/*    Common Education Data Standards (CEDS)
      Version 6
      Normalized Data Schema (NDS)
      
	  Model database ref table population script
	  
      This script populates the reference tables in a NDS version 6 model database.  
      
      WARNING!!!!
      This script is intended for use on a model database and should not 
      be used on a database that contains data.
      
      The script was generated from a model database 
      hosted on a Microsoft SQL Server 2008 R2 platform.  
      
      Questions on this script can be sent to ceds@ed.gov
      
      More information on the data model is available at the CEDS website:  
      http://ceds.ed.gov
      	  
*/ 

-- Uncomment next two lines to update a database named CEDS-NDS-V6 or specify appropriate DB name for your server.
--USE [CEDS-NDS-V6];
--GO


PRINT N'Populate RefAbsentAttendanceCategory table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAbsentAttendanceCategory]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAbsentAttendanceCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13297', 'Absent - Disciplinary action, not receiving instruction', 'Absent - Disciplinary action, not receiving instruction is the category that describes how the student spent his or her time not physically present on school grounds and not participating in instruction or instruction-related activities at an approved off-grounds location.', 1.00)
INSERT INTO dbo.[RefAbsentAttendanceCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13299', 'Absent - Family activity', 'Absent - Family activity is the category that describes how the student spent his or her time not physically present on school grounds and not participating in instruction or instruction-related activities at an approved off-grounds location.', 2.00)
INSERT INTO dbo.[RefAbsentAttendanceCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13296', 'Absent - Family emergency or bereavement', 'Absent - Family emergency or bereavement is the category that describes how the student spent his or her time not physically present on school grounds and not participating in instruction or instruction-related activities at an approved off-grounds location.', 3.00)
INSERT INTO dbo.[RefAbsentAttendanceCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13295', 'Absent - Illness, injury, health treatment, or examination', 'Absent - Illness, injury, health treatment, or examination is the category that describes how the student spent his or her time not physically present on school grounds and not participating in instruction or instruction-related activities at an approved off-grounds location.', 4.00)
INSERT INTO dbo.[RefAbsentAttendanceCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13298', 'Absent - Legal or judicial requirement', 'Absent - Legal or judicial requirement is the category that describes how the student spent his or her time not physically present on school grounds and not participating in instruction or instruction-related activities at an approved off-grounds location.', 5.00)
INSERT INTO dbo.[RefAbsentAttendanceCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13293', 'Absent - Noninstructional activity recognized by state or school', 'Absent - Non-instructional activity recognized by state or school is the category that describes how the student spent his or her time not physically present on school grounds and not participating in instruction or instruction-related activities at an approved off-grounds location.', 6.00)
INSERT INTO dbo.[RefAbsentAttendanceCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13294', 'Absent - Religious observation', 'Absent - Religious observation is the category that describes how the student spent his or her time not physically present on school grounds and not participating in instruction or instruction-related activities at an approved off-grounds location.', 7.00)
INSERT INTO dbo.[RefAbsentAttendanceCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13303', 'Absent - Situation unknown', 'Absent - Situation unknown is the category that describes how the student spent his or her time not physically present on school grounds and not participating in instruction or instruction-related activities at an approved off-grounds location.', 8.00)
INSERT INTO dbo.[RefAbsentAttendanceCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13300', 'Absent - Student employment', 'Absent - Student employment is the category that describes how the student spent his or her time not physically present on school grounds and not participating in instruction or instruction-related activities at an approved off-grounds location.', 9.00)
INSERT INTO dbo.[RefAbsentAttendanceCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13302', 'Absent - Student is skipping school', 'Absent - Student is skipping school is the category that describes how the student spent his or her time not physically present on school grounds and not participating in instruction or instruction-related activities at an approved off-grounds location.', 10.00)
INSERT INTO dbo.[RefAbsentAttendanceCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13301', 'Absent - Transportation not available', 'Absent - Transportation not available is the category that describes how the student spent his or her time not physically present on school grounds and not participating in instruction or instruction-related activities at an approved off-grounds location.', 11.00)
END
GO

PRINT N'Populate RefAcademicAwardLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAcademicAwardLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAcademicAwardLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Postsecondary award, certificate, or diploma of less than 1 academic year', 'Postsecondary award, certificate, or diploma of less than 1 academic year is the category of award conferred by a college, university, or other postsecondary education institution as official recognition for the successful completion of a program of study. ', 1.00)
INSERT INTO dbo.[RefAcademicAwardLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Postsecondary award, certificate, or diploma of at least 1 but less than 2 academic years', 'Postsecondary award, certificate, or diploma of at least 1 but less than 2 academic years is the category of award conferred by a college, university, or other postsecondary education institution as official recognition for the successful completion of a program of study. ', 2.00)
INSERT INTO dbo.[RefAcademicAwardLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Associate''s Degree', 'Associate''s Degree is the category of award conferred by a college, university, or other postsecondary education institution as official recognition for the successful completion of a program of study. ', 3.00)
INSERT INTO dbo.[RefAcademicAwardLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Postsecondary award, certificate, or diploma of at least 2 but less than 4 academic  years', 'Postsecondary award, certificate, or diploma of at least 2 but less than 4 academic  years is the category of award conferred by a college, university, or other postsecondary education institution as official recognition for the successful completion of a program of study. ', 4.00)
INSERT INTO dbo.[RefAcademicAwardLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Bachelor''s Degree', 'Bachelor''s Degree is the category of award conferred by a college, university, or other postsecondary education institution as official recognition for the successful completion of a program of study. ', 5.00)
INSERT INTO dbo.[RefAcademicAwardLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Postbaccalaureate Certificate', 'Postbaccalaureate Certificate is the category of award conferred by a college, university, or other postsecondary education institution as official recognition for the successful completion of a program of study. ', 6.00)
INSERT INTO dbo.[RefAcademicAwardLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Master''s Degree', 'Master''s Degree is the category of award conferred by a college, university, or other postsecondary education institution as official recognition for the successful completion of a program of study. ', 7.00)
INSERT INTO dbo.[RefAcademicAwardLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Post-Master''s Certificate', 'Post-Master''s Certificate is the category of award conferred by a college, university, or other postsecondary education institution as official recognition for the successful completion of a program of study. ', 8.00)
INSERT INTO dbo.[RefAcademicAwardLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('17', 'Doctor''s Degree-Research/Scholarship', 'Doctor''s Degree-Research/Scholarship is the category of award conferred by a college, university, or other postsecondary education institution as official recognition for the successful completion of a program of study. ', 9.00)
INSERT INTO dbo.[RefAcademicAwardLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('18', 'Doctor''s Degree-Professional Practice', 'Doctor''s Degree-Professional Practice is the category of award conferred by a college, university, or other postsecondary education institution as official recognition for the successful completion of a program of study. ', 10.00)
INSERT INTO dbo.[RefAcademicAwardLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('19', 'Doctor''s Degree-Other', 'Doctor''s Degree-Other is the category of award conferred by a college, university, or other postsecondary education institution as official recognition for the successful completion of a program of study. ', 11.00)
END
GO

PRINT N'Populate RefAcademicHonorType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAcademicHonorType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01985', 'Honor roll', 'Honor roll is specified as the type of academic distinctions earned by or awarded to the student.', 1.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01986', 'Honor society', 'Honor society is specified as the type of academic distinctions earned by or awarded to the student.', 2.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01987', 'Honorable mention', 'Honorable mention is specified as the type of academic distinctions earned by or awarded to the student.', 3.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01988', 'Honors program', 'Honors program is specified as the type of academic distinctions earned by or awarded to the student.', 4.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73064', 'National Technical Education Honor Society', 'National Technical Education Honor Society is specified as the type of academic distinctions earned by or awarded to the student.', 4.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01989', 'Prize awards', 'Prize awards is specified as the type of academic distinctions earned by or awarded to the student.', 5.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01991', 'Scholarships', 'Scholarships is specified as the type of academic distinctions earned by or awarded to the student.', 6.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00738', 'Awarding of units of value', 'Awarding of units of value is specified as the type of academic distinctions earned by or awarded to the student.', 7.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00740', 'Citizenship award/recognition', 'Citizenship award/recognition is specified as the type of academic distinctions earned by or awarded to the student.', 8.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00741', 'Completion of requirement, but no units of value awarded', 'Completion of requirement, but no units of value awarded is specified as the type of academic distinctions earned by or awarded to the student.', 9.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('08692', 'Attendance award', 'Attendance award is specified as the type of academic distinctions earned by or awarded to the student.', 10.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00742', 'Certificate', 'Certificate is specified as the type of academic distinctions earned by or awarded to the student.', 11.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02047', 'Honor award', 'Honor award is specified as the type of academic distinctions earned by or awarded to the student.', 12.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00744', 'Letter of student commendation', 'Letter of student commendation is specified as the type of academic distinctions earned by or awarded to the student.', 13.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00745', 'Medals', 'Medals is specified as the type of academic distinctions earned by or awarded to the student.', 14.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('08693', 'National Merit scholar', 'National Merit scholar is specified as the type of academic distinctions earned by or awarded to the student.', 15.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00747', 'Points', 'Points is specified as the type of academic distinctions earned by or awarded to the student.', 16.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00748', 'Promotion or advancement', 'Promotion or advancement is specified as the type of academic distinctions earned by or awarded to the student.', 17.00)
INSERT INTO dbo.[RefAcademicHonorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'Other is specified as the type of academic distinctions earned by or awarded to the student.', 18.00)
END
GO

PRINT N'Populate RefAcademicRank table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAcademicRank]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAcademicRank]([Code], [Description], [Definition], [SortOrder])
VALUES ('Professor', 'Professor', 'Professor is specified as the academic rank of staff whose primary responsibility is instruction, research, and/or public service.', 1.00)
INSERT INTO dbo.[RefAcademicRank]([Code], [Description], [Definition], [SortOrder])
VALUES ('AssociateProfessor', 'Associate Professor', 'Associate Professor is specified as the academic rank of staff whose primary responsibility is instruction, research, and/or public service.', 2.00)
INSERT INTO dbo.[RefAcademicRank]([Code], [Description], [Definition], [SortOrder])
VALUES ('AssistantProfessor', 'Assistant Professor', 'Assistant Professor is specified as the academic rank of staff whose primary responsibility is instruction, research, and/or public service.', 3.00)
INSERT INTO dbo.[RefAcademicRank]([Code], [Description], [Definition], [SortOrder])
VALUES ('Instructor', 'Instructor', 'Instructor is specified as the academic rank of staff whose primary responsibility is instruction, research, and/or public service.', 4.00)
INSERT INTO dbo.[RefAcademicRank]([Code], [Description], [Definition], [SortOrder])
VALUES ('Lecturer', 'Lecturer', 'Lecturer is specified as the academic rank of staff whose primary responsibility is instruction, research, and/or public service.', 5.00)
INSERT INTO dbo.[RefAcademicRank]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoAcademicRank', 'No Academic Rank', 'No Academic Rank is specified as the academic rank of staff whose primary responsibility is instruction, research, and/or public service.', 6.00)
END
GO

PRINT N'Populate RefAcademicSubject table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAcademicSubject]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('13371', 'Arts', 'Arts is specified as the academic content or subject area being evaluated.', 1.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('73065', 'Career and Technical Education', 'Career and Technical Education is specified as the academic content or subject area being evaluated.', 2.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('13372', 'English', 'English is specified as the academic content or subject area being evaluated.', 3.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('00256', 'English as a second language (ESL)', 'English as a second language (ESL) is specified as the academic content or subject area being evaluated.', 4.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('00546', 'Foreign Languages', 'Foreign Languages is specified as the academic content or subject area being evaluated.', 5.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('73088', 'History Government - US', 'History Government - US is specified as the academic content or subject area being evaluated.', 7.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('73089', 'History Government - World', 'History Government - World is specified as the academic content or subject area being evaluated.', 8.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('00554', 'Language arts', 'Language arts is specified as the academic content or subject area being evaluated.', 9.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('01166', 'Mathematics', 'Mathematics is specified as the academic content or subject area being evaluated.', 12.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('00560', 'Reading', 'Reading is specified as the academic content or subject area being evaluated.', 14.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('13373', 'Reading/Language Arts', 'Reading/Language Arts is specified as the academic content or subject area being evaluated.', 16.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('00562', 'Science', 'Science is specified as the academic content or subject area being evaluated.', 18.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('73086', 'Science - Life', 'Science - Life is specified as the academic content or subject area being evaluated.', 20.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('73087', 'Science - Physical', 'Science - Physical is specified as the academic content or subject area being evaluated.', 22.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('13374', 'Social Sciences (History, Geography, Economics, Civics and Government)', 'Social Sciences (History, Geography, Economics, Civics and Government) is specified as the academic content or subject area being evaluated.', 24.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('02043', 'Special education', 'Special education is specified as the academic content or subject area being evaluated.', 26.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('01287', 'Writing', 'Writing is specified as the academic content or subject area being evaluated.', 28.00)
INSERT INTO dbo.[RefAcademicSubject]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'Other is specified as the academic content or subject area being evaluated.', 30.00)
END
GO

PRINT N'Populate RefAcademicTermDesignator table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAcademicTermDesignator]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAcademicTermDesignator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Fall', 'Fall', 'Fall is the academic term for which the data apply.', 0.00)
INSERT INTO dbo.[RefAcademicTermDesignator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Winter', 'Winter', 'Winter is the academic term for which the data apply.', 2.00)
INSERT INTO dbo.[RefAcademicTermDesignator]([Code], [Description], [Definition], [SortOrder])
VALUES ('WinterIntersession', 'Winter Intersession', 'Winter Intersession is the academic term for which the data apply.', 4.00)
INSERT INTO dbo.[RefAcademicTermDesignator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Spring', 'Spring', 'Spring is the academic term for which the data apply.', 6.00)
INSERT INTO dbo.[RefAcademicTermDesignator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Summer', 'Summer', 'Summer is the academic term for which the data apply.', 8.00)
INSERT INTO dbo.[RefAcademicTermDesignator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Summer1', 'Summer 1', 'Summer 1 is the academic term for which the data apply.', 10.00)
INSERT INTO dbo.[RefAcademicTermDesignator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Summer2', 'Summer 2', 'Summer 2 is the academic term for which the data apply.', 12.00)
INSERT INTO dbo.[RefAcademicTermDesignator]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpringIntersession', 'Spring Intersession', 'Spring Intersession is the academic term for which the data apply.', 14.00)
INSERT INTO dbo.[RefAcademicTermDesignator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is the academic term for which the data apply.', 16.00)
END
GO

PRINT N'Populate RefAccommodationsNeededType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAccommodationsNeededType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Materials in Braille', 'Materials in Braille is specified as a health accommodation for the student.', 2.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Closed caption decoder', 'Closed caption decoder is specified as a health accommodation for the student.', 4.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Computer-based instruction or other assistive technological devices', 'Computer-based instruction or other assistive technological devices is specified as a health accommodation for the student.', 6.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Listening devices', 'Listening devices is specified as a health accommodation for the student.', 8.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Low vision readers', 'Low vision readers is specified as a health accommodation for the student.', 10.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Notetakers', 'Note takers is specified as a health accommodation for the student.', 12.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Readers', 'Readers is specified as a health accommodation for the student.', 14.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Sign language interpreters', 'Sign language interpreters is specified as a health accommodation for the student.', 16.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'Special housing accommodations', 'Special housing accommodations is specified as a health accommodation for the student.', 18.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('10', 'Recorded text', 'Recorded text is specified as a health accommodation for the student.', 20.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('11', 'Telecommunication Devices (TDDs) for Hearing Impaired', 'Telecommunication Devices (TDDs) for Hearing Impaired is specified as a health accommodation for the student.', 22.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('12', 'Telephone handset amplifiers', 'Telephone handset amplifiers is specified as a health accommodation for the student.', 24.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13', 'Test assistants', 'Test assistants is specified as a health accommodation for the student.', 26.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('14', 'Test modifications', 'Test modifications, such as alternative testing location, oral response to  taped questions,  exams read orally, or extra time to complete an exam, is specified as a health accommodation for the student.', 28.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('15', 'Transportation services (e.g., handicapped parking spaces)', 'Transportation services, such as handicapped parking spaces,  is specified as a health accommodation for the student.', 30.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('16', 'Tutors', 'Tutors is specified as a health accommodation for the student.', 32.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('17', 'Voice synthesizer speech programs, equipment', 'Voice synthesizer speech programs, equipment is specified as a health accommodation for the student.', 34.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('18', 'Wheel chair accessibility', 'Wheel chair accessibility is specified as a health accommodation for the student.', 36.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('19', 'Wheel chair', 'Wheel chair is specified as a health accommodation for the student.', 38.00)
INSERT INTO dbo.[RefAccommodationsNeededType]([Code], [Description], [Definition], [SortOrder])
VALUES ('99', 'Other type of accommodation', 'Other type of accommodation is specified as a health accommodation for the student.', 198.00)
END
GO

PRINT N'Populate RefAccreditationAgency table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAccreditationAgency]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAccreditationAgency]([Code], [Description], [Definition], [SortOrder])
VALUES ('NAEYC', 'National Association for the Education of Young Children', 'National Association for the Education of Young Children', 1.00)
INSERT INTO dbo.[RefAccreditationAgency]([Code], [Description], [Definition], [SortOrder])
VALUES ('NECPA', 'National Early Childhood Program Accreditation', 'National Early Childhood Program Accreditation', 2.00)
INSERT INTO dbo.[RefAccreditationAgency]([Code], [Description], [Definition], [SortOrder])
VALUES ('NAC', 'National Accreditation Commission', 'National Accreditation Commission', 3.00)
INSERT INTO dbo.[RefAccreditationAgency]([Code], [Description], [Definition], [SortOrder])
VALUES ('COA', 'Council on Accreditation', 'Council on Accreditation', 4.00)
INSERT INTO dbo.[RefAccreditationAgency]([Code], [Description], [Definition], [SortOrder])
VALUES ('NAFCC', 'National Association for Family Child Care', 'National Association for Family Child Care', 5.00)
INSERT INTO dbo.[RefAccreditationAgency]([Code], [Description], [Definition], [SortOrder])
VALUES ('SACS', 'Southern Association of Colleges and Schools', 'Southern Association of Colleges and Schools', 6.00)
INSERT INTO dbo.[RefAccreditationAgency]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotAccredited', 'Not accredited', 'Not accredited', 7.00)
INSERT INTO dbo.[RefAccreditationAgency]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other Accreditation Agency', 'Other Accreditation Agency', 10.00)
END
GO

PRINT N'Populate RefActivityRecognitionType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefActivityRecognitionType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefActivityRecognitionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00737', 'Athletic awards', 'Athletic award was given to the student for accomplishments in a co-curricular, or extra-curricular activity.', 1.00)
INSERT INTO dbo.[RefActivityRecognitionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00738', 'Awarding of units of value', 'Awarding of units of value was awarded to the student for accomplishments in a co-curricular, or extra-curricular activity.', 2.00)
INSERT INTO dbo.[RefActivityRecognitionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00740', 'Citizenship award/recognition', 'Citizenship award/recognition was awarded to the student for accomplishments in a co-curricular, or extra-curricular activity.', 3.00)
INSERT INTO dbo.[RefActivityRecognitionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00741', 'Completion of requirement, but no units of value awarded', 'Completion of requirement, but no units of value awarded  to the student for accomplishments in a co-curricular, or extra-curricular activity.', 4.00)
INSERT INTO dbo.[RefActivityRecognitionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00742', 'Certificate', 'Certificate was awarded to the student for accomplishments in a co-curricular, or extra-curricular activity.', 5.00)
INSERT INTO dbo.[RefActivityRecognitionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00743', 'Honor award', 'Honor award was awarded to the student for accomplishments in a co-curricular, or extra-curricular activity.', 6.00)
INSERT INTO dbo.[RefActivityRecognitionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02048', 'Letter of commendation', 'Letter of commendation was awarded to the student for accomplishments in a co-curricular, or extra-curricular activity.', 7.00)
INSERT INTO dbo.[RefActivityRecognitionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00745', 'Medals', 'A medal was awarded to the student for accomplishments in a co-curricular, or extra-curricular activity.', 8.00)
INSERT INTO dbo.[RefActivityRecognitionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00746', 'Monogram/letter', 'A monogram/letter was awarded to the student for accomplishments in a co-curricular, or extra-curricular activity.', 9.00)
INSERT INTO dbo.[RefActivityRecognitionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00747', 'Points', 'Points were awarded to the student for accomplishments in a co-curricular, or extra-curricular activity.', 10.00)
INSERT INTO dbo.[RefActivityRecognitionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00748', 'Promotion or advancement', 'Promotion or advancement was awarded to the student for accomplishments in a co-curricular, or extra-curricular activity.', 11.00)
INSERT INTO dbo.[RefActivityRecognitionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'The nature of recognition given to the student for accomplishments in a co-curricular, or extra-curricular activity is in a category not yet defined in CEDS.', 12.00)
END
GO

PRINT N'Populate RefActivityTimeMeasurementType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefActivityTimeMeasurementType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefActivityTimeMeasurementType]([Code], [Description], [Definition], [SortOrder])
VALUES ('WeeklyHours', 'Weekly hours', 'Weekly hours is specified as the type of measurement for the amount of time the student participated in the events and procedures of an activity.', 1.00)
INSERT INTO dbo.[RefActivityTimeMeasurementType]([Code], [Description], [Definition], [SortOrder])
VALUES ('YearlyWeeks', 'Yearly weeks', 'Yearly weeks is specified as the type of measurement for the amount of time the student participated in the events and procedures of an activity.', 2.00)
END
GO

PRINT N'Populate RefAdditionalCreditType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAdditionalCreditType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAdditionalCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AdvancedPlacement', 'Advanced Placement', 'Advanced Placement is specified as the type of credits or units of value available for the completion of a course in addition to Carnegie Units.', 0.00)
INSERT INTO dbo.[RefAdditionalCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ApprenticeshipCredit', 'Apprenticeship Credit', 'Apprenticeship Credit is specified as the type of credits or units of value available for the completion of a course in addition to Carnegie Units.', 1.00)
INSERT INTO dbo.[RefAdditionalCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CTE', 'Career and Technical Education', 'Career and Technical Education is specified as the type of credits or units of value available for the completion of a course in addition to Carnegie Units.', 2.00)
INSERT INTO dbo.[RefAdditionalCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DualCredit', 'Dual Credit', 'Dual Credit is specified as the type of credits or units of value available for the completion of a course in addition to Carnegie Units.', 3.00)
INSERT INTO dbo.[RefAdditionalCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('InternationalBaccalaureate', 'International Baccalaureate', 'International Baccalaureate is specified as the type of credits or units of value available for the completion of a course in addition to Carnegie Units.', 4.00)
INSERT INTO dbo.[RefAdditionalCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is specified as the type of credits or units of value available for the completion of a course in addition to Carnegie Units.', 5.00)
INSERT INTO dbo.[RefAdditionalCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('QualifiedAdmission', 'Qualified Admission', 'Qualified Admission is specified as the type of credits or units of value available for the completion of a course in addition to Carnegie Units.', 10.00)
INSERT INTO dbo.[RefAdditionalCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('STEM', 'Science, Technology, Engineering and Mathematics', 'Science, Technology, Engineering and Mathematics is specified as the type of credits or units of value available for the completion of a course in addition to Carnegie Units.', 14.00)
INSERT INTO dbo.[RefAdditionalCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CTEAndAcademic', 'Simultaneous CTE and Academic Credit', 'Simultaneous CTE and Academic Credit is specified as the type of credits or units of value available for the completion of a course in addition to Carnegie Units.', 16.00)
INSERT INTO dbo.[RefAdditionalCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateScholarship', 'State Scholarship', 'State Scholarship is specified as the type of credits or units of value available for the completion of a course in addition to Carnegie Units.', 18.00)
END
GO

PRINT N'Populate RefAdministrativeFundingControl table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAdministrativeFundingControl]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAdministrativeFundingControl]([Code], [Description], [Definition], [SortOrder])
VALUES ('Public', 'Public School', 'Public School is specified as the type of education institution as classified by its funding source.', 1.00)
INSERT INTO dbo.[RefAdministrativeFundingControl]([Code], [Description], [Definition], [SortOrder])
VALUES ('Private', 'Private School', 'Private School is specified as the type of education institution as classified by its funding source.', 2.00)
INSERT INTO dbo.[RefAdministrativeFundingControl]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is specified as the type of education institution as classified by its funding source.', 3.00)
END
GO

PRINT N'Populate RefAdmissionConsiderationLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAdmissionConsiderationLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAdmissionConsiderationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('Required', 'Required', 'This admission criteria is Required.', 1.00)
INSERT INTO dbo.[RefAdmissionConsiderationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('Recommended', 'Recommended', 'This admission criteria is Recommended.', 3.00)
INSERT INTO dbo.[RefAdmissionConsiderationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('NeitherRequiredRecommended', 'Neither Required nor Recommended', 'This admission criteria is Neither Required nor Recommended.', 5.00)
INSERT INTO dbo.[RefAdmissionConsiderationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('DontKnow', 'Don''t Know', 'The consideration level for this admission criteria is unknown.', 7.00)
END
GO

PRINT N'Populate RefAdmissionConsiderationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAdmissionConsiderationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAdmissionConsiderationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SecondarySchoolGPA', 'Secondary school GPA', 'Secondary school GPA is specified as a type of admission consideration used at an institution during the selection process.', 1.00)
INSERT INTO dbo.[RefAdmissionConsiderationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SecondarySchoolRank', 'Secondary school rank', 'Secondary school rank is specified as a type of admission consideration used at an institution during the selection process.', 2.00)
INSERT INTO dbo.[RefAdmissionConsiderationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SecondarySchoolRecord', 'Secondary school record', 'Secondary school record is specified as a type of admission consideration used at an institution during the selection process.', 3.00)
INSERT INTO dbo.[RefAdmissionConsiderationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CompletionOfCollegePrepProgram', 'Completion of college-preparatory program', 'Completion of college-preparatory program is specified as a type of admission consideration used at an institution during the selection process.', 5.00)
INSERT INTO dbo.[RefAdmissionConsiderationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Recommendations', 'Recommendations', 'Recommendations is specified as a type of admission consideration used at an institution during the selection process.', 7.00)
INSERT INTO dbo.[RefAdmissionConsiderationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FormalDemonstrationOfCompetencies', 'Formal demonstration of competencies (e.g., portfolios, certificates of mastery, assessment instrume', 'Formal demonstration of competencies (e.g., portfolios, certificates of mastery, assessment instruments) is specified as a type of admission consideration used at an institution during the selection process.', 9.00)
INSERT INTO dbo.[RefAdmissionConsiderationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AdmissionTestScores', 'Admission test scores', 'Admission test scores is specified as a type of admission consideration used at an institution during the selection process.', 11.00)
INSERT INTO dbo.[RefAdmissionConsiderationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SAT_ACT', 'SAT / ACT', 'SAT / ACT is specified as a type of admission consideration used at an institution during the selection process.', 13.00)
INSERT INTO dbo.[RefAdmissionConsiderationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TOEFL', 'Test of English as a Foreign Language', 'Test of English as a Foreign Language is specified as a type of admission consideration used at an institution during the selection process.', 15.00)
INSERT INTO dbo.[RefAdmissionConsiderationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherTest', 'Other Test (ABT, Wonderlic, WISC-III, etc.)', 'Other Test (ABT, Wonderlic, WISC-III, etc.) is specified as a type of admission consideration used at an institution during the selection process.', 17.00)
END
GO

PRINT N'Populate RefAdmittedStudent table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAdmittedStudent]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAdmittedStudent]([Code], [Description], [Definition], [SortOrder])
VALUES ('Conditional', 'Conditional Admit', 'Conditional Admit is specified as the category under which an applicant has been granted an official offer to enroll in a postsecondary institution.', 0.00)
INSERT INTO dbo.[RefAdmittedStudent]([Code], [Description], [Definition], [SortOrder])
VALUES ('EarlyAction', 'Early Action', 'Early Action is specified as the category under which an applicant has been granted an official offer to enroll in a postsecondary institution.', 2.00)
INSERT INTO dbo.[RefAdmittedStudent]([Code], [Description], [Definition], [SortOrder])
VALUES ('EarlyAdmit', 'Early Admit', 'Early Admit is specified as the category under which an applicant has been granted an official offer to enroll in a postsecondary institution.', 4.00)
INSERT INTO dbo.[RefAdmittedStudent]([Code], [Description], [Definition], [SortOrder])
VALUES ('EarlyDecision', 'Early Decision', 'Early Decision is specified as the category under which an applicant has been granted an official offer to enroll in a postsecondary institution.', 6.00)
INSERT INTO dbo.[RefAdmittedStudent]([Code], [Description], [Definition], [SortOrder])
VALUES ('Regular', 'Regular Admit', 'Regular Admit is specified as the category under which an applicant has been granted an official offer to enroll in a postsecondary institution.', 8.00)
INSERT INTO dbo.[RefAdmittedStudent]([Code], [Description], [Definition], [SortOrder])
VALUES ('Waitlist', 'Waitlist Admit', 'Waitlist Admit is specified as the category under which an applicant has been granted an official offer to enroll in a postsecondary institution.', 10.00)
INSERT INTO dbo.[RefAdmittedStudent]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other Admit', 'Other Admit is specified as the category under which an applicant has been granted an official offer to enroll in a postsecondary institution.', 12.00)
INSERT INTO dbo.[RefAdmittedStudent]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'No', 'Then applicant has NOT been granted an official offer to enroll in the postsecondary institution.', 14.00)
END
GO

PRINT N'Populate RefAdvancedPlacementCourseCode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAdvancedPlacementCourseCode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('ArtHistory', 'Art History', NULL, 2.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Biology', 'Biology', NULL, 4.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('CalculusAB', 'Calculus AB', NULL, 6.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('CalculusBC', 'Calculus BC', NULL, 8.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Chemistry', 'Chemistry', NULL, 10.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('ComputerScienceA', 'Computer Science A', NULL, 12.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('ComputerScienceAB', 'Computer Science AB', NULL, 14.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Macroeconomics', 'Macroeconomics', NULL, 16.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Microeconomics', 'Microeconomics', NULL, 18.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('EnglishLanguage', 'English Language', NULL, 20.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('EnglishLiterature', 'English Literature', NULL, 22.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('EnvironmentalScience', 'Environmental Science', NULL, 24.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('EuropeanHistory', 'European History', NULL, 26.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('FrenchLanguage', 'French Language', NULL, 28.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('FrenchLiterature', 'French Literature', NULL, 30.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('GermanLanguage', 'German Language', NULL, 32.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('CompGovernmentAndPolitics', 'Comp Government And Politics', NULL, 34.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('USGovernmentAndPolitics', 'US Government And Politics', NULL, 36.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('HumanGeography', 'Human Geography', NULL, 38.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('ItalianLanguageAndCulture', 'Italian Language And Culture', NULL, 40.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('LatinLiterature', 'Latin Literature', NULL, 42.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('LatinVergil', 'Latin Vergil', NULL, 44.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('MusicTheory', 'Music Theory', NULL, 46.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('PhysicsB', 'Physics B', NULL, 48.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('PhysicsC', 'Physics C', NULL, 50.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Psychology', 'Psychology', NULL, 52.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpanishLanguage', 'Spanish Language', NULL, 54.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpanishLiterature', 'Spanish Literature', NULL, 56.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Statistics', 'Statistics', NULL, 58.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('StudioArt', 'Studio Art', NULL, 60.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('USHistory', 'US History', NULL, 62.00)
INSERT INTO dbo.[RefAdvancedPlacementCourseCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('WorldHistory', 'World History', NULL, 64.00)
END
GO

PRINT N'Populate RefAeCertificationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAeCertificationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAeCertificationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AdultEducationCertification', 'Adult Education Certification', 'Adult Education Certification is specified as the category of certification a person holds.', 1.00)
INSERT INTO dbo.[RefAeCertificationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('K-12Certification', 'K-12 Certification', 'K-12 Certification is specified as the category of certification a person holds.', 2.00)
INSERT INTO dbo.[RefAeCertificationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpecialEducationCertification', 'Special Education Certification', 'Special Education Certification is specified as the category of certification a person holds.', 3.00)
INSERT INTO dbo.[RefAeCertificationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TESOLCertification', 'Teachers of English to Speakers of Other Languages (TESOL) Certification', 'Teachers of English to Speakers of Other Languages (TESOL) Certification is specified as the category of certification a person holds.', 4.00)
INSERT INTO dbo.[RefAeCertificationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('None', 'None', 'None is specified as the category of certification a person holds.', 5.00)
END
GO

PRINT N'Populate RefAeFunctioningLevelAtIntake table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAeFunctioningLevelAtIntake]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAeFunctioningLevelAtIntake]([Code], [Description], [Definition], [SortOrder])
VALUES ('ABEBegLit', 'ABE Beginning Literacy', 'ABE Beginning Literacy is specified as the individual''s entering skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment at program intake.', 1.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtIntake]([Code], [Description], [Definition], [SortOrder])
VALUES ('ABEBegBasic', 'Beginning Basic Education', 'Beginning Basic Education is specified as the individual''s entering skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment at program intake.', 2.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtIntake]([Code], [Description], [Definition], [SortOrder])
VALUES ('ABEIntLow', 'Low Intermediate Basic Education', 'Low Intermediate Basic Education is specified as the individual''s entering skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment at program intake.', 3.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtIntake]([Code], [Description], [Definition], [SortOrder])
VALUES ('ABEIntHigh', 'High Intermediate Basic Education', 'High Intermediate Basic Education is specified as the individual''s entering skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment at program intake.', 4.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtIntake]([Code], [Description], [Definition], [SortOrder])
VALUES ('ASELow', 'Adult Secondary Education Low', 'Adult Secondary Education Lowy is specified as the individual''s entering skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment at program intake.', 5.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtIntake]([Code], [Description], [Definition], [SortOrder])
VALUES ('ASEHigh', 'Adult Secondary Education High', 'Adult Secondary Education High is specified as the individual''s entering skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment at program intake.', 6.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtIntake]([Code], [Description], [Definition], [SortOrder])
VALUES ('ESLBegLit', 'Beginning ESL Literacy', 'Beginning ESL Literacy is specified as the individual''s entering skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment at program intake.', 7.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtIntake]([Code], [Description], [Definition], [SortOrder])
VALUES ('ESLBegLow', 'ESL Low Beginning', 'ESL Low Beginning is specified as the individual''s entering skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment at program intake.', 8.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtIntake]([Code], [Description], [Definition], [SortOrder])
VALUES ('ESLBegHigh', 'ESL High Beginning', 'ESL High Beginning is specified as the individual''s entering skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment at program intake.', 9.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtIntake]([Code], [Description], [Definition], [SortOrder])
VALUES ('ESLIntLow', 'ESL Low Intermediate', 'ESL Low Intermediate is specified as the individual''s entering skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment at program intake.', 10.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtIntake]([Code], [Description], [Definition], [SortOrder])
VALUES ('ESLIntHigh', 'ESL Intermediate High', 'ESL Intermediate High is specified as the individual''s entering skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment at program intake.', 11.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtIntake]([Code], [Description], [Definition], [SortOrder])
VALUES ('ESLAdv', 'ESL Advanced', 'ESL Advanced is specified as the individual''s entering skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment at program intake.', 12.00)
END
GO

PRINT N'Populate RefAeFunctioningLevelAtPosttest table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAeFunctioningLevelAtPosttest]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAeFunctioningLevelAtPosttest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ABEBegLit', 'ABE Beginning Literacy', 'ABE Beginning Literacy is specified as the individual''s skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment after a set time period or number of instructional hours.', 1.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtPosttest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ABEBegBasic', 'Beginning Basic Education', 'Beginning Basic Education is specified as the individual''s skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment after a set time period or number of instructional hours.', 2.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtPosttest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ABEIntLow', 'Low Intermediate Basic Education', 'Low Intermediate Basic Education is specified as the individual''s skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment after a set time period or number of instructional hours.', 3.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtPosttest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ABEIntHigh', 'High Intermediate Basic Education', 'High Intermediate Basic Education is specified as the individual''s skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment after a set time period or number of instructional hours.', 4.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtPosttest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ASELow', 'Adult Secondary Education Low', 'Adult Secondary Education Low is specified as the individual''s skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment after a set time period or number of instructional hours.', 5.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtPosttest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ASEHigh', 'Adult Secondary Education High', 'Adult Secondary Education High is specified as the individual''s skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment after a set time period or number of instructional hours.', 6.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtPosttest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ESLBegLit', 'Beginning ESL Literacy', 'Beginning ESL Literacy is specified as the individual''s skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment after a set time period or number of instructional hours.', 7.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtPosttest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ESLBegLow', 'ESL Low Beginning', 'ESL Low Beginning is specified as the individual''s skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment after a set time period or number of instructional hours.', 8.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtPosttest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ESLBegHigh', 'ESL High Beginning', 'ESL High Beginning is specified as the individual''s skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment after a set time period or number of instructional hours.', 9.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtPosttest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ESLIntLow', 'ESL Low Intermediate', 'ESL Low Intermediate is specified as the individual''s skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment after a set time period or number of instructional hours.', 10.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtPosttest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ESLIntHigh', 'ESL Intermediate High', 'ESL Intermediate High is specified as the individual''s skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment after a set time period or number of instructional hours.', 11.00)
INSERT INTO dbo.[RefAeFunctioningLevelAtPosttest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ESLAdv', 'ESL Advanced', 'ESL Advanced is specified as the individual''s skill level, as defined by the National Reporting System for Adult Education and determined by an approved standardized assessment after a set time period or number of instructional hours.', 12.00)
END
GO

PRINT N'Populate RefAeInstructionalProgramType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAeInstructionalProgramType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAeInstructionalProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ABE', 'Adult Basic Education', 'Adult Basic Education is specified as the type of instructional program in which an adult is enrolled.', 1.00)
INSERT INTO dbo.[RefAeInstructionalProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ASE', 'Adult Secondary Education', 'Adult Secondary Education is specified as the type of instructional program in which an adult is enrolled.', 2.00)
INSERT INTO dbo.[RefAeInstructionalProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ESL', 'English as a Second Language/Civics', 'English as a Second Language/Civics is specified as the type of instructional program in which an adult is enrolled.', 3.00)
END
GO

PRINT N'Populate RefAePostsecondaryTransitionAction table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAePostsecondaryTransitionAction]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAePostsecondaryTransitionAction]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoInformation', 'No information', 'No information is available with respect to postsecondary enrollment by the learner after program exit or when co-enrolled in ABE and postsecondary.', 1.00)
INSERT INTO dbo.[RefAePostsecondaryTransitionAction]([Code], [Description], [Definition], [SortOrder])
VALUES ('Enrolled', 'Enrolled', 'The learner enrolled in a postsecondary educational or occupational skills program building on prior services or training received.', 2.00)
INSERT INTO dbo.[RefAePostsecondaryTransitionAction]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotEnrolled', 'Not enrolled', 'The learner has not enrolled in a postsecondary educational or occupational skills program building on prior services or training received.', 3.00)
END
GO

PRINT N'Populate RefAeSpecialProgramType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAeSpecialProgramType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAeSpecialProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CorrectionalEducation', 'Correctional education program in facility or community', 'Correctional education program in facility or community is specified as the type, by location or delivery mode, of adult education instruction program in which an adult participates.', 1.00)
INSERT INTO dbo.[RefAeSpecialProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FamilyLiteracy', 'Family Literacy', 'Family Literacy is specified as the type, by location or delivery mode, of adult education instruction program in which an adult participates.', 2.00)
INSERT INTO dbo.[RefAeSpecialProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('WorkplaceLiteracy', 'Workplace Literacy', 'Workplace Literacy the type, by location or delivery mode, of adult education instruction program in which an adult participates.', 3.00)
INSERT INTO dbo.[RefAeSpecialProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Homeless', 'Program for the Homeless', 'Program for the Homeless is specified as the type, by location or delivery mode, of adult education instruction program in which an adult participates.', 4.00)
INSERT INTO dbo.[RefAeSpecialProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Co-enrollment', 'Co-enrollment in adult education and postsecondary education', 'Co-enrollment in adult education and postsecondary education is specified as the type, by location or delivery mode, of adult education instruction program in which an adult participates.', 5.00)
INSERT INTO dbo.[RefAeSpecialProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DistanceEducation', 'Distance Education', 'Distance Education is specified as the type, by location or delivery mode, of adult education instruction program in which an adult participates.', 8.00)
END
GO

PRINT N'Populate RefAeStaffClassification table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAeStaffClassification]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAeStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'State-level administrative/supervisory/ancillary services', 'State-level administrative/supervisory/ancillary services is specified as the classification for the adult education staff member.', 1.00)
INSERT INTO dbo.[RefAeStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Local-level administrative/supervisory/ancillary services', 'Local-level administrative/supervisory/ancillary services  is specified as the classification for the adult education staff member.', 3.00)
INSERT INTO dbo.[RefAeStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Local teacher', 'Local teacher is specified as the classification for the adult education staff member.', 5.00)
INSERT INTO dbo.[RefAeStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Local counselor', 'Local counselor is specified as the classification for the adult education staff member.', 7.00)
INSERT INTO dbo.[RefAeStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Local paraprofessional', 'Local paraprofessional is specified as the classification for the adult education staff member.', 9.00)
INSERT INTO dbo.[RefAeStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'State Professional Development Staff', 'State Professional Development Staff is specified as the classification for the adult education staff member.', 11.00)
INSERT INTO dbo.[RefAeStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Regional Professional Development Staff', 'Regional Professional Development Staff is specified as the classification for the adult education staff member.', 13.00)
INSERT INTO dbo.[RefAeStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Local Professional Development Staff', 'Local Professional Development Staff is specified as the classification for the adult education staff member.', 15.00)
END
GO

PRINT N'Populate RefAeStaffEmploymentStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAeStaffEmploymentStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAeStaffEmploymentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullTimePaid', 'Full-time paid', 'Full-time paid is specified as the condition under which a person has agreed to serve as an employee.', 1.00)
INSERT INTO dbo.[RefAeStaffEmploymentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('PartTimePaid', 'Part-time paid', 'Part-time paid is specified as the condition under which a person has agreed to serve as an employee.', 2.00)
INSERT INTO dbo.[RefAeStaffEmploymentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullTimeVolunteer', 'Full-time volunteer', 'Full-time volunteer is specified as the condition under which a person has agreed to serve as an employee.', 3.00)
INSERT INTO dbo.[RefAeStaffEmploymentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('PartTimeVolunteer', 'Part-time volunteer', 'Part-time volunteer is specified as the condition under which a person has agreed to serve as an employee.', 4.00)
END
GO

PRINT N'Populate RefAllergySeverity table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAllergySeverity]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAllergySeverity]([Code], [Description], [Definition], [SortOrder])
VALUES ('Mild', 'Mild allergic reaction', 'The level of severity of a person''s reaction to an allergen is mild.', 1.00)
INSERT INTO dbo.[RefAllergySeverity]([Code], [Description], [Definition], [SortOrder])
VALUES ('Severe', 'Severe allergic reaction', 'The level of severity of a person''s reaction to an allergen is severe.', 2.00)
END
GO

PRINT N'Populate RefAllergyType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAllergyType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('417930000', 'Allergy to adhesive', 'Allergy to adhesive is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 2.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419238009', 'Allergy to adhesive bandage', 'Allergy to adhesive bandage is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 4.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('420140004', 'Allergy to alcohol', 'Allergy to alcohol is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 6.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('418606003', 'Allergy to almond oil', 'Allergy to almond oil is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 8.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('439109008', 'Allergy to alpha glucoside inhibitor', 'Allergy to alpha glucoside inhibitor is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 10.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('402306009', 'Allergy to aluminum', 'Allergy to aluminum is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 12.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('439405005', 'Allergy to angiotensin II receptor antagonist', 'Allergy to angiotensin II receptor antagonist is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 14.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('232347008', 'Allergy to animal', 'Allergy to animal is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 16.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('300911008', 'Allergy to animal hair', 'Allergy to animal hair is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 18.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('91929009', 'Allergy to anti-infective agent', 'Allergy to anti-infective agent is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 20.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('418314004', 'Allergy to apple juice', 'Allergy to apple juice is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 22.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419180003', 'Allergy to aspartame', 'Allergy to aspartame is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 24.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('294314002', 'Allergy to bases and inactive substances', 'Allergy to bases and inactive substances is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 26.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('424213003', 'Allergy to bee venom', 'Allergy to bee venom is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 28.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('402591008', 'Allergy to biocide', 'Allergy to biocide is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 30.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('402590009', 'Allergy to biocide in cosmetic', 'Allergy to biocide in cosmetic is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 32.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('418344001', 'Allergy to caffeine', 'Allergy to caffeine is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 34.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('420080006', 'Allergy to carrot', 'Allergy to carrot is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 36.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('232346004', 'Allergy to cat dander', 'Allergy to cat dander is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 38.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('418051002', 'Allergy to cherry', 'Allergy to cherry is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 40.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('441931002', 'Allergy to chloroprocaine', 'Allergy to chloroprocaine is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 42.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('418397007', 'Allergy to cinnamon', 'Allergy to cinnamon is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 44.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('448438007', 'Allergy to cisatracurium', 'Allergy to cisatracurium is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 46.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('418085001', 'Allergy to citrus fruit', 'Allergy to citrus fruit is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 48.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419814004', 'Allergy to coconut oil', 'Allergy to coconut oil is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 50.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419573007', 'Allergy to corn', 'Allergy to corn is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 52.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('417982003', 'Allergy to cosmetic', 'Allergy to cosmetic is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 54.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('425525006', 'Allergy to dairy product', 'Allergy to dairy product is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 56.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('447961002', 'Allergy to dietary mushroom', 'Allergy to dietary mushroom is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 58.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419271008', 'Allergy to dog dander', 'Allergy to dog dander is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 60.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('449324007', 'Allergy to doxacurium', 'Allergy to doxacurium is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 62.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('416098002', 'Allergy to drug', 'Allergy to drug is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 64.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('402592001', 'Allergy to drug in contact with skin', 'Allergy to drug in contact with skin is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 66.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('402593006', 'Allergy to drug vehicle', 'Allergy to drug vehicle is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 68.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('418545001', 'Allergy to dye', 'Allergy to dye is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 70.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('91930004', 'Allergy to eggs', 'Allergy to eggs is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 72.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('441725009', 'Allergy to ertapenem', 'Allergy to ertapenem is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 74.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('91931000', 'Allergy to erythromycin', 'Allergy to erythromycin is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 76.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('420140004', 'Allergy to ethanol', 'Allergy to ethanol is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 78.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('420140004', 'Allergy to ethyl alcohol', 'Allergy to ethyl alcohol is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 80.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('417532002', 'Allergy to fish', 'Allergy to fish is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 82.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('402598002', 'Allergy to flavor', 'Allergy to flavor is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 84.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('91932007', 'Allergy to fruit', 'Allergy to fruit is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 86.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('418968001', 'Allergy to gauze', 'Allergy to gauze is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 88.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('418689008', 'Allergy to grass pollen', 'Allergy to grass pollen is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 90.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('418689008', 'Allergy to hay', 'Allergy to hay is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 92.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419063004', 'Allergy to horse dander', 'Allergy to horse dander is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 94.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('442408006', 'Allergy to imipenem', 'Allergy to imipenem is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 96.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('294162002', 'Allergy to inhaled corticosteroids', 'Allergy to inhaled corticosteroids is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 98.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('409136006', 'Allergy to legumes', 'Allergy to legumes is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 100.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('402596003', 'Allergy to lichen', 'Allergy to lichen is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 102.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('418626004', 'Allergy to lobster', 'Allergy to lobster is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 104.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('91933002', 'Allergy to macrolide antibiotic', 'Allergy to macrolide antibiotic is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 106.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('439406006', 'Allergy to meglitinide', 'Allergy to meglitinide is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 108.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('442022002', 'Allergy to meropenem', 'Allergy to meropenem is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 110.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419474003', 'Allergy to mildew', 'Allergy to mildew is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 112.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419474003', 'Allergy to mold', 'Allergy to mold is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 114.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419474003', 'Allergy to mould', 'Allergy to mould is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 116.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('445395006', 'Allergy to Myroxylon pereirae', 'Allergy to Myroxylon pereirae is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 118.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419788000', 'Allergy to nickel', 'Allergy to nickel is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 120.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('91934008', 'Allergy to nuts', 'Allergy to nuts is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 122.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419342009', 'Allergy to oats', 'Allergy to oats is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 124.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('293580007', 'Allergy to over-the-counter drug', 'Allergy to over-the-counter drug is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 126.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419967000', 'Allergy to oyster', 'Allergy to oyster is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 128.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('91935009', 'Allergy to peanuts', 'Allergy to peanuts is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 130.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('91936005', 'Allergy to penicillin', 'Allergy to penicillin is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 132.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('448690007', 'Allergy to phosphodiesterase 5 inhibitor', 'Allergy to phosphodiesterase 5 inhibitor is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 134.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('402594000', 'Allergy to plant', 'Allergy to plant is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 136.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('300910009', 'Allergy to pollen', 'Allergy to pollen is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 138.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('417918006', 'Allergy to pork', 'Allergy to pork is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 140.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419619007', 'Allergy to potato', 'Allergy to potato is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 142.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('409136006', 'Allergy to pulse vegetables', 'Allergy to pulse vegetables is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 144.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('418561004', 'Allergy to ragweed pollen', 'Allergy to ragweed pollen is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 146.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('473078001', 'Allergy to raloxifene', 'Allergy to raloxifene is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 148.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('449414003', 'Allergy to rapacuronium', 'Allergy to rapacuronium is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 150.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('418815008', 'Allergy to red meat', 'Allergy to red meat is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 152.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('441992007', 'Allergy to remifentanil', 'Allergy to remifentanil is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 154.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419412007', 'Allergy to rubber', 'Allergy to rubber is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 156.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('418184004', 'Allergy to rye', 'Allergy to rye is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 158.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('422921000', 'Allergy to scorpion venom', 'Allergy to scorpion venom is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 160.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('91937001', 'Allergy to seafood', 'Allergy to seafood is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 162.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419101002', 'Allergy to seed', 'Allergy to seed is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 164.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('441954006', 'Allergy to sevoflurane', 'Allergy to sevoflurane is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 166.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419972009', 'Allergy to shrimp', 'Allergy to shrimp is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 168.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('427487000', 'Allergy to spider venom', 'Allergy to spider venom is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 170.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('91938006', 'Allergy to strawberries', 'Allergy to strawberries is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 172.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419199007', 'Allergy to substance', 'Allergy to substance is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 174.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('441955007', 'Allergy to sufentanil', 'Allergy to sufentanil is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 176.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419421008', 'Allergy to sulfite based food preservative', 'Allergy to sulfite based food preservative is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 178.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('429239002', 'Allergy to sulfonamide antibiotic', 'Allergy to sulfonamide antibiotic is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 180.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('91939003', 'Allergy to sulfonamides', 'Allergy to sulfonamides is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 182.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419421008', 'Allergy to sulphite based food preservative', 'Allergy to sulphite based food preservative is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 184.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('429239002', 'Allergy to sulphonamide antibiotic', 'Allergy to sulphonamide antibiotic is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 186.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('91939003', 'Allergy to sulphonamides', 'Allergy to sulphonamides is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 188.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('258155009', 'Allergy to sunlight', 'Allergy to sunlight is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 190.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('473077006', 'Allergy to teriparatide', 'Allergy to teriparatide is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 192.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('439954005', 'Allergy to thiazolidinedione', 'Allergy to thiazolidinedione is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 194.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('418779002', 'Allergy to tomato', 'Allergy to tomato is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 196.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('450767000', 'Allergy to tramadol', 'Allergy to tramadol is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 198.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419263009', 'Allergy to tree pollen', 'Allergy to tree pollen is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 200.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('402597007', 'Allergy to tree resin', 'Allergy to tree resin is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 202.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('91940001', 'Allergy to walnuts', 'Allergy to walnuts is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 204.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('423058007', 'Allergy to wasp venom', 'Allergy to wasp venom is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 206.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419298007', 'Allergy to watermelon', 'Allergy to watermelon is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 208.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('419210001', 'Allergy to weed pollen', 'Allergy to weed pollen is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 210.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('420174000', 'Allergy to wheat', 'Allergy to wheat is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 212.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('402595004', 'Allergy to wood', 'Allergy to wood is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 214.00)
INSERT INTO dbo.[RefAllergyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('425605001', 'Allergy to wool', 'Allergy to wool is specified as the type of allergy condition attributed to a person as defined by the SNOWMED Clinical Terms(r) vocabulary.', 216.00)
END
GO

PRINT N'Populate RefAlternateFundUses table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAlternateFundUses]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAlternateFundUses]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Administering assessments required by section 1111(b)', 'Administering assessments required by section 1111(b)', 1.00)
INSERT INTO dbo.[RefAlternateFundUses]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Developing challenging State academic content and student academic achievement standards', 'Developing challenging State academic content and student academic achievement standards and aligned assessments in academic subjects for which standards and assessments are not required by section 1111(b).', 2.00)
INSERT INTO dbo.[RefAlternateFundUses]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Developing or improving assessments of English language proficiency', 'Developing or improving assessments of English language proficiency necessary to comply with section 1111(b)(7)', 3.00)
INSERT INTO dbo.[RefAlternateFundUses]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Ensuring the continued validity and reliability of State assessments', 'Ensuring the continued validity and reliability of State assessments, and/or refining State assessments to ensure their continued alignment with the State''s academic content standards and to improve the alignment of curricula and instructional materials', 4.00)
INSERT INTO dbo.[RefAlternateFundUses]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Developing multiple measures to increase the reliability and validity of State assessment systems', 'Developing multiple measures to increase the reliability and validity of State assessment systems', 5.00)
INSERT INTO dbo.[RefAlternateFundUses]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Strengthening the capacity of local educational agencies and schools', 'Strengthening the capacity of local educational agencies and schools to provide all students the opportunity to increase educational achievement, including carrying out professional development activities aligned with State student academic achievement standards and assessments', 6.00)
INSERT INTO dbo.[RefAlternateFundUses]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Expanding range of accommodations to students with LEP and students with disabilities (IDEA)', 'Expanding the range of accommodations available to students with limited English proficiency and students with disabilities (IDEA) to improve the rates of inclusion of such students, including professional development activities aligned with State academic achievement standards and assessments', 7.00)
INSERT INTO dbo.[RefAlternateFundUses]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Improving the dissemination of information on student achievement and school  performance', 'Improving the dissemination of information on student achievement and school  performance to parents and the community, including the development of information and reporting systems designed to identify best educational practices based on  scientifically based research or to assist in linking records of student achievement, length of enrollment, and graduation over time', 8.00)
INSERT INTO dbo.[RefAlternateFundUses]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'Other', 'Other', 9.00)
END
GO

PRINT N'Populate RefAlternativeSchoolFocus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAlternativeSchoolFocus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAlternativeSchoolFocus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Academic', 'Alternative school for students with academic difficulties', 'Students with academic difficulties is specified as the specific group of students whose needs the alternative school is designed to meet.', 1.00)
INSERT INTO dbo.[RefAlternativeSchoolFocus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Discipline', 'Alternative school for students with discipline problems', 'Students with discipline problems is specified as the specific group of students whose needs the alternative school is designed to meet.', 2.00)
INSERT INTO dbo.[RefAlternativeSchoolFocus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Both', 'Alternative school for students with both discipline and academic problems ', 'Students with both discipline and academic problems is specified as the specific group of students whose needs the alternative school is designed to meet.', 3.00)
END
GO

PRINT N'Populate RefAltRouteToCertificationOrLicensure table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAltRouteToCertificationOrLicensure]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAltRouteToCertificationOrLicensure]([Code], [Description], [Definition], [SortOrder])
VALUES ('Yes', 'Yes', NULL, 1.00)
INSERT INTO dbo.[RefAltRouteToCertificationOrLicensure]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'No', NULL, 2.00)
INSERT INTO dbo.[RefAltRouteToCertificationOrLicensure]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', NULL, 3.00)
END
GO

PRINT N'Populate RefAmaoAttainmentStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAmaoAttainmentStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAmaoAttainmentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Met', 'Met', NULL, 1.00)
INSERT INTO dbo.[RefAmaoAttainmentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('DidNotMeet', 'Did not meet', NULL, 2.00)
INSERT INTO dbo.[RefAmaoAttainmentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoTitleIII', 'No Title III', NULL, 3.00)
INSERT INTO dbo.[RefAmaoAttainmentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', NULL, 4.00)
END
GO

PRINT N'Populate RefApipInteractionType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefApipInteractionType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CustomInteraction', 'Custom Interaction', 'The custom interaction provides an opportunity for extensibility of this specification to include support for interactions not currently documented.', 1.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DrawingInteraction', 'Drawing Interaction', 'The drawing interaction allows the candidate to use a common set of drawing tools to modify a given graphical image (the canvas). It must be bound to a response variable with base-type file and single cardinality. The result is a file in the same format as the original image.', 2.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('GapMatchInteraction', 'Gap Match Interaction', 'A gap match interaction contains a number gaps that the candidate can fill from an associated set of choices. The candidate must be able to review the content with the gaps filled in context, as indicated by their choices.', 3.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MatchInteraction', 'Match Interaction', 'A match interaction presents candidates with two sets of choices and allows them to create associates between pairs of choices in the two sets, but not between pairs of choices in the same set. Further restrictions can still be placed on the allowable associations using the matchMax attribute of the choices.', 4.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('GraphicGapMatchInteraction', 'Graphic Gap Match Interaction', 'A graphic gap-match interaction is a graphical interaction with a set of gaps that are defined as areas (hotspots) of the graphic image and an additional set of gap choices that are defined outside the image. The candidate must associate the gap choices with the gaps in the image and be able to review the image with the gaps filled in context, as indicated by their choices. Care should be taken when designing these interactions to ensure that the gaps in the image are a suitable size to receive the required gap choices. It must be clear to the candidate which hotspot each choice has been associated with. When associated, choices must appear wholly inside the gaps if at all possible and, where overlaps are required, should not hide each other completely. If the candidate indicates the association by positioning the choice over the gap (e.g., drag and drop) the system should ''snap'' it to the nearest position that satisfies these requirements.', 5.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HotspotInteraction', 'Hotspot Interaction', 'A hotspot interaction is a graphical interaction with a corresponding set of choices that are defined as areas of the graphic image. The candidate''s task is to select one or more of the areas (hotspots). The hotspot interaction should only be used when the spatial relationship of the choices with respect to each other (as represented by the graphic image) is important to the needs of the item. Otherwise, choiceInteraction should be used instead with separate material for each option.', 6.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('GraphicOrderInteraction', 'Graphic Order Interaction', 'A graphic order interaction is a graphic interaction with a corresponding set of choices that are defined as areas of the graphic image. The candidate''s task is to impose an ordering on the areas (hotspots). The order hotspot interaction should only be used when the spatial relationship of the choices with respect to each other (as represented by the graphic image) is important to the needs of the item. Otherwise, orderInteraction should be used instead with separate material for each option.', 7.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('GraphicAssociateInteraction', 'Graphic Associate Interaction', 'A graphic associate interaction is a graphic interaction with a corresponding set of choices that are defined as areas of the graphic image. The candidate''s task is to associate the areas (hotspots) with each other. The graphic associate interaction should only be used when the graphical relationship of the choices with respect to each other (as represented by the graphic image) is important to the needs of the item. Otherwise, associateInteraction should be used instead with separate Material for each option.
SliderInteraction -- The slider interaction presents the candidate with a control for selecting a numerical value between a lower and upper bound. It must be bound to a response variable with single cardinality with a base-type of either integer or float.', 8.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChoiceInteraction', 'Choice Interaction', 'The choice interaction presents a set of choices to the candidate. The candidate''s task is to select one or more of the choices, up to a maximum of maxChoices. The interaction is always initialized with no choices selected.', 9.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('InlineChoiceInteraction', 'Inline Choice Interaction', 'A inline choice is an inlineInteraction that presents the user with a set of choices, each of which is a simple piece of text. The candidate''s task is to select one of the choices. Unlike the choiceInteraction, the delivery engine must allow the candidate to review their choice within the context of the surrounding text.', 10.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MediaInteraction', 'Media Interaction', 'The media interaction allows more control over the way the candidate interacts with a time-based media object and allows the number of times the media object was experienced to be reported in the value of the associated response variable, which must be of base-type integer and single cardinality.', 11.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HottextInteraction', 'Hottext Interaction', 'The hottext interaction presents a set of choices to the candidate represented as selectable runs of text embedded within a surrounding context, such as a simple passage of text. Like choiceInteraction, the candidate''s task is to select one or more of the choices, up to a maximum of maxChoices. The interaction is initialized from the defaultValue of the associated response variable, a NULL value indicating that no choices are selected (the usual case).', 12.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OrderInteraction', 'Order Interaction', 'In an order interaction the candidate''s task is to reorder the choices, the order in which the choices are displayed initially is significant. By default the candidate''s task is to order all of the choices but a subset of the choices can be requested using the maxChoices and minChoices attributes. When specified the candidate must select a subset of the choices and impose an ordering on them.', 13.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PositionObjectInteraction', 'Position Object Interaction', 'The position object interaction consists of a single image which must be positioned on another graphic image (the stage) by the candidate. Like selectPointInteraction, the associated response may have an areaMapping that scores the response on the basis of comparing it against predefined areas but the delivery engine must not indicate these areas of the stage. Only the actual position(s) selected by the candidate shall be indicated.', 14.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TextEntryInteraction', 'Text Entry Interaction', 'A textEntry interaction obtains a simple piece of text from the candidate. Like inlineChoiceInteraction, the delivery engine must allow the candidate to review their choice within the context of the surrounding text.', 15.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ExtendedTextInteraction', 'Extended Text Interaction', 'An extended text interaction allows the candidate to enter an extended amount of text.', 16.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EndAttemptInteraction', 'End Attempt Interaction', 'The end attempt interaction is a special type of interaction which allows item authors to provide the candidate with control over the way in which the candidate terminates an attempt. The candidate can use the interaction to terminate the attempt (triggering response processing) immediately, typically to request a hint. It must be bound to a response variable with base-type boolean and single cardinality.', 17.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('UploadInteraction', 'Upload Interaction', 'The upload interaction allows the candidate to upload a pre-prepared file representing their response. It must be bound to a response variable with base-type file and single cardinality.', 18.00)
INSERT INTO dbo.[RefApipInteractionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AssociateInteraction', 'Associate Interaction', 'An associate interaction presents candidates with a number of choices and allows them to create associations between them.', 19.00)
END
GO

PRINT N'Populate RefAssessmentAccommodationCategory table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentAccommodationCategory]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentAccommodationCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('Scheduling', 'Scheduling accommodations', 'Scheduling accommodations is specified as the category of accommodations needed for a given assessment.', 1.00)
INSERT INTO dbo.[RefAssessmentAccommodationCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('Setting', 'Settings accommodations', 'Settings accommodations is specified as the category of accommodations needed for a given assessment.', 2.00)
INSERT INTO dbo.[RefAssessmentAccommodationCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('EquipmentOrTechnology', 'Student equipment/technology', 'Student equipment/technology is specified as the category of accommodations needed for a given assessment.', 3.00)
INSERT INTO dbo.[RefAssessmentAccommodationCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('TestAdministration', 'Test administration accommodation', 'Test administration accommodations is specified as the category of accommodations needed for a given assessment.', 4.00)
INSERT INTO dbo.[RefAssessmentAccommodationCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('TestMaterial', 'Test material accommodations', 'Test material accommodations is specified as the category of accommodations needed for a given assessment.', 5.00)
INSERT INTO dbo.[RefAssessmentAccommodationCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('TestResponse', 'Test response accommodation', 'Test response accommodations is specified as the category of accommodations needed for a given assessment.', 6.00)
INSERT INTO dbo.[RefAssessmentAccommodationCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('ELL', 'English language learner accommodation', 'English language learner accommodations is specified as the category of accommodations needed for a given assessment.', 7.00)
INSERT INTO dbo.[RefAssessmentAccommodationCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('504', '504 accommodation', '504 accommodations is specified as the category of accommodations needed for a given assessment.', 8.00)
INSERT INTO dbo.[RefAssessmentAccommodationCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Others is specified as the category of accommodations needed for a given assessment.', 99.00)
END
GO

PRINT N'Populate RefAssessmentAccommodationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentAccommodationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03513', 'Additional example items/tasks', 'Additional example items/tasks is specified as the specific accommodation necessary for the administration of the assessment.', 1.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00461', 'Adjustable swivel arm', 'Adjustable swivel arm is specified as the specific accommodation necessary for the administration of the assessment.', 2.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00462', 'Adjustable table height', 'Adjustable table height is specified as the specific accommodation necessary for the administration of the assessment.', 3.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03514', 'Administration in several sessions', 'Administration in several sessions is specified as the specific accommodation necessary for the administration of the assessment.', 4.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13803', 'Alternate representation', 'Alternate representation is specified as the specific accommodation necessary for the administration of the assessment.', 5.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13793', 'Answer masking', 'Answer masking is specified as the specific accommodation necessary for the administration of the assessment.', 6.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03515', 'Answers written directly in test booklet', 'Answers written directly in test booklet is specified as the specific accommodation necessary for the administration of the assessment.', 7.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03517', 'Arithmetic table (math or science)', 'Arithmetic table (math or science) is specified as the specific accommodation necessary for the administration of the assessment.', 8.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03516', 'Assessment in native language', 'Assessment in native language is specified as the specific accommodation necessary for the administration of the assessment.', 9.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03519', 'Assistive device that does interfere with independent work of the student', 'Assistive device that does interfere with independent work of the student is specified as the specific accommodation necessary for the administration of the assessment.', 10.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03518', 'Assistive device that does not interfere with independent work of the student', 'Assistive device that does not interfere with independent work of the student is specified as the specific accommodation necessary for the administration of the assessment.', 11.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03521', 'Audio cassette player', 'Audio cassette player is specified as the specific accommodation necessary for the administration of the assessment.', 12.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03520', 'Audiotape or CD', 'Audiotape or CD is specified as the specific accommodation necessary for the administration of the assessment.', 13.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13791', 'Auditory calming', 'Auditory calming is specified as the specific accommodation necessary for the administration of the assessment.', 14.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00463', 'Braille', 'Braille is specified as the specific accommodation necessary for the administration of the assessment.', 15.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03522', 'Braille writer, no thesaurus, spell- or grammar-checker', 'Braille writer, no thesaurus, spell- or grammar-checker is specified as the specific accommodation necessary for the administration of the assessment.', 16.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03523', 'Breaks during testing', 'Breaks during testing is specified as the specific accommodation necessary for the administration of the assessment.', 17.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03524', 'Calculator (math or science)', 'Calculator (math or science) is specified as the specific accommodation necessary for the administration of the assessment.', 18.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13800', 'Chunking', 'Chunking is specified as the specific accommodation necessary for the administration of the assessment.', 19.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03525', 'Clarify directions', 'Clarify directions is specified as the specific accommodation necessary for the administration of the assessment.', 20.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03526', 'Colored lenses', 'Colored lenses is specified as the specific accommodation necessary for the administration of the assessment.', 21.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03527', 'Computer administration', 'Computer administration is specified as the specific accommodation necessary for the administration of the assessment.', 22.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03528', 'Cranmer abacus', 'Cranmer abacus is specified as the specific accommodation necessary for the administration of the assessment.', 23.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03529', 'Cueing', 'Cueing is specified as the specific accommodation necessary for the administration of the assessment.', 24.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03532', 'Dictated oral response (to a proctor)', 'Dictated oral response (to a proctor) is specified as the specific accommodation necessary for the administration of the assessment.', 25.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03530', 'Dictionary in English', 'Dictionary in English is specified as the specific accommodation necessary for the administration of the assessment.', 26.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03531', 'Dictionary in native language', 'Dictionary in native language is specified as the specific accommodation necessary for the administration of the assessment.', 27.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03533', 'Directions read aloud or explained', 'Directions read aloud or explained is specified as the specific accommodation necessary for the administration of the assessment.', 28.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13795', 'Encouraging prompts', 'Encouraging prompts is specified as the specific accommodation necessary for the administration of the assessment.', 29.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00937', 'Enlarged keyboard', 'Enlarged keyboard is specified as the specific accommodation necessary for the administration of the assessment.', 30.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00464', 'Enlarged monitor view', 'Enlarged monitor view is specified as the specific accommodation necessary for the administration of the assessment.', 31.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03534', 'Examiner familiarity', 'Examiner familiarity is specified as the specific accommodation necessary for the administration of the assessment.', 32.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00465', 'Extra time', 'Extra time is specified as the specific accommodation necessary for the administration of the assessment.', 33.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13797', 'Flagging', 'Flagging is specified as the specific accommodation necessary for the administration of the assessment.', 34.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03535', 'Font enlarged beyond print version requirements', 'Font enlarged beyond print version requirements is specified as the specific accommodation necessary for the administration of the assessment.', 35.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13789', 'Foreground/Background colors', 'Foreground/Background colors is specified as the specific accommodation necessary for the administration of the assessment.', 36.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03536', 'Foreign language interpreter', 'Foreign language interpreter is specified as the specific accommodation necessary for the administration of the assessment.', 37.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03537', 'Foreign language interpreter for instructions, ask questions', 'Foreign language interpreter for instructions, ask questions is specified as the specific accommodation necessary for the administration of the assessment.', 38.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03538', 'Format', 'Format is specified as the specific accommodation necessary for the administration of the assessment.', 39.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03539', 'Hospital/home testing', 'Hospital/home testing is specified as the specific accommodation necessary for the administration of the assessment.', 40.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13790', 'Increase white space', 'Increase white space is specified as the specific accommodation necessary for the administration of the assessment.', 41.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13805', 'Item translation', 'Item translation is specified as the specific accommodation necessary for the administration of the assessment.', 42.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13798', 'Keyword highlighting', 'Keyword highlighting is specified as the specific accommodation necessary for the administration of the assessment.', 43.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13804', 'Keyword translation', 'Keyword translation is specified as the specific accommodation necessary for the administration of the assessment.', 44.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00468', 'Large print booklet', 'Large print booklet is specified as the specific accommodation necessary for the administration of the assessment.', 45.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13796', 'Line reader', 'Line reader is specified as the specific accommodation necessary for the administration of the assessment.', 46.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03540', 'Linguistic modification of test directions', 'Linguistic modification of test directions is specified as the specific accommodation necessary for the administration of the assessment.', 47.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03541', 'Magnification device', 'Magnification device is specified as the specific accommodation necessary for the administration of the assessment.', 48.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03542', 'Manually coded English or American Sign Language to present test questions', 'Manually coded English or American Sign Language to present test questions', 49.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13792', 'Masking', 'Masking is specified as the specific accommodation necessary for the administration of the assessment.', 50.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03543', 'Math manipulatives (math or science)', 'Math manipulative (math or science) is specified as the specific accommodation necessary for the administration of the assessment.', 51.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03544', 'Modification of linguistic complexity', 'Modification of linguistic complexity is specified as the specific accommodation necessary for the administration of the assessment.', 52.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00469', 'Multi-day administration', 'Multi-day administration is specified as the specific accommodation necessary for the administration of the assessment.', 53.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03545', 'Multiple test sessions', 'Multiple test sessions is specified as the specific accommodation necessary for the administration of the assessment.', 54.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13802', 'Negatives removed', 'Negatives removed is specified as the specific accommodation necessary for the administration of the assessment.', 55.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03546', 'Oral directions in the native language', 'Oral directions in the native language is specified as the specific accommodation necessary for the administration of the assessment.', 56.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'Other is specified as the specific accommodation necessary for the administration of the assessment.', 57.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03547', 'Paraphrasing', 'Paraphrasing is specified as the specific accommodation necessary for the administration of the assessment.', 58.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03548', 'Physical supports', 'Physical supports is specified as the specific accommodation necessary for the administration of the assessment.', 59.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00471', 'Recorder or amanuensis', 'Recorder or amanuensis is specified as the specific accommodation necessary for the administration of the assessment.', 60.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13801', 'Reduced answer choices', 'Reduced answer choices is specified as the specific accommodation necessary for the administration of the assessment.', 61.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03549', 'Response dictated in American Sign Language', 'Response dictated in American Sign Language is specified as the specific accommodation necessary for the administration of the assessment.', 62.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03550', 'Response in native language', 'Response in native language is specified as the specific accommodation necessary for the administration of the assessment.', 63.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13788', 'Reverse contrast', 'Reverse contrast is specified as the specific accommodation necessary for the administration of the assessment.', 64.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13799', 'Scaffolding', 'Scaffolding is specified as the specific accommodation necessary for the administration of the assessment.', 65.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03551', 'Scheduled extended time', 'Scheduled extended time is specified as the specific accommodation necessary for the administration of the assessment.', 66.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00473', 'Separate room', 'Separate room is specified as the specific accommodation necessary for the administration of the assessment.', 67.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03552', 'Separate room with other English Learners under supervision of district employee', 'Separate room with other English Learners under supervision of district employee is specified as the specific accommodation necessary for the administration of the assessment.', 68.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73070', 'Sign Language Video', 'Sign Language Video is specified as the specific accommodation necessary for the administration of the assessment.', 68.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03553', 'Signer/sign language for instructions, ask questions', 'Signer/sign language for instructions, ask questions is specified as the specific accommodation necessary for the administration of the assessment.', 69.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00474', 'Signer/sign language interpreter', 'Signer/sign language interpreter is specified as the specific accommodation necessary for the administration of the assessment.', 70.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03554', 'Simplified language', 'Simplified language is specified as the specific accommodation necessary for the administration of the assessment.', 71.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03555', 'Small-group or individual administration', 'Small-group or individual administration is specified as the specific accommodation necessary for the administration of the assessment.', 72.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00475', 'Special furniture', 'Special furniture is specified as the specific accommodation necessary for the administration of the assessment.', 73.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00476', 'Special lighting', 'Special lighting is specified as the specific accommodation necessary for the administration of the assessment.', 74.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03558', 'Specialized setting', 'Specialized setting is specified as the specific accommodation necessary for the administration of the assessment.', 75.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03556', 'Speech recognition system', 'Speech recognition system is specified as the specific accommodation necessary for the administration of the assessment.', 76.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03557', 'Spell-checker', 'Spell-checker is specified as the specific accommodation necessary for the administration of the assessment.', 77.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13794', 'Structured masking', 'Structured masking is specified as the specific accommodation necessary for the administration of the assessment.', 78.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03559', 'Student read aloud', 'Student read aloud is specified as the specific accommodation necessary for the administration of the assessment.', 79.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03560', 'Student-requested extended time', 'Student-requested extended time is specified as the specific accommodation necessary for the administration of the assessment.', 80.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03561', 'Supervised test breaks', 'Supervised test breaks is specified as the specific accommodation necessary for the administration of the assessment.', 81.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13806', 'Tactile', 'Tactile is specified as the specific accommodation necessary for the administration of the assessment.', 82.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03562', 'Technological aid', 'Technological aid is specified as the specific accommodation necessary for the administration of the assessment.', 83.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03565', 'Test administered at best time of day for student handwriting issues', 'Test administered at best time of day for student handwriting issues is specified as the specific accommodation necessary for the administration of the assessment.', 84.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03563', 'Test administrator marked / wrote test at student''s direction', 'Test administrator marked / wrote test at student''s direction is specified as the specific accommodation necessary for the administration of the assessment.', 85.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03564', 'Test administrator read questions aloud', 'Test administrator read questions aloud is specified as the specific accommodation necessary for the administration of the assessment.', 86.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03566', 'Text changes in vocabulary', 'Text changes in vocabulary is specified as the specific accommodation necessary for the administration of the assessment.', 87.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00477', 'Track ball', 'Track ball is specified as the specific accommodation necessary for the administration of the assessment.', 88.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03567', 'Translation dictionary', 'Translation dictionary is specified as the specific accommodation necessary for the administration of the assessment.', 89.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09997', 'Unknown', 'Unknown is specified as the specific accommodation necessary for the administration of the assessment.', 90.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00479', 'Untimed', 'Untimed is specified as the specific accommodation necessary for the administration of the assessment.', 91.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03568', 'Verbalized problem-solving', 'Verbalized problem-solving is specified as the specific accommodation necessary for the administration of the assessment.', 92.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03569', 'Video cassette', 'Video cassette is specified as the specific accommodation necessary for the administration of the assessment.', 93.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03570', 'Visual cues', 'Visual cues is specified as the specific accommodation necessary for the administration of the assessment.', 94.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03571', 'Word processor', 'Word processor is specified as the specific accommodation necessary for the administration of the assessment.', 95.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03572', 'Word processor - grammar-checker turned off', 'Word processor / typewriter / computer with thesaurus / spell-checker / grammar-checker turned off is specified as the specific accommodation necessary for the administration of the assessment.', 96.00)
INSERT INTO dbo.[RefAssessmentAccommodationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03573', 'Word processor - grammar-checker enabled on essay response portion of test', 'Word processor / typewriter / computer with thesaurus/ spell-checker/ grammar-checker enabled on essay response portion of test is specified as the specific accommodation necessary for the administration of the assessment.', 97.00)
END
GO

PRINT N'Populate RefAssessmentAssetIdentifierType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentAssetIdentifierType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentAssetIdentifierType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Client', 'Assigned by the client', 'Assigned by the client is specified as the type of identifier that is provided for this assessment asset.', 1.00)
INSERT INTO dbo.[RefAssessmentAssetIdentifierType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Publisher', 'Assigned by the asset owner', 'Assigned by the asset owner is specified as the type of identifier that is provided for this assessment asset.', 2.00)
INSERT INTO dbo.[RefAssessmentAssetIdentifierType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Internal', 'Provided by an internal assessment service', 'Provided by an internal assessment serviced is specified as the type of identifier that is provided for this assessment asset.', 3.00)
INSERT INTO dbo.[RefAssessmentAssetIdentifierType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Custom identifier', 'Custom identifier is specified as the type of identifier that is provided for this assessment asset.', 4.00)
END
GO

PRINT N'Populate RefAssessmentAssetType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentAssetType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReadingPassage', 'Reading passage', 'Reading passage is specified as the predominant type of assessment asset represented by the Learning Resource. ', 2.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('GraphicArt', 'Graphic art', 'Graphic art is specified as the predominant type of assessment asset represented by the Learning Resource. ', 4.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Map', 'Map', 'Map is specified as the predominant type of assessment asset represented by the Learning Resource. ', 6.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FormulaSheet', 'Formula sheet', 'Formula sheet is specified as the predominant type of assessment asset represented by the Learning Resource. ', 8.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Table', 'Table', 'Table is specified as the predominant type of assessment asset represented by the Learning Resource. ', 10.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Chart', 'Chart', 'Chart is specified as the predominant type of assessment asset represented by the Learning Resource. ', 12.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Audio', 'Audio', 'Audio is specified as the predominant type of assessment asset represented by the Learning Resource. ', 14.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Video', 'Video', 'Video is specified as the predominant type of assessment asset represented by the Learning Resource. ', 16.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Scenario', 'Scenario', 'Scenario is specified as the predominant type of assessment asset represented by the Learning Resource. ', 18.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Simulation', 'Simulation', 'Simulation is specified as the predominant type of assessment asset represented by the Learning Resource. ', 20.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('StoryBoard', 'Story board', 'Story board is specified as the predominant type of assessment asset represented by the Learning Resource. ', 22.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('LabSet', 'Lab set', 'Lab set is specified as the predominant type of assessment asset represented by the Learning Resource. ', 24.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PeriodicTable', 'Periodic table', 'Periodic table is specified as the predominant type of assessment asset represented by the Learning Resource. ', 26.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TranslationDictionary', 'Translation dictionary', 'Translation dictionary is specified as the predominant type of assessment asset represented by the Learning Resource. ', 28.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('BasicCalculator', 'Basic calculator', 'Basic calculator is specified as the predominant type of assessment asset represented by the Learning Resource. ', 30.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('StandardCalculator', 'Standard calculator', 'Standard calculator is specified as the predominant type of assessment asset represented by the Learning Resource.', 32.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ScientificCalculator', 'Scientific calculator', 'Scientific calculator is specified as the predominant type of assessment asset represented by the Learning Resource. ', 34.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('GraphingCalculator', 'Graphing calculator', 'Graphing calculator is specified as the predominant type of assessment asset represented by the Learning Resource. ', 36.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Protractor', 'Protractor', 'Protractor is specified as the predominant type of assessment asset represented by the Learning Resource. ', 38.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MetricRuler', 'Metric ruler', 'Metric ruler is specified as the predominant type of assessment asset represented by the Learning Resource. ', 40.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EnglishRuler', 'English ruler', 'English ruler is specified as the predominant type of assessment asset represented by the Learning Resource. ', 42.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('UnitsRuler', 'Units ruler', 'Units ruler is specified as the predominant type of assessment asset represented by the Learning Resource. ', 44.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReadingLine', 'Reading line', 'Reading line is specified as the predominant type of assessment asset represented by the Learning Resource. ', 46.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('LineDraw', 'Line draw', 'Line draw is specified as the predominant type of assessment asset represented by the Learning Resource. ', 48.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Highlighter', 'Highlighter', 'Highlighter is specified as the predominant type of assessment asset represented by the Learning Resource. ', 50.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherInteractive', 'Other interactive', 'Other interactive is specified as the predominant type of assessment asset represented by the Learning Resource. ', 52.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherNonInteractive', 'Other non-interactive', 'Other non-interactive is specified as the predominant type of assessment asset represented by the Learning Resource. ', 54.00)
INSERT INTO dbo.[RefAssessmentAssetType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is specified as the predominant type of assessment asset represented by the Learning Resource. ', 56.00)
END
GO

PRINT N'Populate RefAssessmentELDevelopmentalDomain table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentELDevelopmentalDomain]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentELDevelopmentalDomain]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Language and Literacy', 'Domain related to a child''s language and literacy development.', 1.00)
INSERT INTO dbo.[RefAssessmentELDevelopmentalDomain]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Cognition and General Knowledge', 'Domain related to a child''s cognition and general knowledge (including early mathematics and early scientific development).', 2.00)
INSERT INTO dbo.[RefAssessmentELDevelopmentalDomain]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Approaches Toward Learning', 'Domain related to a child''s approaches toward learning (including the utilization of the arts).', 3.00)
INSERT INTO dbo.[RefAssessmentELDevelopmentalDomain]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Physical Well-being and Motor', 'Domain related to a child''s physical well-being and motor development (including adaptive skills).', 4.00)
INSERT INTO dbo.[RefAssessmentELDevelopmentalDomain]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Social and Emotional Development', 'Domain related to a child''s social and emotional development.', 5.00)
END
GO

PRINT N'Populate RefAssessmentFormSectionIdentificationSystem table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentFormSectionIdentificationSystem]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentFormSectionIdentificationSystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('Client', 'Client', 'The related Assessment Form Section Identifier is based on the identification system defined by the Client.', 1.00)
INSERT INTO dbo.[RefAssessmentFormSectionIdentificationSystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('Publisher', 'Publisher', 'The related Assessment Form Section Identifier is based on the identification system defined by the Publisher.', 2.00)
INSERT INTO dbo.[RefAssessmentFormSectionIdentificationSystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('Internal', 'Internal', 'The related Assessment Form Section Identifier is based on the identification system defined internally.', 3.00)
INSERT INTO dbo.[RefAssessmentFormSectionIdentificationSystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The related Assessment Form Section Identifier is based on an identification system in a category not yet defined in CEDS.', 4.00)
END
GO

PRINT N'Populate RefAssessmentItemCharacteristicType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentItemCharacteristicType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MeanSquareFit', 'Mean Square Fit', 'Mean Square Fit is specified as a type of psychometric measure provided for assessment item.', 10.00)
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('WeightedMeanSquareFit', 'Weighted Mean Square Fit', 'Weighted Mean Square Fit is specified as a type of psychometric measure provided for assessment item.', 11.00)
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('RevisedMeanSquareFit', 'Revised Mean Square Fit', 'Revised Mean Square Fit is specified as a type of psychometric measure provided for assessment item.', 12.00)
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('RevisedPointBiserial', 'Revised Point Biserial Measure', 'Revised Point Biserial Measure is specified as a type of psychometric measure provided for assessment item.', 13.00)
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('RaschItemScore', 'Rasch Item Score', 'Rasch Item Score is specified as a type of psychometric measure provided for assessment item.', 14.00)
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ResponseCorrelation', 'Response Correlation', 'Response Correlation is specified as a type of psychometric measure provided for assessment item.', 15.00)
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ResponseCorrelationSquared', 'Response Correlation Squared', 'Response Correlation Squared is specified as a type of psychometric measure provided for assessment item.', 16.00)
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ZCHISquare', 'Z CHI Square', 'Z CHI Square is specified as a type of psychometric measure provided for assessment item.', 17.00)
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Pval', 'Pval', 'Pval is specified as a type of psychometric measure provided for assessment item.', 18.00)
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PointBiserial', 'Point Biserial', 'Point Biserial is specified as a type of psychometric measure provided for assessment item.', 19.00)
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Biserial', 'Biserial', 'Biserial is specified as a type of psychometric measure provided for assessment item.', 20.00)
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DiscriminationIndex', 'Discrimination Index', 'Discrimination Index is specified as a type of psychometric measure provided for assessment item.', 21.00)
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReliabilityCoefficient', 'Reliability Coefficient', 'Reliability Coefficient is specified as a type of psychometric measure provided for assessment item.', 22.00)
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CoefficientAlpha', 'Coefficient Alpha', 'Coefficient Alpha is specified as a type of psychometric measure provided for assessment item.', 23.00)
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ItemTestCorrelation', 'Item Test Correlation', 'Item Test Correlation is specified as a type of psychometric measure provided for assessment item.', 24.00)
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ItemVariance', 'Item Variance', 'Item Variance is specified as a type of psychometric measure provided for assessment item.', 25.00)
INSERT INTO dbo.[RefAssessmentItemCharacteristicType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ScaleValue', 'Scale Value', 'Scale Value is specified as a type of psychometric measure provided for assessment item.', 26.00)
END
GO

PRINT N'Populate RefAssessmentItemResponseScoreStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentItemResponseScoreStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentItemResponseScoreStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotScored', ' Not Scored', 'The assessment item has not yet been scored.', 1.00)
INSERT INTO dbo.[RefAssessmentItemResponseScoreStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Scored', 'Scored', ' The assessment item has been scored.', 3.00)
INSERT INTO dbo.[RefAssessmentItemResponseScoreStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('ScoringError', 'Scoring error', ' An attempt to score the assessment item resulted in a scoring error.', 5.00)
INSERT INTO dbo.[RefAssessmentItemResponseScoreStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('WaitingForMachineScore', 'Waiting For Machine Score', 'The assessment item has not yet been scored and is waiting to be machine scored.', 7.00)
END
GO

PRINT N'Populate RefAssessmentItemResponseStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentItemResponseStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentItemResponseStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Correct', 'Correct', 'Correct is specified as the status of the response for a given item.', 1.00)
INSERT INTO dbo.[RefAssessmentItemResponseStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Incorrect', 'Incorrect', 'Incorrect is specified as the status of the response for a given item.', 2.00)
INSERT INTO dbo.[RefAssessmentItemResponseStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Complete', 'Complete', 'Complete is specified as the status of the response for a given item.', 3.00)
INSERT INTO dbo.[RefAssessmentItemResponseStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('PartialComplete', 'Partial Complete', 'Partial Complete is specified as the status of the response for a given item.', 4.00)
INSERT INTO dbo.[RefAssessmentItemResponseStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Viewed', 'Viewed', 'Viewed is specified as the status of the response for a given item.', 5.00)
INSERT INTO dbo.[RefAssessmentItemResponseStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotViewed', 'Not Viewed', 'Not Viewed is specified as the status of the response for a given item.', 6.00)
INSERT INTO dbo.[RefAssessmentItemResponseStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Attempted', 'Attempted', 'Attempted is specified as the status of the response for a given item.', 7.00)
INSERT INTO dbo.[RefAssessmentItemResponseStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Incomplete', 'Incomplete', 'Incomplete is specified as the status of the response for a given item.', 8.00)
INSERT INTO dbo.[RefAssessmentItemResponseStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('InProgress', 'In Progress', 'In Progress is specified as the status of the response for a given item.', 10.00)
INSERT INTO dbo.[RefAssessmentItemResponseStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotProficient', 'Not Yet Proficient', 'Not Yet Proficient is specified as the status of the response for a given item.', 12.00)
INSERT INTO dbo.[RefAssessmentItemResponseStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Proficient', 'Proficient', 'Proficient is specified as the status of the response for a given item.', 14.00)
END
GO

PRINT N'Populate RefAssessmentItemType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentItemType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentItemType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MultipleChoice', 'Multiple-choice', 'A forced-choice assessment item featuring a stem (which is a prompt) and two or more choices, one of which is the correct answer, and the remainder are distractors.', 1.00)
INSERT INTO dbo.[RefAssessmentItemType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FillInTheBlank', 'Fill-in-the-blank', 'A short-answer item in which examinees are presented with a sentence in which a word or words is missing, and are asked to provide the missing word(s).', 2.00)
INSERT INTO dbo.[RefAssessmentItemType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TrueFalse', 'True/False', 'A declarative statement that examinees judge true or false.  Variants of the true/false item have examinees identify: fact/opinion, supported by the narrative or not, etc.', 3.00)
INSERT INTO dbo.[RefAssessmentItemType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MultipleResponse', 'Multiple Response', 'A multiple choice assessment item that directs examinees to select all of the options that apply.', 4.00)
INSERT INTO dbo.[RefAssessmentItemType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Matching', 'Matching', 'An assessment item in which examinees are presented with a set of premises and are asked to link them to a set of responses, via directions for identifying the correspondences.', 5.00)
INSERT INTO dbo.[RefAssessmentItemType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ShortAnswer', 'Short answer', 'An assessment item that asks examinees to provide a very short response, such as an item asking for a correct computational or text-based answer, or a closed item.', 6.00)
INSERT INTO dbo.[RefAssessmentItemType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Labeling', 'Labeling', 'An assessment item that presents an image or object, such as a graph, diagram, or geometric shape, and asks examinees to apply one or more descriptive, symbolic, or quantitative labels.', 7.00)
INSERT INTO dbo.[RefAssessmentItemType]([Code], [Description], [Definition], [SortOrder])
VALUES ('VisualRepresentation', 'Visual representation', 'An assessment item that asks examinees to create simple graphics (e.g., sketches, schematics, diagrams) to generate evidence of understanding a key concept or its application.', 8.00)
INSERT INTO dbo.[RefAssessmentItemType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ShowYourWork', 'Show your work', 'An assessment item that asks examinees to show preparatory work for the creation of a product, performance, or extended text.   The item may be treated as one component of a task leading to a final product or may be stand-alone, as evidence of preliminary thinking and problem-solving.', 9.00)
INSERT INTO dbo.[RefAssessmentItemType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherConstructedResponse', 'Other constructed response', 'Any assessment item that asks the examinee to develop answers without suggested answer choices and that does not fit the definition of the other assessment item types.', 10.00)
INSERT INTO dbo.[RefAssessmentItemType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PerformanceTask', 'Performance task', 'An item or set of items that directs examinees to demonstrate what they know and can do via a performance, given a set of conditions and expectations for the task(s).  The range of possible performances is long, and may include oral, written, procedural, artistic, and/or psychomotor performances such as conducting science experiments, developing informational materials, or participating in a recital, to name a few.  An extended constructed response or essay item is a specific instance of a performance task.', 11.00)
INSERT INTO dbo.[RefAssessmentItemType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ExtendedResponse', 'Extended Response (Essay)', 'An assessment item type that asks examinees to prepare and deliver an organized, cohesive response to an item prompt.  The essay item is one type of extended constructed response.  Others include the development and sequencing of mathematical proofs, extended analytical papers, and research papers.', 12.00)
INSERT INTO dbo.[RefAssessmentItemType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TechnologyEnhancedInteractive', 'Technology Enhanced / Interactive', 'An  interactive assessment item delivered in an online or computerized testing environment such that the manipulation of the stem, options, or other facet of the item by the examinees becomes part of the item prompt or part of the item response.  Scalise and Gifford (2006**) present a taxonomy of 28 innovative item types that include: Drag and Drop, Reordering, and other experiential items.', 13.00)
INSERT INTO dbo.[RefAssessmentItemType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Reordering', 'Reordering', 'An assessment item that asks examinees to reorder items, such as pictures of events within a chronological sequence, items forming a pattern, or text within a passage.', 14.00)
INSERT INTO dbo.[RefAssessmentItemType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Substitution', 'Substitution', 'An assessment item that presents visual or written stimulus with incomplete or incorrect information and asks examinees to correct or complete the information.', 15.00)
INSERT INTO dbo.[RefAssessmentItemType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other assessment item type.', 16.00)
END
GO

PRINT N'Populate RefAssessmentNeedAlternativeRepresentationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentNeedAlternativeRepresentationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentNeedAlternativeRepresentationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Audio', 'Audio', 'Audio is specified as part of an Assessment Personal Needs Profile to be the default presentation mode of the associated Alternative Representations accessibility.', 1.00)
INSERT INTO dbo.[RefAssessmentNeedAlternativeRepresentationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Video', 'Video', 'Video is specified as part of an Assessment Personal Needs Profile to be the default presentation mode of the associated Alternative Representations accessibility.', 2.00)
INSERT INTO dbo.[RefAssessmentNeedAlternativeRepresentationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Graphic', 'Graphic', 'Graphic is specified as part of an Assessment Personal Needs Profile to be the default presentation mode of the associated Alternative Representations accessibility.', 3.00)
INSERT INTO dbo.[RefAssessmentNeedAlternativeRepresentationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Text', 'Text', 'Text is specified as part of an Assessment Personal Needs Profile to be the default presentation mode of the associated Alternative Representations accessibility.', 4.00)
INSERT INTO dbo.[RefAssessmentNeedAlternativeRepresentationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Interactive', 'Interactive', 'Interactive is specified as part of an Assessment Personal Needs Profile to be the default presentation mode of the associated Alternative Representations accessibility.', 5.00)
END
GO

PRINT N'Populate RefAssessmentNeedBrailleGradeType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentNeedBrailleGradeType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentNeedBrailleGradeType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Contracted', 'Contracted', 'Contracted is defined as part of an Assessment Personal Needs Profile to be the grade of Braille to use when using a Braille display.', 1.00)
INSERT INTO dbo.[RefAssessmentNeedBrailleGradeType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Uncontracted', 'Uncontracted', 'Uncontracted is defined as part of an Assessment Personal Needs Profile to be the grade of Braille to use when using a Braille display.', 2.00)
END
GO

PRINT N'Populate RefAssessmentNeedBrailleMarkType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentNeedBrailleMarkType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentNeedBrailleMarkType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Highlight', 'Highlight', 'Highlight is defined as part of an Assessment Personal Needs Profile as a textual property to mark when using a Braille display.
', 1.00)
INSERT INTO dbo.[RefAssessmentNeedBrailleMarkType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Bold', 'Bold', 'Bold is defined as part of an Assessment Personal Needs Profile as a textual property to mark when using a Braille display.', 2.00)
INSERT INTO dbo.[RefAssessmentNeedBrailleMarkType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Underline', 'Underline', 'Underline is defined as part of an Assessment Personal Needs Profile as a textual property to mark when using a Braille display.', 3.00)
INSERT INTO dbo.[RefAssessmentNeedBrailleMarkType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Italic', 'Italic', 'Italic is defined as part of an Assessment Personal Needs Profile as a textual property to mark when using a Braille display.', 4.00)
INSERT INTO dbo.[RefAssessmentNeedBrailleMarkType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Strikeout', 'Strikeout', 'Strikeout is defined as part of an Assessment Personal Needs Profile as a textual property to mark when using a Braille display.', 5.00)
INSERT INTO dbo.[RefAssessmentNeedBrailleMarkType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Color', 'Color', 'Color is defined as part of an Assessment Personal Needs Profile as a textual property to mark when using a Braille display.', 6.00)
END
GO

PRINT N'Populate RefAssessmentNeedBrailleStatusCellType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentNeedBrailleStatusCellType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentNeedBrailleStatusCellType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Off', 'Off', 'Defines as part of an Assessment Personal Needs Profile the preferred presence of a Braille display status cell set to Off.', 1.00)
INSERT INTO dbo.[RefAssessmentNeedBrailleStatusCellType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Left', 'Left', 'Defines as part of an Assessment Personal Needs Profile the preferred location of a Braille display status cell set to Left.', 2.00)
INSERT INTO dbo.[RefAssessmentNeedBrailleStatusCellType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Right', 'Right', 'Defines as part of an Assessment Personal Needs Profile the preferred location of a Braille display status cell Right.', 3.00)
END
GO

PRINT N'Populate RefAssessmentNeedHazardType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentNeedHazardType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentNeedHazardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Flashing', 'Flashing', 'Flashing is specified as part of an Assessment Personal Needs Profile as a characteristic of a digital resource that may be dangerous to a user.', 1.00)
INSERT INTO dbo.[RefAssessmentNeedHazardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Sound', 'Sound', 'Sound is specified as part of an Assessment Personal Needs Profile as a characteristic of a digital resource that may be dangerous to a user.', 2.00)
INSERT INTO dbo.[RefAssessmentNeedHazardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Olfactory', 'Olfactory', 'Olfactory is specified as part of an Assessment Personal Needs Profile as a characteristic of a digital resource that may be dangerous to a user.', 3.00)
INSERT INTO dbo.[RefAssessmentNeedHazardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MotionSimulation', 'Motion simulation', 'Motion simulation is specified as part of an Assessment Personal Needs Profile as a characteristic of a digital resource that may be dangerous to a user.', 4.00)
END
GO

PRINT N'Populate RefAssessmentNeedIncreasedWhitespacingType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentNeedIncreasedWhitespacingType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentNeedIncreasedWhitespacingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Line', 'Line', 'Line is specified as the user preferences for increased white spacing in lines, words and characters as part of an Assessment Personal Needs Profile.', 1.00)
INSERT INTO dbo.[RefAssessmentNeedIncreasedWhitespacingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Word', 'Word', 'Word is specified as the user preferences for increased white spacing in lines, words and characters as part of an Assessment Personal Needs Profile.', 2.00)
INSERT INTO dbo.[RefAssessmentNeedIncreasedWhitespacingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Character', 'Character', 'Character is specified as the user preferences for increased white spacing in lines, words and characters as part of an Assessment Personal Needs Profile.', 3.00)
END
GO

PRINT N'Populate RefAssessmentNeedMaskingType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentNeedMaskingType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentNeedMaskingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CustomMask', 'Custom mask', 'Custom mask is specified as part of an Assessment Personal Needs Profile as the type of masks the user is able to create to cover portions of the question until needed.', 1.00)
INSERT INTO dbo.[RefAssessmentNeedMaskingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AnswerMask', 'Answer mask', 'Answer mask is specified as part of an Assessment Personal Needs Profile as the type of masks the user is able to create to cover portions of the question until needed.', 2.00)
END
GO

PRINT N'Populate RefAssessmentNeedNumberOfBrailleDots table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentNeedNumberOfBrailleDots]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentNeedNumberOfBrailleDots]([Code], [Description], [Definition], [SortOrder])
VALUES ('6', 'Six Braille Dots', 'Six dots in a Braille cell is specified as part of an Assessment Personal Needs Profile.', 1.00)
INSERT INTO dbo.[RefAssessmentNeedNumberOfBrailleDots]([Code], [Description], [Definition], [SortOrder])
VALUES ('8', 'Eight Braille Dots', 'Eight dots in a Braille cell is specified as part of an Assessment Personal Needs Profile.', 2.00)
END
GO

PRINT N'Populate RefAssessmentNeedSigningType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentNeedSigningType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentNeedSigningType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ASL', 'American Sign Language', 'American Sign Language is specified as part of an Assessment Personal Needs Profile as the type of signing preferred by the user.', 1.00)
INSERT INTO dbo.[RefAssessmentNeedSigningType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SignedEnglish', 'Signed English', 'Signed English is specified as part of an Assessment Personal Needs Profile as the type of signing preferred by the user.', 2.00)
END
GO

PRINT N'Populate RefAssessmentNeedSpokenSourcePreferenceType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentNeedSpokenSourcePreferenceType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentNeedSpokenSourcePreferenceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Human', 'Human', 'Human is specified as the preferred spoken audio form  as part of an Assessment Personal Needs Profile.', 1.00)
INSERT INTO dbo.[RefAssessmentNeedSpokenSourcePreferenceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Synthetic', 'Synthetic', 'Synthetic is specified as the preferred spoken audio form  as part of an Assessment Personal Needs Profile.', 2.00)
END
GO

PRINT N'Populate RefAssessmentNeedSupportTool table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentNeedSupportTool]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentNeedSupportTool]([Code], [Description], [Definition], [SortOrder])
VALUES ('Dictionary', 'Dictionary', 'Dictionary is specified as an assessment resource as part of an Assessment Personal Needs Profile.', 1.00)
INSERT INTO dbo.[RefAssessmentNeedSupportTool]([Code], [Description], [Definition], [SortOrder])
VALUES ('Calculator', 'Calculator', 'Calculator is specified as an assessment resource as part of an Assessment Personal Needs Profile.', 2.00)
INSERT INTO dbo.[RefAssessmentNeedSupportTool]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoteTaking', 'Note taking', 'Note taking is specified as an assessment resource as part of an Assessment Personal Needs Profile.', 3.00)
INSERT INTO dbo.[RefAssessmentNeedSupportTool]([Code], [Description], [Definition], [SortOrder])
VALUES ('PeerInteraction', 'Peer interaction', 'Peer interaction is specified as an assessment resource as part of an Assessment Personal Needs Profile.', 4.00)
INSERT INTO dbo.[RefAssessmentNeedSupportTool]([Code], [Description], [Definition], [SortOrder])
VALUES ('Thesaurus', 'Thesaurus', 'Thesaurus is specified as an assessment resource as part of an Assessment Personal Needs Profile.', 5.00)
INSERT INTO dbo.[RefAssessmentNeedSupportTool]([Code], [Description], [Definition], [SortOrder])
VALUES ('Abacus', 'Abacus', 'Abacus is specified as an assessment resource as part of an Assessment Personal Needs Profile.', 6.00)
INSERT INTO dbo.[RefAssessmentNeedSupportTool]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpellChecker', 'Spell checker', 'Spell checker is specified as an assessment resource as part of an Assessment Personal Needs Profile.', 7.00)
INSERT INTO dbo.[RefAssessmentNeedSupportTool]([Code], [Description], [Definition], [SortOrder])
VALUES ('Homophone', 'Homophone checker', 'Homophone checker is specified as an assessment resource as part of an Assessment Personal Needs Profile.', 8.00)
INSERT INTO dbo.[RefAssessmentNeedSupportTool]([Code], [Description], [Definition], [SortOrder])
VALUES ('MindMapping', 'Mind mapping software', 'Mind mapping software is specified as an assessment resource as part of an Assessment Personal Needs Profile.', 9.00)
INSERT INTO dbo.[RefAssessmentNeedSupportTool]([Code], [Description], [Definition], [SortOrder])
VALUES ('OutlineTool', 'Outline tool', 'Outline tool is specified as an assessment resource as part of an Assessment Personal Needs Profile.', 10.00)
END
GO

PRINT N'Populate RefAssessmentNeedUsageType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentNeedUsageType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentNeedUsageType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Required', 'Required', 'Required is specified as the rating for the collection of Access for All (AfA) needs and preferences.', 1.00)
INSERT INTO dbo.[RefAssessmentNeedUsageType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Preferred', 'Preferred', 'Preferred is specified as the rating for the collection of Access for All (AfA) needs and preferences.', 2.00)
INSERT INTO dbo.[RefAssessmentNeedUsageType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OptionallyUse', 'Optionally  use', 'Optionally  use is specified as the rating for the collection of Access for All (AfA) needs and preferences.', 3.00)
INSERT INTO dbo.[RefAssessmentNeedUsageType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Prohibited', 'Prohibited', 'Prohibited is specified as the rating for the collection of Access for All (AfA) needs and preferences.', 4.00)
END
GO

PRINT N'Populate RefAssessmentNeedUserSpokenPreferenceType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentNeedUserSpokenPreferenceType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentNeedUserSpokenPreferenceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TextOnly', 'Text only', 'Text only is specified as part of an Assessment Personal Needs Profile to define the type of material that should be rendered using the read aloud alternative content.', 1.00)
INSERT INTO dbo.[RefAssessmentNeedUserSpokenPreferenceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TextGraphics', 'Text and graphics', 'Text and graphics is specified as part of an Assessment Personal Needs Profile to define the type of material that should be rendered using the read aloud alternative content.', 2.00)
INSERT INTO dbo.[RefAssessmentNeedUserSpokenPreferenceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('GraphicsOnly', 'Graphics only', 'Graphics only is specified as part of an Assessment Personal Needs Profile to define the type of material that should be rendered using the read aloud alternative content.', 3.00)
INSERT INTO dbo.[RefAssessmentNeedUserSpokenPreferenceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('NonVisual', 'Non-visual', 'Non-visual is specified as part of an Assessment Personal Needs Profile to define the type of material that should be rendered using the read aloud alternative content.', 4.00)
END
GO

PRINT N'Populate RefAssessmentParticipationIndicator table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentParticipationIndicator]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentParticipationIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Participated', 'Participated', 'The student participated in the assessment.', 1.00)
INSERT INTO dbo.[RefAssessmentParticipationIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('DidNotParticipate', 'Did Not Participate', 'The student did not participate in the assessment.', 2.00)
END
GO

PRINT N'Populate RefAssessmentPlatformType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentPlatformType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentPlatformType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Paper', 'Paper', 'Paper is specified as the platform with which the assessment was delivered to the student during the assessment session.', 1.00)
INSERT INTO dbo.[RefAssessmentPlatformType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Computer', 'Computer', 'Computer is specified as the platform with which the assessment was delivered to the student during the assessment session.', 2.00)
INSERT INTO dbo.[RefAssessmentPlatformType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Mobile', 'Mobile', 'Mobile is specified as the platform with which the assessment was delivered to the student during the assessment session.', 3.00)
INSERT INTO dbo.[RefAssessmentPlatformType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Clicker', 'Clicker', 'Clicker is specified as the platform with which the assessment was delivered to the student during the assessment session.', 4.00)
INSERT INTO dbo.[RefAssessmentPlatformType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is specified as the platform with which the assessment was delivered to the student during the assessment session.', 5.00)
INSERT INTO dbo.[RefAssessmentPlatformType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Handheld', 'Handheld', 'Handheld is specified as the platform with which the assessment was delivered to the student during the assessment session.', 6.00)
INSERT INTO dbo.[RefAssessmentPlatformType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Tablet', 'Tablet', 'Tablet is specified as the platform with which the assessment was delivered to the student during the assessment session.', 7.00)
END
GO

PRINT N'Populate RefAssessmentPretestOutcome table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentPretestOutcome]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentPretestOutcome]([Code], [Description], [Definition], [SortOrder])
VALUES ('GradeLevel', 'At or above Grade Level', 'At or above Grade Level is specified as the results of a pre-test in academic subjects.', 1.00)
INSERT INTO dbo.[RefAssessmentPretestOutcome]([Code], [Description], [Definition], [SortOrder])
VALUES ('BelowGradeLevel', 'Below Grade Level', 'Below Grade Level is specified as the results of a pre-test in academic subjects.', 2.00)
INSERT INTO dbo.[RefAssessmentPretestOutcome]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', 'Not applicable is specified as the results of a pre-test in academic subjects.', 3.00)
END
GO

PRINT N'Populate RefAssessmentPurpose table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentPurpose]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('00050', 'Admission', 'Admission is specified as the reason for which an assessment is designed or delivered.', 2.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('00051', 'Assessment of student''s progress', 'Assessment of student''s progress is specified as the reason for which an assessment is designed or delivered.', 4.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('73055', 'College Readiness', 'College Readiness is specified as the reason for which an assessment is designed or delivered.', 5.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('00063', 'Course credit', 'Course credit is specified as the reason for which an assessment is designed or delivered.', 6.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('00064', 'Course requirement', 'Course requirement is specified as the reason for which an assessment is designed or delivered.', 8.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('73069', 'Diagnosis', 'Diagnosis is specified as the reason for which an assessment is designed or delivered.', 9.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('03459', 'Federal accountability', 'Federal accountability is specified as the reason for which an assessment is designed or delivered.', 10.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('73068', 'Inform local or state policy', 'Inform local or state policy is specified as the reason for which an assessment is designed or delivered.', 11.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('00055', 'Instructional decision', 'Instructional decision is specified as the reason for which an assessment is designed or delivered.', 12.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('03457', 'Local accountability', 'Local accountability is specified as the reason for which an assessment is designed or delivered.', 14.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('02404', 'Local graduation requirement', 'Local graduation requirement is specified as the reason for which an assessment is designed or delivered.', 16.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('73042', 'Obtain a state- or industry-recognized certificate or license', 'Obtain a state- or industry-recognized certificate or license is specified as the reason for which an assessment is designed or delivered.', 18.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('73043', 'Obtain postsecondary credit for the course', 'Obtain postsecondary credit for the course is specified as the reason for which an assessment is designed or delivered.', 20.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('73067', 'Program eligibility', 'Program eligibility is specified as the reason for which an assessment is designed or delivered.', 21.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('00057', 'Program evaluation', 'Program evaluation is specified as the reason for which an assessment is designed or delivered.', 22.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('00058', 'Program placement', 'Program placement is specified as the reason for which an assessment is designed or delivered.', 24.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('00062', 'Promotion to or retention in a grade or program', 'Promotion to or retention in a grade or program is specified as the reason for which an assessment is designed or delivered.', 26.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('00061', 'Screening', 'Screening is specified as the reason for which an assessment is designed or delivered.', 28.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('03458', 'State accountability', 'State accountability is specified as the reason for which an assessment is designed or delivered.', 30.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'Other is specified as the reason for which an assessment is designed or delivered.', 30.00)
INSERT INTO dbo.[RefAssessmentPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('00054', 'State graduation requirement', 'State graduation requirement is specified as the reason for which an assessment is designed or delivered.', 32.00)
END
GO

PRINT N'Populate RefAssessmentReasonNotCompleting table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentReasonNotCompleting]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentReasonNotCompleting]([Code], [Description], [Definition], [SortOrder])
VALUES ('ParentsOptOut', 'Parents opt out', 'Parents opt out is specified as the primary reason a participant did not complete an assessment.', 1.00)
INSERT INTO dbo.[RefAssessmentReasonNotCompleting]([Code], [Description], [Definition], [SortOrder])
VALUES ('Absent', 'Absent during', 'Absent during is specified as the primary reason a participant did not complete an assessment.', 2.00)
INSERT INTO dbo.[RefAssessmentReasonNotCompleting]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Did not participate for other reason', 'Did not participate for other reason is specified as the primary reason a participant did not complete an assessment.', 3.00)
INSERT INTO dbo.[RefAssessmentReasonNotCompleting]([Code], [Description], [Definition], [SortOrder])
VALUES ('OutOfLevelTest', 'Participated in an out of level test', 'Student participated in an out of level test is specified as the primary reason a participant did not complete an assessment.  (may not be in accordance with accountability measures for summative assessments)', 4.00)
INSERT INTO dbo.[RefAssessmentReasonNotCompleting]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoValidScore', 'No valid score', 'No valid score is specified as the primary reason a participant did not complete an assessment.', 5.00)
INSERT INTO dbo.[RefAssessmentReasonNotCompleting]([Code], [Description], [Definition], [SortOrder])
VALUES ('Medical', 'Medical emergency', 'Medical emergency is specified as the primary reason a participant did not complete an assessment.', 6.00)
INSERT INTO dbo.[RefAssessmentReasonNotCompleting]([Code], [Description], [Definition], [SortOrder])
VALUES ('Moved', 'Moved', 'Moved is specified as the primary reason a participant did not complete an assessment.', 8.00)
INSERT INTO dbo.[RefAssessmentReasonNotCompleting]([Code], [Description], [Definition], [SortOrder])
VALUES ('LeftProgram', 'Person left program - unable to locate', 'Person left program - unable to locate is specified as the primary reason a participant did not complete an assessment.', 10.00)
END
GO

PRINT N'Populate RefAssessmentReasonNotTested table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentReasonNotTested]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentReasonNotTested]([Code], [Description], [Definition], [SortOrder])
VALUES ('03451', 'Absent', 'Absent is the primary reason the student was not tested.', 1.00)
INSERT INTO dbo.[RefAssessmentReasonNotTested]([Code], [Description], [Definition], [SortOrder])
VALUES ('03455', 'Disruptive behavior', 'Disruptive behavior is the primary reason the student was not tested.', 2.00)
INSERT INTO dbo.[RefAssessmentReasonNotTested]([Code], [Description], [Definition], [SortOrder])
VALUES ('03454', 'Medical waiver', 'Medical waiver is the primary reason the student was not tested.', 3.00)
INSERT INTO dbo.[RefAssessmentReasonNotTested]([Code], [Description], [Definition], [SortOrder])
VALUES ('03456', 'Previously passed the examination', 'Previously passed the examination is the primary reason the student was not tested.', 4.00)
INSERT INTO dbo.[RefAssessmentReasonNotTested]([Code], [Description], [Definition], [SortOrder])
VALUES ('03452', 'Refusal by parent', 'Refusal by parent is the primary reason the student was not tested.', 5.00)
INSERT INTO dbo.[RefAssessmentReasonNotTested]([Code], [Description], [Definition], [SortOrder])
VALUES ('03453', 'Refusal by student', 'Refusal by student is the primary reason the student was not tested.', 6.00)
INSERT INTO dbo.[RefAssessmentReasonNotTested]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'The primary reason the student was not tested is in a category not yet defined in CEDS.', 7.00)
END
GO

PRINT N'Populate RefAssessmentRegistrationCompletionStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentRegistrationCompletionStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentRegistrationCompletionStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Appeal', 'Appeal', 'Appeal is specified as the completion and scoring status for an instance of a person taking an assessment.', 1.00)
INSERT INTO dbo.[RefAssessmentRegistrationCompletionStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Completed', 'Completed', 'Completed is specified as the completion and scoring status for an instance of a person taking an assessment.', 3.00)
INSERT INTO dbo.[RefAssessmentRegistrationCompletionStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Expired', 'Expired', 'Expired is specified as the completion and scoring status for an instance of a person taking an assessment.', 5.00)
INSERT INTO dbo.[RefAssessmentRegistrationCompletionStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Handscoring', 'Handscoring', 'Hand scoring is specified as the completion and scoring status for an instance of a person taking an assessment.', 7.00)
INSERT INTO dbo.[RefAssessmentRegistrationCompletionStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Invalidated', 'Invalidated', 'Invalidated is specified as the completion and scoring status for an instance of a person taking an assessment.', 9.00)
INSERT INTO dbo.[RefAssessmentRegistrationCompletionStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Paused', 'Paused', 'Paused is specified as the completion and scoring status for an instance of a person taking an assessment.', 11.00)
INSERT INTO dbo.[RefAssessmentRegistrationCompletionStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Reported', 'Reported', 'Reported is specified as the completion and scoring status for an instance of a person taking an assessment.', 13.00)
INSERT INTO dbo.[RefAssessmentRegistrationCompletionStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Reset', 'Reset', 'Reset is specified as the completion and scoring status for an instance of a person taking an assessment.', 15.00)
INSERT INTO dbo.[RefAssessmentRegistrationCompletionStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Scored', 'Scored', 'Scored is specified as the completion and scoring status for an instance of a person taking an assessment.', 17.00)
INSERT INTO dbo.[RefAssessmentRegistrationCompletionStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Submitted', 'Submitted', 'Submitted is specified as the completion and scoring status for an instance of a person taking an assessment.', 19.00)
END
GO

PRINT N'Populate RefAssessmentReportingMethod table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentReportingMethod]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00512', 'Achievement/proficiency level', NULL, 1.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00494', 'ACT score', NULL, 2.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00490', 'Age score', NULL, 3.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00491', 'C-scaled scores', NULL, 4.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00492', 'College Board examination scores', NULL, 5.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00493', 'Grade equivalent or grade-level indicator', NULL, 6.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03473', 'Graduation score', NULL, 7.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03474', 'Growth/value-added/indexing', NULL, 8.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03475', 'International Baccalaureate score', NULL, 9.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00144', 'Letter grade/mark', NULL, 10.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00513', 'Mastery level', NULL, 11.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00497', 'Normal curve equivalent', NULL, 12.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00498', 'Normalized standard score', NULL, 13.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00499', 'Number score', NULL, 14.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00500', 'Pass-fail', NULL, 15.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03476', 'Percentile', NULL, 16.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00502', 'Percentile rank', NULL, 17.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00503', 'Proficiency level', NULL, 18.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03477', 'Promotion score', NULL, 19.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00504', 'Ranking', NULL, 20.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00505', 'Ratio IQ''s', NULL, 21.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03478', 'Raw score', NULL, 22.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03479', 'Scale score', NULL, 23.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00506', 'Standard age score', NULL, 24.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00508', 'Stanine score', NULL, 25.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00509', 'Sten score', NULL, 26.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00510', 'T-score', NULL, 27.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03480', 'Workplace readiness score', NULL, 28.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00511', 'Z-score', NULL, 29.00)
INSERT INTO dbo.[RefAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', NULL, 30.00)
END
GO

PRINT N'Populate RefAssessmentResultDataType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentResultDataType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentResultDataType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Integer', 'Integer', ' A positive or negative whole number or zero such as -2, 4, 4567.', 1.00)
INSERT INTO dbo.[RefAssessmentResultDataType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Decimal', 'Decimal', 'A representation of a real number using the base ten and decimal notation, such as 201.4, -3.89, or 0.0006', 3.00)
INSERT INTO dbo.[RefAssessmentResultDataType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Percentile', 'Percentile', 'Any of 100 equal parts into which the range of the values of a set of data can be divided in order to show the distribution of those values. The part may be represented as an integer between 0 and 100, or further broken down into tenths or hundredths.  (e.g. 87, 5.2, 45.74)', 5.00)
INSERT INTO dbo.[RefAssessmentResultDataType]([Code], [Description], [Definition], [SortOrder])
VALUES ('String', 'String', 'A string representative of a non-numeric or numeric range value.', 7.00)
END
GO

PRINT N'Populate RefAssessmentResultScoreType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentResultScoreType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentResultScoreType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Initial', 'An initial assessment score instance.', 'An initial assessment score instance.', 1.00)
INSERT INTO dbo.[RefAssessmentResultScoreType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Reliability', 'An assessment score instance recorded as a measure of reliability', 'An assessment score instance recorded as a measure of reliability', 3.00)
INSERT INTO dbo.[RefAssessmentResultScoreType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Resolution', ' An assessment score instance recorded after resolution of scoring or data issues.', ' An assessment score instance recorded after resolution of scoring or data issues.', 5.00)
INSERT INTO dbo.[RefAssessmentResultScoreType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Backread', 'An assessment score recorded to determine whether or not each individual scorer is correctly applyin', 'An assessment score recorded to determine whether or not each individual scorer is correctly applying the scoring guide to student responses.', 7.00)
INSERT INTO dbo.[RefAssessmentResultScoreType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Final', 'The final assessment score instance.', 'The final assessment score instance.', 9.00)
END
GO

PRINT N'Populate RefAssessmentSessionSpecialCircumstanceType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentSessionSpecialCircumstanceType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13807', 'Long-term suspension - non-special education', 'Long-term suspension - non-special education is specified as an unusual event occurred during the administration of the assessment. ', 1.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13808', 'Short-term suspension - non-special education', 'Short-term suspension - non-special education is specified as an unusual event occurred during the administration of the assessment. ', 2.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13809', 'Suspension - special education', 'Suspension - special education is specified as an unusual event occurred during the administration of the assessment. ', 3.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13810', 'Truancy - paperwork filed', 'Truancy - paperwork filed is specified as an unusual event occurred during the administration of the assessment. ', 4.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13811', 'Truancy - no paperwork filed', 'Truancy - no paperwork filed is specified as an unusual event occurred during the administration of the assessment. ', 5.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13812', 'Earlier truancy', 'Earlier truancy is specified as an unusual event occurred during the administration of the assessment. ', 6.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13813', 'Chronic absences', 'Chronic absences is specified as an unusual event occurred during the administration of the assessment. ', 7.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13814', 'Catastrophic illness or accident', 'Catastrophic illness or accident is specified as an unusual event occurred during the administration of the assessment. ', 8.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13815', 'Home schooled for assessed subjects', 'Home schooled for assessed subjects is specified as an unusual event occurred during the administration of the assessment. ', 9.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13816', 'Student took this grade level assessment last year', 'Student took this grade level assessment last year is specified as an unusual event occurred during the administration of the assessment. ', 10.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13817', 'Incarcerated at adult facility', 'Incarcerated at adult facility is specified as an unusual event occurred during the administration of the assessment. ', 11.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13818', 'Special treatment center', 'Special treatment center is specified as an unusual event occurred during the administration of the assessment. ', 12.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13819', 'Special detention center', 'Special detention center is specified as an unusual event occurred during the administration of the assessment. ', 13.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13820', 'Parent refusal', 'Parent refusal is specified as an unusual event occurred during the administration of the assessment. ', 14.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13821', 'Cheating', 'Cheating is specified as an unusual event occurred during the administration of the assessment. ', 15.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13822', 'Psychological factors of emotional trauma', 'Psychological factors of emotional trauma is specified as an unusual event occurred during the administration of the assessment. ', 16.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13823', 'Student not showing adequate effort', 'Student not showing adequate effort is specified as an unusual event occurred during the administration of the assessment. ', 17.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13824', 'Homebound', 'Homebound is specified as an unusual event occurred during the administration of the assessment. ', 18.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13825', 'Foreign exchange student', 'Foreign exchange student is specified as an unusual event occurred during the administration of the assessment. ', 19.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13826', 'Student refusal', 'Student refusal is specified as an unusual event occurred during the administration of the assessment. ', 20.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13827', 'Reading passage read to student (IEP)', 'Reading passage read to student (IEP) is specified as an unusual event occurred during the administration of the assessment. ', 21.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13828', 'Non-special education student used calculator on non-calculator items', 'Non-special education student used calculator on non-calculator items is specified as an unusual event occurred during the administration of the assessment. ', 22.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13829', 'Student used math journal (non-IEP)', 'Student used math journal (non-IEP) is specified as an unusual event occurred during the administration of the assessment. ', 23.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13830', 'Other reason for ineligibility', 'Other reason for ineligibility is specified as an unusual event occurred during the administration of the assessment. ', 24.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13831', 'Other reason for nonparticipation', 'Other reason for nonparticipation is specified as an unusual event occurred during the administration of the assessment. ', 25.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13832', 'Left testing', 'Left testing is specified as an unusual event occurred during the administration of the assessment. ', 26.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13833', 'Cross-enrolled', 'Cross-enrolled is specified as an unusual event occurred during the administration of the assessment. ', 27.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13834', 'Only for writing', 'Only for writing is specified as an unusual event occurred during the administration of the assessment. ', 28.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13835', 'Administration or system failure', 'Administration or system failure is specified as an unusual event occurred during the administration of the assessment. ', 29.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13836', 'Teacher cheating or mis-admin', 'Teacher cheating or mis-admin is specified as an unusual event occurred during the administration of the assessment. ', 30.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13837', 'Fire alarm', 'Fire alarm is specified as an unusual event occurred during the administration of the assessment. ', 31.00)
INSERT INTO dbo.[RefAssessmentSessionSpecialCircumstanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'Other is specified as an unusual event occurred during the administration of the assessment. ', 32.00)
END
GO

PRINT N'Populate RefAssessmentSessionStaffRoleType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentSessionStaffRoleType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentSessionStaffRoleType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Teacher', 'Teacher', 'Teacher is specified as the staff role the person served in related to the administration of an assessment session.', 0.00)
INSERT INTO dbo.[RefAssessmentSessionStaffRoleType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Principal', 'Principal', 'Principal is specified as the staff role the person served in related to the administration of an assessment session.', 2.00)
INSERT INTO dbo.[RefAssessmentSessionStaffRoleType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Administrator', 'Administrator', 'Administrator is specified as the staff role the person served in related to the administration of an assessment session.', 4.00)
INSERT INTO dbo.[RefAssessmentSessionStaffRoleType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Proctor', 'Proctor', 'Proctor is specified as the staff role the person served in related to the administration of an assessment session.', 6.00)
INSERT INTO dbo.[RefAssessmentSessionStaffRoleType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Observer', 'Observer', 'Observer is specified as the staff role the person served in related to the administration of an assessment session.', 8.00)
INSERT INTO dbo.[RefAssessmentSessionStaffRoleType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Scorer', 'Scorer', 'Scorer is specified as the staff role the person served in related to the administration of an assessment session.', 10.00)
INSERT INTO dbo.[RefAssessmentSessionStaffRoleType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Registrar', 'Registrar', 'Registrar is specified as the staff role the person served in related to the administration of an assessment session.', 12.00)
END
GO

PRINT N'Populate RefAssessmentSessionType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentSessionType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentSessionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Standard', 'Standard', 'Standard is specified as the type of assessment session that is scheduled.', 1.00)
INSERT INTO dbo.[RefAssessmentSessionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Accommodation', 'Accommodation', 'Accommodation is specified as the type of assessment session that is scheduled.', 2.00)
END
GO

PRINT N'Populate RefAssessmentSubtestIdentifierType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentSubtestIdentifierType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentSubtestIdentifierType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Client', 'Client', 'Client is specified as the type of identifier that is provided for a Subtest.', 1.00)
INSERT INTO dbo.[RefAssessmentSubtestIdentifierType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Publisher', 'Publisher', 'Publisher is specified as the type of identifier that is provided for a Subtest.', 2.00)
INSERT INTO dbo.[RefAssessmentSubtestIdentifierType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Internal', 'Internal', 'Internal is specified as the type of identifier that is provided for a Subtest.', 3.00)
INSERT INTO dbo.[RefAssessmentSubtestIdentifierType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is specified as the type of identifier that is provided for a Subtest.', 4.00)
END
GO

PRINT N'Populate RefAssessmentType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AchievementTest', 'Achievement test', 'Achievement test is specified as the category of an assessment based on format and content.', 1.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AdvancedPlacementTest', 'Advanced placement test', 'Advanced placement test is specified as the category of an assessment based on format and content.', 2.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AlternateAssessmentELL', 'Alternate assessment/ELL', 'Alternate assessment/ELL is specified as the category of an assessment based on format and content.', 4.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AlternateAssessmentGradeLevelStandards', 'Alternate assessment/grade-level standards', 'Alternate assessment/grade-level standards is specified as the category of an assessment based on format and content.', 6.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AlternativeAssessmentModifiedStandards', 'Alternative assessment/modified standards', 'Alternative assessment/modified standards is specified as the category of an assessment based on format and content.', 8.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AptitudeTest', 'Aptitude Test', 'Aptitude Test is specified as the category of an assessment based on format and content.', 10.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Benchmark', 'Benchmark', 'Benchmark is specified as the category of an assessment based on format and content.', 12.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CognitiveAndPerceptualSkills', 'Cognitive and perceptual skills test', 'Cognitive and perceptual skills test is specified as the category of an assessment based on format and content.', 14.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ComputerAdaptiveTest', 'Computer Adaptive Test', 'Computer Adaptive Test is specified as the category of an assessment based on format and content.', 15.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DevelopmentalObservation', 'Developmental observation', 'Developmental observation is specified as the category of an assessment based on format and content.', 16.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Diagnostic', 'Diagnostic', 'Diagnostic is specified as the category of an assessment based on format and content.', 18.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DirectAssessment', 'Direct Assessment', 'Direct Assessment is specified as the category of an assessment based on format and content.', 20.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Formative', 'Formative', 'Formative is specified as the category of an assessment based on format and content.', 22.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('GrowthMeasure', 'Growth Measure', 'Growth Measure is specified as the category of an assessment based on format and content.', 23.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Interim', 'Interim', 'Interim is specified as the category of an assessment based on format and content.', 24.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('KindergartenReadiness', 'Kindergarten Readiness', 'Kindergarten Readiness is specified as the category of an assessment based on format and content.', 26.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('LanguageProficiency', 'Language proficiency test', 'Language proficiency test is specified as the category of an assessment based on format and content.', 28.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MentalAbility', 'Mental ability (intelligence) test', 'Mental ability (intelligence) test is specified as the category of an assessment based on format and content.', 30.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Observation', 'Observation', 'Observation is specified as the category of an assessment based on format and content.', 32.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ParentReport', 'Parent Report', 'Parent Report is specified as the category of an assessment based on format and content.', 34.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PerformanceAssessment', 'Performance assessment', 'Performance assessment is specified as the category of an assessment based on format and content.', 36.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PortfolioAssessment', 'Portfolio assessment', 'Portfolio assessment is specified as the category of an assessment based on format and content.', 38.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PrekindergartenReadiness', 'Prekindergarten Readiness', 'Prekindergarten Readiness is specified as the category of an assessment based on format and content.', 40.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReadingReadiness', 'Reading readiness test', 'Reading readiness test is specified as the category of an assessment based on format and content.', 42.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Screening', 'Screening', 'Screening is specified as the category of an assessment based on format and content.', 44.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TeacherReport', 'Teacher Report', 'Teacher Report is specified as the category of an assessment based on format and content.', 46.00)
INSERT INTO dbo.[RefAssessmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is specified as the category of an assessment based on format and content.', 48.00)
END
GO

PRINT N'Populate RefAssessmentTypeChildrenWithDisabilities table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAssessmentTypeChildrenWithDisabilities]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAssessmentTypeChildrenWithDisabilities]([Code], [Description], [Definition], [SortOrder])
VALUES ('REGASSWOACC', 'Regular assessments based on grade-level achievement standards without accommodations', 'Regular assessment based on grade-level achievement standards without accommodations is specified as a type of assessments administered to children with disabilities.', 1.00)
INSERT INTO dbo.[RefAssessmentTypeChildrenWithDisabilities]([Code], [Description], [Definition], [SortOrder])
VALUES ('REGASSWACC', 'Regular assessments based on grade-level achievement standards with accommodations', 'Regular assessment based on grade-level achievement standards with accommodations is specified as a type of assessments administered to children with disabilities.', 2.00)
INSERT INTO dbo.[RefAssessmentTypeChildrenWithDisabilities]([Code], [Description], [Definition], [SortOrder])
VALUES ('ALTASSGRADELVL', 'Alternate assessments based on grade-level achievement standards', 'Alternate assessment based on grade-level achievement standards is specified as a type of assessments administered to children with disabilities.', 3.00)
INSERT INTO dbo.[RefAssessmentTypeChildrenWithDisabilities]([Code], [Description], [Definition], [SortOrder])
VALUES ('ALTASSMODACH', 'Alternate assessments based on modified achievement standards', 'Alternate assessment based on modified achievement standards is specified as a type of assessments administered to children with disabilities.', 4.00)
INSERT INTO dbo.[RefAssessmentTypeChildrenWithDisabilities]([Code], [Description], [Definition], [SortOrder])
VALUES ('ALTASSALTACH', 'Alternate assessments based on alternate achievement standards', 'Alternate assessment based on alternate achievement standards is specified as a type of assessments administered to children with disabilities.', 5.00)
INSERT INTO dbo.[RefAssessmentTypeChildrenWithDisabilities]([Code], [Description], [Definition], [SortOrder])
VALUES ('AgeLevelWithoutAccommodations', 'Assessment based on  age level standards without accommodations', 'Assessment based on age level standards without accommodations is specified as a type of assessments administered to children with disabilities.', 6.00)
INSERT INTO dbo.[RefAssessmentTypeChildrenWithDisabilities]([Code], [Description], [Definition], [SortOrder])
VALUES ('AgeLevelWithAccommodations', 'Assessment based on  age level standards with accommodations', 'Assessment based on age level standards with accommodations is specified as a type of assessments administered to children with disabilities.', 7.00)
INSERT INTO dbo.[RefAssessmentTypeChildrenWithDisabilities]([Code], [Description], [Definition], [SortOrder])
VALUES ('BelowAgeLevelWithoutAccommodations', 'Assessment based on standards below age level without accommodations', 'Assessment based on standards below age level without accommodations is specified as a type of assessments administered to children with disabilities.', 8.00)
INSERT INTO dbo.[RefAssessmentTypeChildrenWithDisabilities]([Code], [Description], [Definition], [SortOrder])
VALUES ('BelowAgeLevelWithAccommodations', 'Assessment based on standards below age level with accommodations', 'Assessment based on standards below age level with accommodations is specified as a type of assessments administered to children with disabilities.', 9.00)
END
GO

PRINT N'Populate RefAttendanceEventType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAttendanceEventType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAttendanceEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DailyAttendance', 'Daily attendance', 'Daily attendance is specified as the type of attendance event.', 1.00)
INSERT INTO dbo.[RefAttendanceEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ClassSectionAttendance', 'Class/section attendance', 'Class/section attendance is specified as the type of attendance event.', 2.00)
INSERT INTO dbo.[RefAttendanceEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ProgramAttendance', 'Program attendance', 'Program attendance is specified as the type of attendance event.', 4.00)
INSERT INTO dbo.[RefAttendanceEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ExtracurricularAttendance', 'Extracurricular attendance', 'Extracurricular attendance is specified as the type of attendance event.', 5.00)
END
GO

PRINT N'Populate RefAttendanceStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAttendanceStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAttendanceStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Present', 'Present', 'Present is specified as the status of a person''s attendance associated with an Attendance Event Type, Calendar Event Date, in an organization-person-role context.', 2.00)
INSERT INTO dbo.[RefAttendanceStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('ExcusedAbsence', 'Excused Absence', 'Not present but is temporarily excused from attendance because the person is: 1) is ill and attendance would endanger his or her health or the health of others; 2) has an immediate family member who is seriously ill or has died; 3) is observing a recognized religious holiday of his or her faith; or 4) is otherwise excused in accordance with policies.', 4.00)
INSERT INTO dbo.[RefAttendanceStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('UnexcusedAbsence', 'Unexcused Absence', 'Not present without acceptable cause or authorization.', 6.00)
INSERT INTO dbo.[RefAttendanceStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Tardy', 'Tardy', 'Is absent at the time a given schedule when attendance begins but is present before the close of that time period.', 8.00)
INSERT INTO dbo.[RefAttendanceStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('EarlyDeparture', 'Early Departure', 'Leaves before the official close of the daily session. Reasons may include a special activity for curricular enrichment, doctor''s appointment, and family emergency. State, local, and school regulations may distinguish excused and unexcused early departures. When officially approved on a regular basis, early departures immediately prior to the close of the session are considered to be released time.', 10.00)
END
GO

PRINT N'Populate RefAypStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAypStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAypStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Yes', 'Yes', 'The school met the AYP requirements as determined by the state-established criteria (by method other than growth model).', 1.00)
INSERT INTO dbo.[RefAypStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('YesGrowth', 'Yes Growth', 'The school met the AYP requirements as determined by the state-established criteria (by growth model). States need approval from the U.S. Department of Education to use growth models to determine AYP status.', 2.00)
INSERT INTO dbo.[RefAypStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'No', 'The school did not meet the AYP requirements as determined by the state-established criteria.', 3.00)
INSERT INTO dbo.[RefAypStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', 'Adequate Yearly Progress Status is not applicable for the school.', 4.00)
END
GO

PRINT N'Populate RefBarrierToEducatingHomeless table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefBarrierToEducatingHomeless]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefBarrierToEducatingHomeless]([Code], [Description], [Definition], [SortOrder])
VALUES ('Eligibility', 'Eligibility for homeless services', 'Eligibility for homeless services is specified as a barrier to the enrollment and success of a homeless child or youth.', 1.00)
INSERT INTO dbo.[RefBarrierToEducatingHomeless]([Code], [Description], [Definition], [SortOrder])
VALUES ('SchoolSelection', 'School selection', 'School selection is specified as a barrier to the enrollment and success of a homeless child or youth.', 2.00)
INSERT INTO dbo.[RefBarrierToEducatingHomeless]([Code], [Description], [Definition], [SortOrder])
VALUES ('Transportation', 'Transportation', 'Transportation is specified as a barrier to the enrollment and success of a homeless child or youth.', 3.00)
INSERT INTO dbo.[RefBarrierToEducatingHomeless]([Code], [Description], [Definition], [SortOrder])
VALUES ('SchoolRecords', 'School records', 'School records is specified as a barrier to the enrollment and success of a homeless child or youth.', 4.00)
INSERT INTO dbo.[RefBarrierToEducatingHomeless]([Code], [Description], [Definition], [SortOrder])
VALUES ('Immunizations', 'Immunizations', 'Immunizations is specified as a barrier to the enrollment and success of a homeless child or youth.', 5.00)
INSERT INTO dbo.[RefBarrierToEducatingHomeless]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherMedicalRecords', 'Other medical records', 'Other medical records is specified as a barrier to the enrollment and success of a homeless child or youth.', 6.00)
INSERT INTO dbo.[RefBarrierToEducatingHomeless]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherBarriers', 'Other barriers', 'Other barriers is specified as a barrier to the enrollment and success of a homeless child or youth.', 7.00)
END
GO

PRINT N'Populate RefBillableBasisType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefBillableBasisType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefBillableBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FaceToFaceContact', 'Face-to-Face Contact', 'Face-to-Face Contact is specified as the event/action that results in a billable action.', 1.00)
INSERT INTO dbo.[RefBillableBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EventBased', 'Event-based', 'Event-based is specified as the event/action that results in a billable action.', 2.00)
INSERT INTO dbo.[RefBillableBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TimeBased', 'Time-based', 'Time-based is specified as the event/action that results in a billable action.', 3.00)
END
GO

PRINT N'Populate RefBlendedLearningModelType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefBlendedLearningModelType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefBlendedLearningModelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Rotation', 'Rotation model', 'A model in which within a given course or subject, students rotate between learning modalities, at least one of which is online learning. Other modalities might include activities such as small-group or full-class instruction, group projects, individual tutoring, and pencil-and-paper assignments.', 1.00)
INSERT INTO dbo.[RefBlendedLearningModelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FlexModel', 'Flex model', 'A model in which online learning is the backbone of student learning, even if it directs students to offline activities at times. Students move on an individually customized, fluid schedule among learning modalities, and the teacher of record is on-site. The teacher-of-record or other adults provide face-to-face support on a flexible and adaptive as-needed basis through activities such as small-group instruction, group projects, and individual tutoring.', 3.00)
INSERT INTO dbo.[RefBlendedLearningModelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ALaCarte', 'A La Carte model', 'A model in which students take one or more courses entirely online with an online teacher of record and at thesame time continue to have brick-and-mortar educational experiences. Students may take the online courses either on the brick-and-mortar campus or off-site.This differs from full-time online learning and the Enriched Virtualmodel because it is not a whole-school experience.', 5.00)
INSERT INTO dbo.[RefBlendedLearningModelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EnrichedVirtual', 'Enriched Virtual model', 'A whole-school experience in which within each course, students divide their time between attending a brick-and-mortar campus and learning remotely, off-site, using online delivery of content and instruction.', 7.00)
END
GO

PRINT N'Populate RefBloomsTaxonomyDomain table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefBloomsTaxonomyDomain]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefBloomsTaxonomyDomain]([Code], [Description], [Definition], [SortOrder])
VALUES ('Cognitive', 'Cognitive', 'mental skills (knowledge)', 1.00)
INSERT INTO dbo.[RefBloomsTaxonomyDomain]([Code], [Description], [Definition], [SortOrder])
VALUES ('Affective', 'Affective', 'growth in feelings or emotional areas (attitude or self)', 2.00)
INSERT INTO dbo.[RefBloomsTaxonomyDomain]([Code], [Description], [Definition], [SortOrder])
VALUES ('Psychomotor', 'Psychomotor', 'manual or physical skills (skills)', 3.00)
END
GO

PRINT N'Populate RefBuildingUseType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefBuildingUseType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13700', 'Administrative building', 'Administrative building is specified as the principal use of a building, regardless of its original design.', 0.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13699', 'Alternative school', 'Alternative school is specified as the principal use of a building, regardless of its original design.', 2.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02621', 'Assembly building', 'Assembly building is specified as the principal use of a building, regardless of its original design.', 4.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02614', 'Central kitchen building', 'Central kitchen building is specified as the principal use of a building, regardless of its original design.', 6.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02803', 'Chapel building', 'Chapel building is specified as the principal use of a building, regardless of its original design.', 8.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02619', 'Dormitory building', 'Dormitory building is specified as the principal use of a building, regardless of its original design.', 10.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02616', 'Field house building', 'Field house building is specified as the principal use of a building, regardless of its original design.', 12.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02613', 'Garage building', 'Garage building is specified as the principal use of a building, regardless of its original design.', 14.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13698', 'Grade level school', 'Grade level school is specified as the principal use of a building, regardless of its original design.', 16.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02620', 'Gymnasium building', 'Gymnasium building is specified as the principal use of a building, regardless of its original design.', 18.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02806', 'Holding school', 'Holding school is specified as the principal use of a building, regardless of its original design.', 20.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02804', 'Investment', 'Investment is specified as the principal use of a building, regardless of its original design.', 22.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02617', 'Media production center building', 'Media production center building is specified as the principal use of a building, regardless of its original design.', 24.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02618', 'Natatorium', 'Natatorium is specified as the principal use of a building, regardless of its original design.', 26.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02805', 'Not in use', 'Not in use is specified as the principal use of a building, regardless of its original design.', 28.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02611', 'Office building', 'Office building is specified as the principal use of a building, regardless of its original design.', 30.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02802', 'Operations building', 'Operations building is specified as the principal use of a building, regardless of its original design.', 32.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03106', 'School building', 'School building is specified as the principal use of a building, regardless of its original design.', 34.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02610', 'Service center building', 'Service center building is specified as the principal use of a building, regardless of its original design.', 36.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02615', 'Stadium building', 'Stadium building is specified as the principal use of a building, regardless of its original design.', 38.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02612', 'Warehouse building', 'Warehouse building is specified as the principal use of a building, regardless of its original design.', 40.00)
INSERT INTO dbo.[RefBuildingUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'Other is specified as the principal use of a building, regardless of its original design.', 42.00)
END
GO

PRINT N'Populate RefCalendarEventType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCalendarEventType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCalendarEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EmergencyDay', 'Emergency day', 'Emergency day is specified as the  type of scheduled or unscheduled event that causes interruption in direct instruction.', 1.00)
INSERT INTO dbo.[RefCalendarEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Holiday', 'Holiday', 'Holiday is specified as the  type of scheduled or unscheduled event that causes interruption in direct instruction.', 2.00)
INSERT INTO dbo.[RefCalendarEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is specified as the  type of scheduled or unscheduled event that causes interruption in direct instruction.', 3.00)
INSERT INTO dbo.[RefCalendarEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Strike', 'Strike', 'Strike is specified as the  type of scheduled or unscheduled event that causes interruption in direct instruction.', 4.00)
INSERT INTO dbo.[RefCalendarEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('LateArrivalEarlyDismissal', 'Student late arrival/early dismissal', 'Student late arrival/early dismissal is specified as the  type of scheduled or unscheduled event that causes interruption in direct instruction.', 5.00)
INSERT INTO dbo.[RefCalendarEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TeacherOnlyDay', 'Teacher only day', 'Teacher only day is specified as the  type of scheduled or unscheduled event that causes interruption in direct instruction.', 6.00)
END
GO

PRINT N'Populate RefCampusResidencyType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCampusResidencyType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCampusResidencyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OnCampus', 'On campus', 'On campus is specified as a person''s residency arrangement as defined in the Free Application for Federal Student Aid (FAFSA).', 1.00)
INSERT INTO dbo.[RefCampusResidencyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OffCampusWFamily', 'Off campus, with family', 'Off campus, with family is specified as a person''s residency arrangement as defined in the Free Application for Federal Student Aid (FAFSA).', 2.00)
INSERT INTO dbo.[RefCampusResidencyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OffCampusWOFamily', 'Off campus, without family', 'Off campus, without family is specified as a person''s residency arrangement as defined in the Free Application for Federal Student Aid (FAFSA).', 3.00)
INSERT INTO dbo.[RefCampusResidencyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unknown', 'Unknown', 'A person''s residency arrangement is unknown as defined in the Free Application for Federal Student Aid (FAFSA).', 4.00)
END
GO

PRINT N'Populate RefCareerCluster table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCareerCluster]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCareerCluster]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Agriculture, Food & Natural Resources', 'Agriculture, Food & Natural Resources is specified as the career cluster that defines the industry or occupational focus for a career pathways program, plan of study, or course.', 1.00)
INSERT INTO dbo.[RefCareerCluster]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Architecture & Construction', 'Architecture & Construction is specified as the career cluster that defines the industry or occupational focus for a career pathways program, plan of study, or course.', 3.00)
INSERT INTO dbo.[RefCareerCluster]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Arts, A/V Technology & Communications', 'Arts, A/V Technology & Communications is specified as the career cluster that defines the industry or occupational focus for a career pathways program, plan of study, or course.', 5.00)
INSERT INTO dbo.[RefCareerCluster]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Business Management & Administration', 'Business Management & Administration is specified as the career cluster that defines the industry or occupational focus for a career pathways program, plan of study, or course.', 7.00)
INSERT INTO dbo.[RefCareerCluster]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Education & Training', 'Education & Training is specified as the career cluster that defines the industry or occupational focus for a career pathways program, plan of study, or course.', 9.00)
INSERT INTO dbo.[RefCareerCluster]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Finance', 'Finance is specified as the career cluster that defines the industry or occupational focus for a career pathways program, plan of study, or course.', 11.00)
INSERT INTO dbo.[RefCareerCluster]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Government & Public Administration', 'Government & Public Administration is specified as the career cluster that defines the industry or occupational focus for a career pathways program, plan of study, or course.', 13.00)
INSERT INTO dbo.[RefCareerCluster]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Health Science', 'Health Science is specified as the career cluster that defines the industry or occupational focus for a career pathways program, plan of study, or course.', 15.00)
INSERT INTO dbo.[RefCareerCluster]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'Hospitality & Tourism', 'Hospitality & Tourism is specified as the career cluster that defines the industry or occupational focus for a career pathways program, plan of study, or course.', 17.00)
INSERT INTO dbo.[RefCareerCluster]([Code], [Description], [Definition], [SortOrder])
VALUES ('10', 'Human Services', 'Human Services is specified as the career cluster that defines the industry or occupational focus for a career pathways program, plan of study, or course.', 19.00)
INSERT INTO dbo.[RefCareerCluster]([Code], [Description], [Definition], [SortOrder])
VALUES ('11', 'Information Technology', 'Information Technology is specified as the career cluster that defines the industry or occupational focus for a career pathways program, plan of study, or course.', 21.00)
INSERT INTO dbo.[RefCareerCluster]([Code], [Description], [Definition], [SortOrder])
VALUES ('12', 'Law, Public Safety, Corrections & Security', 'Law, Public Safety, Corrections & Security is specified as the career cluster that defines the industry or occupational focus for a career pathways program, plan of study, or course.', 23.00)
INSERT INTO dbo.[RefCareerCluster]([Code], [Description], [Definition], [SortOrder])
VALUES ('13', 'Manufacturing', 'Manufacturing is specified as the career cluster that defines the industry or occupational focus for a career pathways program, plan of study, or course.', 25.00)
INSERT INTO dbo.[RefCareerCluster]([Code], [Description], [Definition], [SortOrder])
VALUES ('14', 'Marketing', 'Marketing is specified as the career cluster that defines the industry or occupational focus for a career pathways program, plan of study, or course.', 27.00)
INSERT INTO dbo.[RefCareerCluster]([Code], [Description], [Definition], [SortOrder])
VALUES ('15', 'Science, Technology, Engineering & Mathematics', 'Science, Technology, Engineering & Mathematics is specified as the career cluster that defines the industry or occupational focus for a career pathways program, plan of study, or course.', 29.00)
INSERT INTO dbo.[RefCareerCluster]([Code], [Description], [Definition], [SortOrder])
VALUES ('16', 'Transportation, Distribution & Logistics', 'Transportation, Distribution & Logistics is specified as the career cluster that defines the industry or occupational focus for a career pathways program, plan of study, or course.', 31.00)
END
GO

PRINT N'Populate RefCareerEducationPlanType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCareerEducationPlanType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCareerEducationPlanType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Education', 'Education plan', 'An individualized guidance and counseling plan for education.', 1.00)
INSERT INTO dbo.[RefCareerEducationPlanType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Career', 'Career plan', 'An individualized guidance and counseling plan for career.', 3.00)
INSERT INTO dbo.[RefCareerEducationPlanType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Both', 'Both education and career plan', 'An individualized guidance and counseling plan for both career and education.', 5.00)
INSERT INTO dbo.[RefCareerEducationPlanType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'A kind of individualized guidance and counseling plan other than an education plan and a career plan.', 9.00)
END
GO

PRINT N'Populate RefCarnegieBasicClassification table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCarnegieBasicClassification]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assoc/Pub-R-S', 'Associate''s--Public Rural-serving Small', 'Associate''s--Public Rural-serving Small is specified as the Carnegie Basic Classification for a postsecondary institution.', 1.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assoc/Pub-R-M', 'Associate''s--Public Rural-serving Medium', 'Associate''s--Public Rural-serving Medium is specified as the Carnegie Basic Classification for a postsecondary institution.', 2.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assoc/Pub-R-L', 'Associate''s--Public Rural-serving Large', 'Associate''s--Public Rural-serving Large is specified as the Carnegie Basic Classification for a postsecondary institution.', 3.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assoc/Pub-S-SC', 'Associate''s--Public Suburban-serving Single Campus', 'Associate''s--Public Suburban-serving Single Campus is specified as the Carnegie Basic Classification for a postsecondary institution.', 4.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assoc/Pub-S-MC', 'Associate''s--Public Suburban-serving Multicampus', 'Associate''s--Public Suburban-serving Multicampus is specified as the Carnegie Basic Classification for a postsecondary institution.', 5.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assoc/Pub-U-SC', 'Associate''s--Public Urban-serving Single Campus', 'Associate''s--Public Urban-serving Single Campus is specified as the Carnegie Basic Classification for a postsecondary institution.', 6.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assoc/Pub-U-MC', 'Associate''s--Public Urban-serving Multicampus', 'Associate''s--Public Urban-serving Multicampus is specified as the Carnegie Basic Classification for a postsecondary institution.', 7.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assoc/Pub-Spec', 'Associate''s--Public Special Use', 'Associate''s--Public Special Use is specified as the Carnegie Basic Classification for a postsecondary institution.', 8.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assoc/PrivNFP', 'Associate''s--Private Not-for-profit', 'Associate''s--Private Not-for-profit is specified as the Carnegie Basic Classification for a postsecondary institution.', 9.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assoc/PrivFP', 'Associate''s--Private For-profit', 'Associate''s--Private For-profit is specified as the Carnegie Basic Classification for a postsecondary institution.', 10.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assoc/Pub2in4', 'Associate''s--Public 2-year Colleges under 4-year Universities', 'Associate''s--Public 2-year Colleges under 4-year Universities is specified as the Carnegie Basic Classification for a postsecondary institution.', 11.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assoc/Pub4', 'Associate''s--Public 4-year Primarily Associate''s', 'Associate''s--Public 4-year Primarily Associate''s is specified as the Carnegie Basic Classification for a postsecondary institution.', 12.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assoc/PrivNFP4', 'Associate''s--Private Not-for-profit 4-year Primarily Associate''s', 'Associate''s--Private Not-for-profit 4-year Primarily Associate''s is specified as the Carnegie Basic Classification for a postsecondary institution.', 13.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assoc/PrivFP4', 'Associate''s--Private For-profit 4-year Primarily Associate''s', 'Associate''s--Private For-profit 4-year Primarily Associate''s is specified as the Carnegie Basic Classification for a postsecondary institution.', 14.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('RU/VH', 'Research Universities (very high research activity)', 'Research Universities (very high research activity) is specified as the Carnegie Basic Classification for a postsecondary institution.', 15.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('RU/H', 'Research Universities (high research activity)', 'Research Universities (high research activity) is specified as the Carnegie Basic Classification for a postsecondary institution.', 16.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('DRU', 'Doctoral/Research Universities', 'Doctoral/Research Universities is specified as the Carnegie Basic Classification for a postsecondary institution.', 17.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Masters/L', 'Master''s Colleges and Universities (larger programs)', 'Master''s Colleges and Universities (larger programs) is specified as the Carnegie Basic Classification for a postsecondary institution.', 18.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Masters/M', 'Master''s Colleges and Universities (medium programs)', 'Master''s Colleges and Universities (medium programs) is specified as the Carnegie Basic Classification for a postsecondary institution.', 19.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Masters/S', 'Master''s Colleges and Universities (smaller programs)', 'Master''s Colleges and Universities (smaller programs) is specified as the Carnegie Basic Classification for a postsecondary institution.', 20.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Bac/A&S', 'Baccalaureate Colleges--Arts & Sciences', 'Baccalaureate Colleges--Arts & Sciences is specified as the Carnegie Basic Classification for a postsecondary institution.', 21.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Bac/Diverse', 'Baccalaureate Colleges--Diverse Fields', 'Baccalaureate Colleges--Diverse Fields is specified as the Carnegie Basic Classification for a postsecondary institution.', 22.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Bac/Assoc', 'Baccalaureate/Associate''s Colleges', 'Baccalaureate/Associate''s Colleges is specified as the Carnegie Basic Classification for a postsecondary institution.', 23.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Spec/Faith', 'Special Focus Institutions--Theological seminaries, Bible colleges, other faith-related institutions', 'Special Focus Institutions--Theological seminaries, Bible colleges, other faith-related institutions is specified as the Carnegie Basic Classification for a postsecondary institution.', 24.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Spec/Med', 'Special Focus Institutions--Medical schools and medical centers', 'Special Focus Institutions--Medical schools and medical centers is specified as the Carnegie Basic Classification for a postsecondary institution.', 25.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Spec/Health', 'Special Focus Institutions--Other health professions schools', 'Special Focus Institutions--Other health professions schools is specified as the Carnegie Basic Classification for a postsecondary institution.', 26.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Spec/Engg', 'Special Focus Institutions--Schools of engineering', 'Special Focus Institutions--Schools of engineering is specified as the Carnegie Basic Classification for a postsecondary institution.', 27.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Spec/Tech', 'Special Focus Institutions--Other technology-related schools', 'Special Focus Institutions--Other technology-related schools is specified as the Carnegie Basic Classification for a postsecondary institution.', 28.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Spec/Bus', 'Special Focus Institutions--Schools of business and management', 'Special Focus Institutions--Schools of business and management is specified as the Carnegie Basic Classification for a postsecondary institution.', 29.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Spec/Arts', 'Special Focus Institutions--Schools of art, music, and design', 'Special Focus Institutions--Schools of art, music, and design is specified as the Carnegie Basic Classification for a postsecondary institution.', 30.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Spec/Law', 'Special Focus Institutions--Schools of law', 'Special Focus Institutions--Schools of law is specified as the Carnegie Basic Classification for a postsecondary institution.', 31.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Spec/Other', 'Special Focus Institutions-Other special-focus institutions', 'Special Focus Institutions-Other special-focus institutions is specified as the Carnegie Basic Classification for a postsecondary institution.', 32.00)
INSERT INTO dbo.[RefCarnegieBasicClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Tribal', 'Tribal Colleges', 'Tribal Colleges is specified as the Carnegie Basic Classification for a postsecondary institution.', 33.00)
END
GO

PRINT N'Populate RefCharterSchoolApprovalAgencyType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCharterSchoolApprovalAgencyType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCharterSchoolApprovalAgencyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('State', 'State board of education', 'State board of education is specified as the type of agency that approved the establishment or continuation of a charter school.', 1.00)
INSERT INTO dbo.[RefCharterSchoolApprovalAgencyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PublicCharterBoard', 'Public charter school board', 'Public charter school board is specified as the type of agency that approved the establishment or continuation of a charter school.', 3.00)
INSERT INTO dbo.[RefCharterSchoolApprovalAgencyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('University', 'University', 'University is specified as the type of agency that approved the establishment or continuation of a charter school.', 5.00)
INSERT INTO dbo.[RefCharterSchoolApprovalAgencyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is specified as the type of agency that approved the establishment or continuation of a charter school.', 7.00)
END
GO

PRINT N'Populate RefCharterSchoolManagementOrganizationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCharterSchoolManagementOrganizationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCharterSchoolManagementOrganizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CMO', 'Charter Management Organization', 'A non-profit organization that operates or manages multiple charter schools (i.e., either through a contract with the charter schools or as the charter holder) linked by centralized support, operations, and oversight.', 1.00)
INSERT INTO dbo.[RefCharterSchoolManagementOrganizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EMO', 'Education Management Organization', 'A for-profit entity that contracts with new or existing public school districts, charter school districts, and charter schools to manage charter schools by centralizing support, operations, and oversight.  ', 2.00)
INSERT INTO dbo.[RefCharterSchoolManagementOrganizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other Management Organization', 'An organization that is not a CMO or EMO and that provides management services to one or more charter schools.', 3.00)
END
GO

PRINT N'Populate RefCharterSchoolType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCharterSchoolType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCharterSchoolType]([Code], [Description], [Definition], [SortOrder])
VALUES ('School', 'School Charter', 'A K12 school created by contract between a state''s charter authorization board and an entity other than a  college or university.', 1.00)
INSERT INTO dbo.[RefCharterSchoolType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CollegeUniversity', 'College/University Charter', 'A K12 school created by contract between a college or university and a state''s charter authorization board(s).', 2.00)
INSERT INTO dbo.[RefCharterSchoolType]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not a Charter School', 'A school that is not a charter school.', 3.00)
END
GO

PRINT N'Populate RefChildDevelopmentalScreeningStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefChildDevelopmentalScreeningStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefChildDevelopmentalScreeningStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('FurtherEvaluationNeeded', 'Further evaluation needed', 'Further evaluation needed is specified as the result of a brief standardized screening tool aiding in the identification of children at risk of a developmental delay/disorder.', 0.00)
INSERT INTO dbo.[RefChildDevelopmentalScreeningStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoFurtherEvaluationNeeded', 'No further evaluation needed', 'No further evaluation needed is specified as the result of a brief standardized screening tool aiding in the identification of children at risk of a developmental delay/disorder.', 2.00)
INSERT INTO dbo.[RefChildDevelopmentalScreeningStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoScreeningPerformed', 'No Screening Performed', 'No Screening Performed is specified as the result of a brief standardized screening tool aiding in the identification of children at risk of a developmental delay/disorder.', 4.00)
INSERT INTO dbo.[RefChildDevelopmentalScreeningStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('AssessmentToolUnavailable', 'Appropriate Assessment Tool Unavailable', 'Appropriate Assessment Tool Unavailable  is specified as the result of a brief standardized screening tool aiding in the identification of children at risk of a developmental delay/disorder.', 6.00)
INSERT INTO dbo.[RefChildDevelopmentalScreeningStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('PersonnelUnavailable', 'Personnel Unavailable', 'Personnel Unavailable is specified as the result of a brief standardized screening tool aiding in the identification of children at risk of a developmental delay/disorder.', 8.00)
END
GO

PRINT N'Populate RefChildDevelopmentAssociateType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefChildDevelopmentAssociateType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefChildDevelopmentAssociateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Infant/toddler', 'Infant/toddler is specified as the type of Child Development Associate credential.', 1.00)
INSERT INTO dbo.[RefChildDevelopmentAssociateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Preschool', 'Preschool is specified as the type of Child Development Associate credential.', 3.00)
INSERT INTO dbo.[RefChildDevelopmentAssociateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Family child care home', 'Family child care home is specified as the type of Child Development Associate credential.', 5.00)
INSERT INTO dbo.[RefChildDevelopmentAssociateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Home visitor', 'Home visitor is specified as the type of Child Development Associate credential.', 7.00)
INSERT INTO dbo.[RefChildDevelopmentAssociateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Other', 'Other is specified as the type of Child Development Associate credential.', 9.00)
INSERT INTO dbo.[RefChildDevelopmentAssociateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Bilingual', 'Bilingual is specified as the type of Child Development Associate credential.', 11.00)
INSERT INTO dbo.[RefChildDevelopmentAssociateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('99', 'No current CDA indicated', 'No current CDA indicated is specified as the type of Child Development Associate credential.', 13.00)
END
GO

PRINT N'Populate RefChildOutcomesSummaryRating table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefChildOutcomesSummaryRating]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefChildOutcomesSummaryRating]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Does not show functioning expected at age - does not include immediate foundational skills', 'Child does not yet show functioning expected of a child his or her age in any situation. Childs functioning does not yet include immediate foundational skills upon which to build age-appropriate functioning. Child functioning reflects skills that developmentally come before immediate foundational skills.', 2.00)
INSERT INTO dbo.[RefChildOutcomesSummaryRating]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Occasionally uses immediate foundational skills across settings and situations', 'Child occasionally uses immediate foundational skills across settings and situations.  More functioning reflects skills that are not immediate foundational than are immediate foundational.', 4.00)
INSERT INTO dbo.[RefChildOutcomesSummaryRating]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Does not show functioning expected at age - uses immediate foundational skills', 'Child does not yet show functioning expected of a child of his or her age in any situation. Child uses immediate foundational skills, most or all of the time, across settings and situations. Immediate foundational skills are the skills upon which to build age-appropriate functioning.', 6.00)
INSERT INTO dbo.[RefChildOutcomesSummaryRating]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Shows occasional age-appropriate functioning across settings and situations', 'Child shows occasional age-appropriate functioning across settings and situations. More functioning is not age-appropriate than age-appropriate.', 8.00)
INSERT INTO dbo.[RefChildOutcomesSummaryRating]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Shows functioning expected at age some of the time and/or in some settings and situations', 'Child shows functioning expected for his or her age some of the time and/or in some settings and situations. Childs functioning is a mix of age-appropriate and not age-appropriate behaviors and skills.', 10.00)
INSERT INTO dbo.[RefChildOutcomesSummaryRating]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Functioning generally is considered appropriate for age but there are some significant concerns', 'Childs functioning generally is considered appropriate for his or her age but there are some significant concerns about the childs functioning in this outcome area. These concerns are substantial enough to suggest monitoring or possible additional support.', 12.00)
INSERT INTO dbo.[RefChildOutcomesSummaryRating]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Shows functioning expected for age in all or almost all everyday situations', 'Child shows functioning expected for his or her age in all or almost all everyday situations that are part of the childs life. Functioning is considered appropriate for his or her age.', 14.00)
END
GO

PRINT N'Populate RefCipUse table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCipUse]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCipUse]([Code], [Description], [Definition], [SortOrder])
VALUES ('PrimaryEnrollment', 'Primary enrollment', 'The related Classification of Instructional Program code is referencing primary enrollment.', 1.00)
INSERT INTO dbo.[RefCipUse]([Code], [Description], [Definition], [SortOrder])
VALUES ('AdditionalEnrollment', 'Additional enrollment', 'The related Classification of Instructional Program code is referencing additional enrollment.', 2.00)
INSERT INTO dbo.[RefCipUse]([Code], [Description], [Definition], [SortOrder])
VALUES ('PrimaryCompletion', 'Primary completion', 'The related Classification of Instructional Program code is referencing primary completion.', 3.00)
INSERT INTO dbo.[RefCipUse]([Code], [Description], [Definition], [SortOrder])
VALUES ('AdditionalCompletion', 'Additional completion', 'The related Classification of Instructional Program code is referencing additional completion.', 4.00)
END
GO

PRINT N'Populate RefCipVersion table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCipVersion]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCipVersion]([Code], [Description], [Definition], [SortOrder])
VALUES ('CIP1980', 'CIP 1980', 'CIP 1980 is the version of CIP being reported.', 1.00)
INSERT INTO dbo.[RefCipVersion]([Code], [Description], [Definition], [SortOrder])
VALUES ('CIP1985', 'CIP 1985', 'CIP 1985 is the version of CIP being reported.', 2.00)
INSERT INTO dbo.[RefCipVersion]([Code], [Description], [Definition], [SortOrder])
VALUES ('CIP1990', 'CIP 1990', 'CIP 1990 is the version of CIP being reported.', 3.00)
INSERT INTO dbo.[RefCipVersion]([Code], [Description], [Definition], [SortOrder])
VALUES ('CIP2000', 'CIP 2000', 'CIP 2000 is the version of CIP being reported.', 4.00)
INSERT INTO dbo.[RefCipVersion]([Code], [Description], [Definition], [SortOrder])
VALUES ('CIP2010', 'CIP 2010', 'CIP 2010 is the version of CIP being reported.', 5.00)
END
GO

PRINT N'Populate RefClassroomPositionType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefClassroomPositionType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefClassroomPositionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03187', 'Administrative staff', 'Administrative staff is specified as the type of position the staff member holds in the specific course section.', 0.00)
INSERT INTO dbo.[RefClassroomPositionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73071', 'Co-teacher', 'Co-teacher is specified as the type of position the staff member holds in the specific course section.', 1.00)
INSERT INTO dbo.[RefClassroomPositionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04725', 'Counselor', 'Counselor is specified as the type of position the staff member holds in the specific course section.', 2.00)
INSERT INTO dbo.[RefClassroomPositionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73073', 'Course Proctor', 'Course Proctor is specified as the type of position the staff member holds in the specific course section.', 3.00)
INSERT INTO dbo.[RefClassroomPositionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('05973', 'Instructor of record', 'Instructor of record is specified as the type of position the staff member holds in the specific course section.', 4.00)
INSERT INTO dbo.[RefClassroomPositionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01234', 'Intern', 'Intern is specified as the type of position the staff member holds in the specific course section.', 6.00)
INSERT INTO dbo.[RefClassroomPositionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73072', 'Lead Team Teacher', 'Lead Team Teacher is specified as the type of position the staff member holds in the specific course section.', 7.00)
INSERT INTO dbo.[RefClassroomPositionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00069', 'Non-instructional staff', 'Non-instructional staff is specified as the type of position the staff member holds in the specific course section.', 8.00)
INSERT INTO dbo.[RefClassroomPositionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'Other is specified as the type of position the staff member holds in the specific course section.', 10.00)
INSERT INTO dbo.[RefClassroomPositionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00059', 'Paraprofessionals/teacher aides', 'Paraprofessionals/teacher aides is specified as the type of position the staff member holds in the specific course section.', 12.00)
INSERT INTO dbo.[RefClassroomPositionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('05971', 'Primary instructor', 'Primary instructor is specified as the type of position the staff member holds in the specific course section.', 14.00)
INSERT INTO dbo.[RefClassroomPositionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04735', 'Resource teacher', 'Resource teacher is specified as the type of position the staff member holds in the specific course section.', 16.00)
INSERT INTO dbo.[RefClassroomPositionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('05972', 'Secondary instructor', 'Secondary instructor is specified as the type of position the staff member holds in the specific course section.', 18.00)
INSERT INTO dbo.[RefClassroomPositionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73074', 'Special Education Consultant', 'Special Education Consultant is specified as the type of position the staff member holds in the specific course section.', 19.00)
INSERT INTO dbo.[RefClassroomPositionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00080', 'Student teachers', 'Student teachers is specified as the type of position the staff member holds in the specific course section.', 20.00)
INSERT INTO dbo.[RefClassroomPositionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01382', 'Volunteer/no contract', 'Volunteer/no contract is specified as the type of position the staff member holds in the specific course section.', 22.00)
END
GO

PRINT N'Populate RefCohortExclusion table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCohortExclusion]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCohortExclusion]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Death', 'Death is specified as a reason for a person to be removed (deleted) from a cohort (or subcohort).', 1.00)
INSERT INTO dbo.[RefCohortExclusion]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Total and permanent disability', 'Total and permanent disability is specified as a reason for a person to be removed (deleted) from a cohort (or subcohort).', 2.00)
INSERT INTO dbo.[RefCohortExclusion]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Service in the armed forces', 'Service in the armed forces is specified as a reason for a person to be removed (deleted) from a cohort (or subcohort).', 3.00)
INSERT INTO dbo.[RefCohortExclusion]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Service with a foreign aid service of the federal government', 'Service with a foreign aid service of the federal government is specified as a reason for a person to be removed (deleted) from a cohort (or subcohort).', 4.00)
INSERT INTO dbo.[RefCohortExclusion]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Service on official church missions', 'Service on official church missions is specified as a reason for a person to be removed (deleted) from a cohort (or subcohort).', 5.00)
END
GO

PRINT N'Populate RefCommunicationMethod table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCommunicationMethod]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCommunicationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('InPerson', 'In-person', 'The types of communication methods with parents include in-person communication.', 0.00)
INSERT INTO dbo.[RefCommunicationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Phone', 'Phone', 'The types of communication methods with parents include Phone communications.', 1.00)
INSERT INTO dbo.[RefCommunicationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Website', 'Website', 'The types of communication methods with parents include Website.', 2.00)
INSERT INTO dbo.[RefCommunicationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Email', 'Email', 'The types of communication methods with parents include Email.', 3.00)
INSERT INTO dbo.[RefCommunicationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Newsletter', 'Newsletter', 'The types of communication methods with parents include Newsletter.', 4.00)
INSERT INTO dbo.[RefCommunicationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('BulletinBoard', 'Bulletin board', 'The types of communication methods with parents include Bulletin board.', 5.00)
INSERT INTO dbo.[RefCommunicationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('HomeVisit', 'Home visit', 'The types of communication methods with parents include Home visit(s).', 10.00)
INSERT INTO dbo.[RefCommunicationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Fax', 'Fax', 'The types of communication methods with parents include Fax.', 12.00)
INSERT INTO dbo.[RefCommunicationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The types of communication methods with parents include Other.', 14.00)
END
GO

PRINT N'Populate RefCommunityBasedType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCommunityBasedType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCommunityBasedType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Library', 'Library', 'Library is specified as the non domestic residence in which the early learning setting is located.', 1.00)
INSERT INTO dbo.[RefCommunityBasedType]([Code], [Description], [Definition], [SortOrder])
VALUES ('School', 'School', 'School is specified as the non domestic residence in which the early learning setting is located.', 3.00)
INSERT INTO dbo.[RefCommunityBasedType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChildDevelopmentCenter', 'Child development center', 'Child development center is specified as the non domestic residence in which the early learning setting is located.', 5.00)
INSERT INTO dbo.[RefCommunityBasedType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Hospital', 'Hospital', 'Hospital is specified as the non domestic residence in which the early learning setting is located.', 7.00)
INSERT INTO dbo.[RefCommunityBasedType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PublicK12School', 'Public K12 School', 'Public K12 School is specified as the non domestic residence in which the early learning setting is located.', 9.00)
INSERT INTO dbo.[RefCommunityBasedType]([Code], [Description], [Definition], [SortOrder])
VALUES ('University', 'University', 'University is specified as the non domestic residence in which the early learning setting is located.', 11.00)
INSERT INTO dbo.[RefCommunityBasedType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is specified as the non domestic residence in which the early learning setting is located.', 99.00)
END
GO

PRINT N'Populate RefCompetencySetCompletionCriteria table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCompetencySetCompletionCriteria]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCompetencySetCompletionCriteria]([Code], [Description], [Definition], [SortOrder])
VALUES ('All', 'All', 'All items in the set must be achieved.', 1.00)
INSERT INTO dbo.[RefCompetencySetCompletionCriteria]([Code], [Description], [Definition], [SortOrder])
VALUES ('AtLeast', 'At Least', 'At least the number of items in the set specified by Competency Set Completion Criteria Threshold must be achieved.', 2.00)
END
GO

PRINT N'Populate RefContentStandardType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefContentStandardType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefContentStandardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AssociationStandard', 'Association standard', 'The assessment conforms to a standard defined by an association.', 1.00)
INSERT INTO dbo.[RefContentStandardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('LocalStandard', 'Local standard', 'The assessment conforms to local standard.', 2.00)
INSERT INTO dbo.[RefContentStandardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('None', 'None', 'The assessment does not conform to a standard.', 3.00)
INSERT INTO dbo.[RefContentStandardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is specified as to whether an assessment conforms to a standard.', 4.00)
INSERT INTO dbo.[RefContentStandardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherStandard', 'Other standard', 'The assessment conforms to a content standard type not yet defined in CEDS.', 5.00)
INSERT INTO dbo.[RefContentStandardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('RegionalStandard', 'Regional standard', 'The assessment conforms to a regional standard.', 6.00)
INSERT INTO dbo.[RefContentStandardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SchoolStandard', 'School standard', 'The assessment conforms to a school standard.', 7.00)
INSERT INTO dbo.[RefContentStandardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('StatewideStandard', 'Statewide standard', 'The assessment conforms to a statewide standard.', 8.00)
END
GO

PRINT N'Populate RefContinuationOfServices table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefContinuationOfServices]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefContinuationOfServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Providing services for the duration of the term', 'Providing services for the duration of the term is specified as the reason why the student is being served under the continuation of services provision of the Migrant Education Program.', 1.00)
INSERT INTO dbo.[RefContinuationOfServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Providing services for an additional year -comparable services are not available', 'Providing services for an additional year -comparable services are not available is specified as the reason why the student is being served under the continuation of services provision of the Migrant Education Program.', 2.00)
INSERT INTO dbo.[RefContinuationOfServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Serving secondary students through credit accrual programs', 'Serving secondary students through credit accrual programs is specified as the reason why the student is being served under the continuation of services provision of the Migrant Education Program.', 3.00)
END
GO

PRINT N'Populate RefControlOfInstitution table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefControlOfInstitution]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefControlOfInstitution]([Code], [Description], [Definition], [SortOrder])
VALUES ('Public', 'Public', 'The postsecondary institution is operated by publicly elected or appointed officials.', 1.00)
INSERT INTO dbo.[RefControlOfInstitution]([Code], [Description], [Definition], [SortOrder])
VALUES ('PrivateNFP', 'Private, not for profit', 'The postsecondary institution is operated by privately elected or appointed officials and is organized as a not for profit entity.', 2.00)
INSERT INTO dbo.[RefControlOfInstitution]([Code], [Description], [Definition], [SortOrder])
VALUES ('PrivateFP', 'Private, for profit', 'The postsecondary institution is operated by privately elected or appointed officials and is organized as a for profit entity.', 3.00)
END
GO

PRINT N'Populate RefCoreKnowledgeArea table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCoreKnowledgeArea]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCoreKnowledgeArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Child growth and development', 'Child growth and development is the core knowledge area addressed by Early Learning professional development.', 1.00)
INSERT INTO dbo.[RefCoreKnowledgeArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Health safety and nutrition', 'Health safety and nutrition is the core knowledge area addressed by Early Learning professional development.', 2.00)
INSERT INTO dbo.[RefCoreKnowledgeArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Teaching and learning', 'Teaching and learning is the core knowledge area addressed by Early Learning professional development.', 3.00)
INSERT INTO dbo.[RefCoreKnowledgeArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Observing, documenting and assessing', 'Observing, documenting and assessing is the core knowledge area addressed by Early Learning professional development.', 4.00)
INSERT INTO dbo.[RefCoreKnowledgeArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Family and community relationships', 'Family and community relationships is the core knowledge area addressed by Early Learning professional development.', 5.00)
INSERT INTO dbo.[RefCoreKnowledgeArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Administration and management', 'Administration and management is the core knowledge area addressed by Early Learning professional development.', 6.00)
INSERT INTO dbo.[RefCoreKnowledgeArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Early childhood education profession and policy', 'Early childhood education profession and policy is the core knowledge area addressed by Early Learning professional development.', 7.00)
END
GO

PRINT N'Populate RefCorrectionalEducationFacilityType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCorrectionalEducationFacilityType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCorrectionalEducationFacilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Prison', 'Prison, Penitentiary or Correctional Institution', 'Prison, Penitentiary or Correctional Institution is specified as the  type of facility in which an inmate receives correctional education services.', 1.00)
INSERT INTO dbo.[RefCorrectionalEducationFacilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Jail', 'Jail', 'Jail is specified as the  type of facility in which an inmate receives correctional education services.', 3.00)
INSERT INTO dbo.[RefCorrectionalEducationFacilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('JuvenileFacility', 'Juvenile Facility', 'Juvenile Facility is specified as the  type of facility in which an inmate receives correctional education services.', 5.00)
INSERT INTO dbo.[RefCorrectionalEducationFacilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CommunityCorrections', 'Community Corrections', 'Community Corrections is specified as the  type of facility in which an inmate receives correctional education services.', 7.00)
INSERT INTO dbo.[RefCorrectionalEducationFacilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other Institution', 'Other Institution is specified as the  type of facility in which an inmate receives correctional education services.', 9.00)
END
GO

PRINT N'Populate RefCorrectiveActionType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCorrectiveActionType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCorrectiveActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CA1', 'Required implementation of a new research-based curriculum or instructional program', 'A corrective action requiring implementation of a new research-based curriculum or instructional program.', 1.00)
INSERT INTO dbo.[RefCorrectiveActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CA2', 'Extension of the school year or school day ', 'A corrective action requiring extension of the school year or school day.', 2.00)
INSERT INTO dbo.[RefCorrectiveActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CA3', 'Replacement of staff members relevant to the school''s low performance', 'A corrective action requiring replacement of staff members relevant to the school''s low performance.', 3.00)
INSERT INTO dbo.[RefCorrectiveActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CA4', 'Significant decrease in management authority at the school level', 'A corrective action requiring significant decrease in management authority at the school level.', 4.00)
INSERT INTO dbo.[RefCorrectiveActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CA5', 'Replacement of the principal', 'A corrective action requiring replacement of the principal.', 5.00)
INSERT INTO dbo.[RefCorrectiveActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CA6', 'Restructuring of the internal organization of the school', 'A corrective action requiring restructuring of the internal organization of the school.', 6.00)
INSERT INTO dbo.[RefCorrectiveActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CA7', 'Appointment of an outside expert to advise the school', 'A corrective action requiring appointment of an outside expert to advise the school.', 7.00)
END
GO

PRINT N'Populate RefCountry table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCountry]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('AF', 'AFGHANISTAN', NULL, 1.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('AX', 'LAND ISLANDS', NULL, 2.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('AL', 'ALBANIA', NULL, 3.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('DZ', 'ALGERIA', NULL, 4.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('AS', 'AMERICAN SAMOA', NULL, 5.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('AD', 'ANDORRA', NULL, 6.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('AO', 'ANGOLA', NULL, 7.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('AI', 'ANGUILLA', NULL, 8.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('AQ', 'ANTARCTICA', NULL, 9.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('AG', 'ANTIGUA AND BARBUDA', NULL, 10.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('AR', 'ARGENTINA', NULL, 11.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('AM', 'ARMENIA', NULL, 12.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('AW', 'ARUBA', NULL, 13.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('AU', 'AUSTRALIA', NULL, 14.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('AT', 'AUSTRIA', NULL, 15.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('AZ', 'AZERBAIJAN', NULL, 16.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BS', 'BAHAMAS', NULL, 17.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BH', 'BAHRAIN', NULL, 18.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BD', 'BANGLADESH', NULL, 19.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BB', 'BARBADOS', NULL, 20.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BY', 'BELARUS', NULL, 21.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BE', 'BELGIUM', NULL, 22.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BZ', 'BELIZE', NULL, 23.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BJ', 'BENIN', NULL, 24.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BM', 'BERMUDA', NULL, 25.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BT', 'BHUTAN', NULL, 26.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BO', 'BOLIVIA (PLURINATIONAL STATE OF)', NULL, 27.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BQ', 'BONAIRE, SINT EUSTATIUS AND SABA', NULL, 28.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BA', 'BOSNIA AND HERZEGOVINA', NULL, 29.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BW', 'BOTSWANA', NULL, 30.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BV', 'BOUVET ISLAND', NULL, 31.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BR', 'BRAZIL', NULL, 32.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('IO', 'BRITISH INDIAN OCEAN TERRITORY', NULL, 33.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BN', 'BRUNEI DARUSSALAM', NULL, 34.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BG', 'BULGARIA', NULL, 35.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BF', 'BURKINA FASO', NULL, 36.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BI', 'BURUNDI', NULL, 37.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('KH', 'CAMBODIA', NULL, 38.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CM', 'CAMEROON', NULL, 39.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CA', 'CANADA', NULL, 40.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CV', 'CABO VERDE', NULL, 41.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('KY', 'CAYMAN ISLANDS', NULL, 42.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CF', 'CENTRAL AFRICAN REPUBLIC', NULL, 43.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('TD', 'CHAD', NULL, 44.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CL', 'CHILE', NULL, 45.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CN', 'CHINA', NULL, 46.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CX', 'CHRISTMAS ISLAND', NULL, 47.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CC', 'COCOS (KEELING) ISLANDS', NULL, 48.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CO', 'COLOMBIA', NULL, 49.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('KM', 'COMOROS', NULL, 50.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CG', 'CONGO', NULL, 51.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CD', 'CONGO, DEMOCRATIC REPUBLIC OF THE', NULL, 52.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CK', 'COOK ISLANDS', NULL, 53.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CR', 'COSTA RICA', NULL, 54.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CI', 'CTE D''IVOIRE', NULL, 55.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('HR', 'CROATIA', NULL, 56.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CU', 'CUBA', NULL, 57.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CW', 'CURAAO', NULL, 58.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CY', 'CYPRUS', NULL, 59.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CZ', 'CZECH REPUBLIC', NULL, 60.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('DK', 'DENMARK', NULL, 61.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('DJ', 'DJIBOUTI', NULL, 62.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('DM', 'DOMINICA', NULL, 63.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('DO', 'DOMINICAN REPUBLIC', NULL, 64.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('EC', 'ECUADOR', NULL, 65.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('EG', 'EGYPT', NULL, 66.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SV', 'EL SALVADOR', NULL, 67.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GQ', 'EQUATORIAL GUINEA', NULL, 68.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('ER', 'ERITREA', NULL, 69.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('EE', 'ESTONIA', NULL, 70.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('ET', 'ETHIOPIA', NULL, 71.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('FK', 'FALKLAND ISLANDS (MALVINAS)', NULL, 72.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('FO', 'FAROE ISLANDS', NULL, 73.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('FJ', 'FIJI', NULL, 74.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('FI', 'FINLAND', NULL, 75.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('FR', 'FRANCE', NULL, 76.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GF', 'FRENCH GUIANA', NULL, 77.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('PF', 'FRENCH POLYNESIA', NULL, 78.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('TF', 'FRENCH SOUTHERN TERRITORIES', NULL, 79.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GA', 'GABON', NULL, 80.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GM', 'GAMBIA', NULL, 81.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GE', 'GEORGIA', NULL, 82.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('DE', 'GERMANY', NULL, 83.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GH', 'GHANA', NULL, 84.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GI', 'GIBRALTAR', NULL, 85.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GR', 'GREECE', NULL, 86.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GL', 'GREENLAND', NULL, 87.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GD', 'GRENADA', NULL, 88.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GP', 'GUADELOUPE', NULL, 89.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GU', 'GUAM', NULL, 90.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GT', 'GUATEMALA', NULL, 91.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GG', 'GUERNSEY', NULL, 92.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GN', 'GUINEA', NULL, 93.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GW', 'GUINEA-BISSAU', NULL, 94.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GY', 'GUYANA', NULL, 95.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('HT', 'HAITI', NULL, 96.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('HM', 'HEARD ISLAND AND MCDONALD ISLANDS', NULL, 97.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('VA', 'HOLY SEE', NULL, 98.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('HN', 'HONDURAS', NULL, 99.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('HK', 'HONG KONG', NULL, 100.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('HU', 'HUNGARY', NULL, 101.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('IS', 'ICELAND', NULL, 102.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('IN', 'INDIA', NULL, 103.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('ID', 'INDONESIA', NULL, 104.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('IR', 'IRAN (ISLAMIC REPUBLIC OF)', NULL, 105.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('IQ', 'IRAQ', NULL, 106.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('IE', 'IRELAND', NULL, 107.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('IM', 'ISLE OF MAN', NULL, 108.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('IL', 'ISRAEL', NULL, 109.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('IT', 'ITALY', NULL, 110.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('JM', 'JAMAICA', NULL, 111.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('JP', 'JAPAN', NULL, 112.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('JE', 'JERSEY', NULL, 113.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('JO', 'JORDAN', NULL, 114.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('KZ', 'KAZAKHSTAN', NULL, 115.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('KE', 'KENYA', NULL, 116.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('KI', 'KIRIBATI', NULL, 117.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('KP', 'KOREA (DEMOCRATIC PEOPLE''S REPUBLIC OF)', NULL, 118.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('KR', 'KOREA, REPUBLIC OF', NULL, 119.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('KW', 'KUWAIT', NULL, 120.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('KG', 'KYRGYZSTAN', NULL, 121.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('LA', 'LAO PEOPLE''S DEMOCRATIC REPUBLIC', NULL, 122.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('LV', 'LATVIA', NULL, 123.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('LB', 'LEBANON', NULL, 124.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('LS', 'LESOTHO', NULL, 125.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('LR', 'LIBERIA', NULL, 126.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('LY', 'LIBYA', NULL, 127.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('LI', 'LIECHTENSTEIN', NULL, 128.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('LT', 'LITHUANIA', NULL, 129.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('LU', 'LUXEMBOURG', NULL, 130.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MO', 'MACAO', NULL, 131.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MK', 'MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF', NULL, 132.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MG', 'MADAGASCAR', NULL, 133.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MW', 'MALAWI', NULL, 134.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MY', 'MALAYSIA', NULL, 135.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MV', 'MALDIVES', NULL, 136.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('ML', 'MALI', NULL, 137.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MT', 'MALTA', NULL, 138.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MH', 'MARSHALL ISLANDS', NULL, 139.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MQ', 'MARTINIQUE', NULL, 140.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MR', 'MAURITANIA', NULL, 141.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MU', 'MAURITIUS', NULL, 142.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('YT', 'MAYOTTE', NULL, 143.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MX', 'MEXICO', NULL, 144.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('FM', 'MICRONESIA (FEDERATED STATES OF)', NULL, 145.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MD', 'MOLDOVA, REPUBLIC OF', NULL, 146.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MC', 'MONACO', NULL, 147.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MN', 'MONGOLIA', NULL, 148.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('ME', 'MONTENEGRO', NULL, 149.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MS', 'MONTSERRAT', NULL, 150.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MA', 'MOROCCO', NULL, 151.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MZ', 'MOZAMBIQUE', NULL, 152.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MM', 'MYANMAR', NULL, 153.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'NAMIBIA', NULL, 154.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('NR', 'NAURU', NULL, 155.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('NP', 'NEPAL', NULL, 156.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('NL', 'NETHERLANDS', NULL, 157.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('NC', 'NEW CALEDONIA', NULL, 158.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('NZ', 'NEW ZEALAND', NULL, 159.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('NI', 'NICARAGUA', NULL, 160.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('NE', 'NIGER', NULL, 161.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('NG', 'NIGERIA', NULL, 162.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('NU', 'NIUE', NULL, 163.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('NF', 'NORFOLK ISLAND', NULL, 164.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MP', 'NORTHERN MARIANA ISLANDS', NULL, 165.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('NO', 'NORWAY', NULL, 166.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('OM', 'OMAN', NULL, 167.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('PK', 'PAKISTAN', NULL, 168.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('PW', 'PALAU', NULL, 169.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('PS', 'PALESTINE, STATE OF', NULL, 170.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('PA', 'PANAMA', NULL, 171.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('PG', 'PAPUA NEW GUINEA', NULL, 172.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('PY', 'PARAGUAY', NULL, 173.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('PE', 'PERU', NULL, 174.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('PH', 'PHILIPPINES', NULL, 175.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('PN', 'PITCAIRN', NULL, 176.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('PL', 'POLAND', NULL, 177.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('PT', 'PORTUGAL', NULL, 178.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('PR', 'PUERTO RICO', NULL, 179.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('QA', 'QATAR', NULL, 180.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('RE', 'RUNION', NULL, 181.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('RO', 'ROMANIA', NULL, 182.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('RU', 'RUSSIAN FEDERATION', NULL, 183.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('RW', 'RWANDA', NULL, 184.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('BL', 'SAINT BARTHLEMY', NULL, 185.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SH', 'SAINT HELENA, ASCENSION AND TRISTAN DA CUNHA', NULL, 186.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('KN', 'SAINT KITTS AND NEVIS', NULL, 187.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('LC', 'SAINT LUCIA', NULL, 188.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('MF', 'SAINT MARTIN (FRENCH PART)', NULL, 189.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('PM', 'SAINT PIERRE AND MIQUELON', NULL, 190.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('VC', 'SAINT VINCENT AND THE GRENADINES', NULL, 191.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('WS', 'SAMOA', NULL, 192.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SM', 'SAN MARINO', NULL, 193.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('ST', 'SAO TOME AND PRINCIPE', NULL, 194.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SA', 'SAUDI ARABIA', NULL, 195.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SN', 'SENEGAL', NULL, 196.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('RS', 'SERBIA', NULL, 197.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SC', 'SEYCHELLES', NULL, 198.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SL', 'SIERRA LEONE', NULL, 199.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SG', 'SINGAPORE', NULL, 200.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SX', 'SINT MAARTEN (DUTCH PART)', NULL, 201.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SK', 'SLOVAKIA', NULL, 202.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SI', 'SLOVENIA', NULL, 203.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SB', 'SOLOMON ISLANDS', NULL, 204.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SO', 'SOMALIA', NULL, 205.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('ZA', 'SOUTH AFRICA', NULL, 206.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GS', 'SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS', NULL, 207.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SS', 'SOUTH SUDAN', NULL, 208.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('ES', 'SPAIN', NULL, 209.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('LK', 'SRI LANKA', NULL, 210.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SD', 'SUDAN', NULL, 211.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SR', 'SURINAME', NULL, 212.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SJ', 'SVALBARD AND JAN MAYEN', NULL, 213.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SZ', 'SWAZILAND', NULL, 214.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SE', 'SWEDEN', NULL, 215.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('CH', 'SWITZERLAND', NULL, 216.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('SY', 'SYRIAN ARAB REPUBLIC', NULL, 217.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('TW', 'TAIWAN', NULL, 218.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('TJ', 'TAJIKISTAN', NULL, 219.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('TZ', 'TANZANIA, UNITED REPUBLIC OF', NULL, 220.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('TH', 'THAILAND', NULL, 221.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('TL', 'TIMOR-LESTE', NULL, 222.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('TG', 'TOGO', NULL, 223.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('TK', 'TOKELAU', NULL, 224.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('TO', 'TONGA', NULL, 225.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('TT', 'TRINIDAD AND TOBAGO', NULL, 226.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('TN', 'TUNISIA', NULL, 227.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('TR', 'TURKEY', NULL, 228.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('TM', 'TURKMENISTAN', NULL, 229.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('TC', 'TURKS AND CAICOS ISLANDS', NULL, 230.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('TV', 'TUVALU', NULL, 231.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('UG', 'UGANDA', NULL, 232.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('UA', 'UKRAINE', NULL, 233.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('AE', 'UNITED ARAB EMIRATES', NULL, 234.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('GB', 'UNITED KINGDOM OF GREAT BRITAIN AND NORTHERN IRELAND', NULL, 235.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('US', 'UNITED STATES OF AMERICA', NULL, 236.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('UM', 'UNITED STATES MINOR OUTLYING ISLANDS', NULL, 237.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('UY', 'URUGUAY', NULL, 238.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('UZ', 'UZBEKISTAN', NULL, 239.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('VU', 'VANUATU', NULL, 240.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('VE', 'VENEZUELA (BOLIVARIAN REPUBLIC OF)', NULL, 241.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('VN', 'VIET NAM', NULL, 242.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('VG', 'VIRGIN ISLANDS (BRITISH)', NULL, 243.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('VI', 'VIRGIN ISLANDS (U.S.)', NULL, 244.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('WF', 'WALLIS AND FUTUNA', NULL, 245.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('EH', 'WESTERN SAHARA', NULL, 246.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('YE', 'YEMEN', NULL, 247.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('ZM', 'ZAMBIA', NULL, 248.00)
INSERT INTO dbo.[RefCountry]([Code], [Description], [Definition], [SortOrder])
VALUES ('ZW', 'ZIMBABWE', NULL, 249.00)
END
GO

PRINT N'Populate RefCourseAcademicGradeStatusCode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseAcademicGradeStatusCode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseAcademicGradeStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('AuditedCourse', 'Audited or visited the course', 'Audited or visited the course is specified as additional information regarding the context of the given grade.', 1.00)
INSERT INTO dbo.[RefCourseAcademicGradeStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('HonorsGrade', 'Honors grade', 'Honors grade is specified as additional information regarding the context of the given grade.', 3.00)
INSERT INTO dbo.[RefCourseAcademicGradeStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Incomplete', 'Incomplete', 'Incomplete is specified as additional information regarding the context of the given grade.', 5.00)
INSERT INTO dbo.[RefCourseAcademicGradeStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('IncompleteNotResolvedFail', 'Incomplete Not Resolved Fail', 'Failing/no pass/unsatisfactory grade awarded because incomplete not resolved satisfactorily is specified as additional information regarding the context of the given grade.', 7.00)
INSERT INTO dbo.[RefCourseAcademicGradeStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('InProgress', 'In Progress', 'Current enrollment course in progress, permanent grade not yet assigned is specified as additional information regarding the context of the given grade.', 9.00)
INSERT INTO dbo.[RefCourseAcademicGradeStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotYetReported', 'Not Yet Reported', 'No grade reported yet by instructor (although the course has ended) is specified as additional information regarding the context of the given grade.', 11.00)
INSERT INTO dbo.[RefCourseAcademicGradeStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherFail', 'Other Fail', 'Other not passing/unsatisfactory grade not described by other options is specified as additional information regarding the context of the given grade.', 13.00)
INSERT INTO dbo.[RefCourseAcademicGradeStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherPass', 'Other Pass', 'Other passing/satisfactory grade not described by other options is specified as additional information regarding the context of the given grade.', 15.00)
INSERT INTO dbo.[RefCourseAcademicGradeStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('PassFailFail', 'Pass-Fail : Fail', 'Failing grade in a course (credit or non-credit) which is normally, or based on student option, given a pass/fail or satisfactory/unsatisfactory designation is specified as additional information regarding the context of the given grade.', 17.00)
INSERT INTO dbo.[RefCourseAcademicGradeStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('PassFailPass', 'Pass-Fail : Pass', 'Passing grade in a course (credit or non-credit) which is normally, or based on student option, given a pass/fail or satisfactory/unsatisfactory designation is specified as additional information regarding the context of the given grade.', 19.00)
INSERT INTO dbo.[RefCourseAcademicGradeStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('TransferNoGrade', 'Transfer No Grade', 'Transfer credit; grade not carried on receiving institution''s transcript is specified as additional information regarding the context of the given grade.', 21.00)
INSERT INTO dbo.[RefCourseAcademicGradeStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Withdrew', 'Withdrew', 'Withdrew is specified as additional information regarding the context of the given grade.', 23.00)
INSERT INTO dbo.[RefCourseAcademicGradeStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('WithdrewFailing', 'Withdrew failing', 'Withdrew failing is specified as additional information regarding the context of the given grade.', 25.00)
INSERT INTO dbo.[RefCourseAcademicGradeStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('WithdrewNoPenalty', 'Withdrew No Penalty', 'Withdrew without penalty or pass/fail designation is specified as additional information regarding the context of the given grade.', 27.00)
INSERT INTO dbo.[RefCourseAcademicGradeStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('WithdrewPassing', 'Withdrew passing', 'Withdrew passing is specified as additional information regarding the context of the given grade.', 29.00)
END
GO

PRINT N'Populate RefCourseApplicableEducationLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseApplicableEducationLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('IT', 'Infant/toddler', NULL, 1.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('PR', 'Preschool', NULL, 2.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('PK', 'Prekindergarten', NULL, 3.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('TK', 'Transitional Kindergarten', NULL, 4.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('KG', 'Kindergarten', NULL, 5.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'First grade', NULL, 6.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Second grade', NULL, 7.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Third grade', NULL, 8.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Fourth grade', NULL, 9.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Fifth grade', NULL, 10.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Sixth grade', NULL, 11.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Seventh grade', NULL, 12.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Eighth grade', NULL, 13.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'Ninth grade', NULL, 14.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('10', 'Tenth grade', NULL, 15.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('11', 'Eleventh grade', NULL, 16.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('12', 'Twelfth grade', NULL, 17.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('13', 'Grade 13', NULL, 18.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('AS', 'Associate''s degree', NULL, 19.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('BA', 'Bachelor''s degree', NULL, 21.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('PB', 'Post-baccalaureate certificate', NULL, 22.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('MD', 'Master''s degree', NULL, 23.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('PM', 'Post-master''s certificate', NULL, 24.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('DO', 'Doctoral degree', NULL, 27.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('PD', 'Post-doctoral certificate', NULL, 29.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('AE', 'Adult Education', NULL, 31.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('PT', 'Professional or technical credential', NULL, 33.00)
INSERT INTO dbo.[RefCourseApplicableEducationLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('OT', 'Other', NULL, 35.00)
END
GO

PRINT N'Populate RefCourseCreditBasisType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseCreditBasisType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Regular', 'Regular/general enrollment', 'Regular/general enrollment is specified as the  type of enrollment associated with the credit hours for the course.', 2.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Major', 'Credit associated with the student''s major', 'Credit associated with the student''s major is specified as the  type of enrollment associated with the credit hours for the course.', 4.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AcademicRenewal', 'Academic Renewal', 'Academic Renewal is specified as the  type of enrollment associated with the credit hours for the course.', 6.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AdultBasic', 'Adult Basic', 'Adult Basic is specified as the  type of enrollment associated with the credit hours for the course.', 8.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AdvancedPlacement', 'Advanced Placement', 'Advanced Placement is specified as the  type of enrollment associated with the credit hours for the course.', 10.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AdvancedStanding', 'Advanced Standing', 'Advanced Standing is specified as the  type of enrollment associated with the credit hours for the course.', 12.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Correspondence', 'Correspondence', 'Correspondence is specified as the  type of enrollment associated with the credit hours for the course.', 14.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ContinuingEducation', 'Continuing Education', 'Continuing Education is specified as the  type of enrollment associated with the credit hours for the course.', 16.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Exemption', 'Exemption', 'Exemption is specified as the  type of enrollment associated with the credit hours for the course.', 18.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Equivalence', 'Equivalence', 'Equivalence is specified as the  type of enrollment associated with the credit hours for the course.', 20.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('InternationalBaccalaureate', 'International Baccalaureate', 'International Baccalaureate is specified as the  type of enrollment associated with the credit hours for the course.', 22.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Military', 'Military', 'Military is specified as the  type of enrollment associated with the credit hours for the course.', 24.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Remedial', 'Remedial/developmental', 'Remedial/developmental is specified as the  type of enrollment associated with the credit hours for the course.', 26.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CreditByExam', 'Credit granted from successful score on a standardized test of comprehension or proficiency.', 'Credit granted for the course based on successful score on a standardized test of comprehension or proficiency.', 28.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HighSchoolTransferCredit', 'Credit from a high school course is transferred to the college.', 'Credit granted for a course from a high school course is transferred to the college.', 30.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HighSchoolCreditOnly', 'Credit from a college course is transferred back to high school and not counted by the college.', 'Credit granted for a course from a college course is transferred back to high school and not counted by the college.', 32.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HighSchoolDualCredit', 'Credit from a college course is counted at both the college and high school.', 'Credit for a course from a college course is counted at both the college and high school.', 34.00)
INSERT INTO dbo.[RefCourseCreditBasisType]([Code], [Description], [Definition], [SortOrder])
VALUES ('JuniorHighSchoolCredit', 'Credit from a junior high school course is counted at the high school.', 'Credit for a course from a junior high school course counted at the high school.', 36.00)
END
GO

PRINT N'Populate RefCourseCreditLevelType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseCreditLevelType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseCreditLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Undergraduate', 'Undergraduate', 'Undergraduate is specified as the level of credit associated with the credit hours earned for the course.', 2.00)
INSERT INTO dbo.[RefCourseCreditLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Ungraded', 'Ungraded', 'Ungraded is specified as the level of credit associated with the credit hours earned for the course.', 4.00)
INSERT INTO dbo.[RefCourseCreditLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('LowerDivision', 'Lower division credit (associated with first/second year)', 'Lower division credit (associated with first/second year) is specified as the level of credit associated with the credit hours earned for the course.', 6.00)
INSERT INTO dbo.[RefCourseCreditLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('UpperDivision', 'Higher or upper division credit (associated with third or fourth year)', 'Higher or upper division credit (associated with third or fourth year) is specified as the level of credit associated with the credit hours earned for the course.', 8.00)
INSERT INTO dbo.[RefCourseCreditLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Vocational', 'Vocational/technical credit', 'Vocational/technical credit is specified as the level of credit associated with the credit hours earned for the course.', 10.00)
INSERT INTO dbo.[RefCourseCreditLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TechnicalPreparatory', 'Technical preparatory credit', 'Technical preparatory credit is specified as the level of credit associated with the credit hours earned for the course.', 12.00)
INSERT INTO dbo.[RefCourseCreditLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Graduate', 'Graduate level credit', 'Graduate level credit is specified as the level of credit associated with the credit hours earned for the course.', 14.00)
INSERT INTO dbo.[RefCourseCreditLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Professional', 'Professional', 'Professional is specified as the level of credit associated with the credit hours earned for the course.', 16.00)
INSERT INTO dbo.[RefCourseCreditLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Dual', 'Dual Level', 'Dual level (upper division and graduate- may be applicable to a bachelor''s degree or graduate degree or both) is specified as the level of credit associated with the credit hours earned for the course.', 18.00)
INSERT INTO dbo.[RefCourseCreditLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('GraduateProfessional', 'Graduate Professional', 'Dual level (graduate and professional- may be applicable to both) is specified as the level of credit associated with the credit hours earned for the course.', 20.00)
END
GO

PRINT N'Populate RefCourseCreditUnit table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseCreditUnit]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseCreditUnit]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoCredit', 'No Credit', 'No Credit is specified as the type of credit associated with the credit hours earned for the course.', 1.00)
INSERT INTO dbo.[RefCourseCreditUnit]([Code], [Description], [Definition], [SortOrder])
VALUES ('Quarter', 'Quarter ', 'Quarter is specified as the type of credit associated with the credit hours earned for the course.', 2.00)
INSERT INTO dbo.[RefCourseCreditUnit]([Code], [Description], [Definition], [SortOrder])
VALUES ('Semester', 'Semester ', 'Semester is specified as the type of credit associated with the credit hours earned for the course.', 3.00)
INSERT INTO dbo.[RefCourseCreditUnit]([Code], [Description], [Definition], [SortOrder])
VALUES ('Units', 'Units ', 'Units is specified as the type of credit associated with the credit hours earned for the course.', 4.00)
INSERT INTO dbo.[RefCourseCreditUnit]([Code], [Description], [Definition], [SortOrder])
VALUES ('CarnegieUnits', 'Carnegie Units ', 'Carnegie Units is specified as the type of credit associated with the credit hours earned for the course.', 5.00)
INSERT INTO dbo.[RefCourseCreditUnit]([Code], [Description], [Definition], [SortOrder])
VALUES ('ContinuingEducationUnits', 'Continuing Education Units ', 'Continuing Education Units is specified as the type of credit associated with the credit hours earned for the course.', 6.00)
INSERT INTO dbo.[RefCourseCreditUnit]([Code], [Description], [Definition], [SortOrder])
VALUES ('ClockHours', 'Clock Hours ', 'Clock Hours is specified as the type of credit associated with the credit hours earned for the course.', 7.00)
INSERT INTO dbo.[RefCourseCreditUnit]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is specified as the type of credit associated with the credit hours earned for the course.', 8.00)
INSERT INTO dbo.[RefCourseCreditUnit]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unreported', 'Unreported', 'Unreported is specified as the type of credit associated with the credit hours earned for the course.', 9.00)
END
GO

PRINT N'Populate RefCourseGpaApplicability table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseGpaApplicability]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseGpaApplicability]([Code], [Description], [Definition], [SortOrder])
VALUES ('Applicable', 'Applicable in GPA', 'The course being described is included in the computation of the students Grade Point Average (GPA).', 1.00)
INSERT INTO dbo.[RefCourseGpaApplicability]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotApplicable', 'Not Applicable in GPA', 'The course being described is not included in the computation of the students Grade Point Average (GPA).', 2.00)
INSERT INTO dbo.[RefCourseGpaApplicability]([Code], [Description], [Definition], [SortOrder])
VALUES ('Weighted', 'Weighted in GPA', 'The course being described is weighted in the computation of the students Grade Point Average (GPA)', 3.00)
END
GO

PRINT N'Populate RefCourseHonorsType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseHonorsType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseHonorsType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Honors', 'Honors', 'The course is counted as an honors course.', 1.00)
INSERT INTO dbo.[RefCourseHonorsType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HonorsOption', 'Honors option', 'The course can be counted as an honors course.', 2.00)
END
GO

PRINT N'Populate RefCourseInstructionMethod table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseInstructionMethod]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Lecture', 'Lecture', 'Lecture is the primary method of instruction used for the course.', 2.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Laboratory', 'Laboratory', 'Laboratory is the primary method of instruction used for the course.', 4.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Seminar', 'Seminar', 'Seminar is the primary method of instruction used for the course.', 6.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('IndependentStudy', 'Independent Study', 'Independent Study is the primary method of instruction used for the course.', 8.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('PrivateStudy', 'Private Study', 'Private Study is the primary method of instruction used for the course.', 10.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('PracticeTeaching', 'Practice Teaching', 'Practice Teaching is the primary method of instruction used for the course.', 12.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Internship', 'Internship', 'Internship is the primary method of instruction used for the course.', 14.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Practicum', 'Practicum', 'Practicum is the primary method of instruction used for the course.', 16.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('ApprenticeshipExternship', 'Apprenticeship Externship', 'Apprenticeship Externship is the primary method of instruction used for the course.', 18.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('AppliedInstruction', 'Applied Instruction', 'Applied Instruction is the primary method of instruction used for the course.', 20.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Residency', 'Residency', 'Residency is the primary method of instruction used for the course.', 22.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('ClinicalRotationInstruction', 'Clinical Rotation Instruction', 'Clinical Rotation Instruction is the primary method of instruction used for the course.', 24.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('SelfPaced', 'Self Paced', 'Self Paced is the primary method of instruction used for the course.', 26.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('FieldStudy', 'Field Study', 'Field Study is the primary method of instruction used for the course.', 28.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('InternetInstruction', 'Internet Instruction', 'Internet Instruction is the primary method of instruction used for the course.', 30.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('InteractiveVideo', 'Interactive Video', 'Interactive Video is the primary method of instruction used for the course.', 32.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Videotape', 'Videotape', 'Videotape is the primary method of instruction used for the course.', 34.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Television', 'Television', 'Television is the primary method of instruction used for the course.', 36.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherDistanceLearning', 'Other Distance Learning', 'Other Distance Learning is the primary method of instruction used for the course.', 38.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Audiotape', 'Audiotape', 'Audiotape is the primary method of instruction used for the course.', 40.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('ComputerBasedInstruction', 'Computer Based Instruction', 'Computer Based Instruction is the primary method of instruction used for the course.', 42.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('CompressedVideo', 'Compressed Video', 'Compressed Video is the primary method of instruction used for the course.', 44.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Correspondence', 'Correspondence', 'Correspondence is the primary method of instruction used for the course.', 46.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('CooperativeEducation', 'Cooperative Education', 'Cooperative Education is the primary method of instruction used for the course.', 48.00)
INSERT INTO dbo.[RefCourseInstructionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('WorkStudy', 'Work Study', 'Work Study is the primary method of instruction used for the course.', 50.00)
END
GO

PRINT N'Populate RefCourseInstructionSiteType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseInstructionSiteType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseInstructionSiteType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OnCampus', 'On campus', 'On campus is specified as the type of location at which the course is taught.', 2.00)
INSERT INTO dbo.[RefCourseInstructionSiteType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OffCampus', 'Off campus (e.g., branch campus, etc.)', 'Off campus (e.g., branch campus, etc.) is specified as the type of location at which the course is taught.', 4.00)
INSERT INTO dbo.[RefCourseInstructionSiteType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Extension', 'Extension center or site', 'Extension center or site is specified as the type of location at which the course is taught.', 6.00)
INSERT INTO dbo.[RefCourseInstructionSiteType]([Code], [Description], [Definition], [SortOrder])
VALUES ('StudyAbroad', 'Study abroad', 'Study abroad is specified as the type of location at which the course is taught.', 8.00)
INSERT INTO dbo.[RefCourseInstructionSiteType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Correctional', 'Correctional institution', 'Correctional institution is specified as the type of location at which the course is taught.', 10.00)
INSERT INTO dbo.[RefCourseInstructionSiteType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Military', 'Military Base', 'Military Base is specified as the type of location at which the course is taught.', 12.00)
INSERT INTO dbo.[RefCourseInstructionSiteType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Telecommunication', 'Instructional telecommunications', 'Instructional telecommunications is specified as the type of location at which the course is taught.', 14.00)
INSERT INTO dbo.[RefCourseInstructionSiteType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Auxiliary', 'Auxiliary', 'Auxiliary is specified as the type of location at which the course is taught.', 16.00)
INSERT INTO dbo.[RefCourseInstructionSiteType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ClinicHospital', 'Clinic or hospital', 'Clinic or hospital is specified as the type of location at which the course is taught.', 18.00)
END
GO

PRINT N'Populate RefCourseInteractionMode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseInteractionMode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseInteractionMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Asynchronous', 'Asynchronous', 'Student-oriented teaching and learning which is not organized around participants interacting at the same time and in the same space.', 2.00)
INSERT INTO dbo.[RefCourseInteractionMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Synchronous', 'Synchronous', 'Group-oriented teaching and learning organized around participants interacting at the same time and in the same space.', 4.00)
END
GO

PRINT N'Populate RefCourseLevelCharacteristic table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseLevelCharacteristic]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseLevelCharacteristic]([Code], [Description], [Definition], [SortOrder])
VALUES ('00568', 'Remedial course', 'Remedial course is specified as the general nature and difficulty of instruction provided throughout a course.', 1.00)
INSERT INTO dbo.[RefCourseLevelCharacteristic]([Code], [Description], [Definition], [SortOrder])
VALUES ('00569', 'Students with disabilities course', 'Students with disabilities course is specified as the general nature and difficulty of instruction provided throughout a course.', 2.00)
INSERT INTO dbo.[RefCourseLevelCharacteristic]([Code], [Description], [Definition], [SortOrder])
VALUES ('00570', 'Basic course', 'Basic course is specified as the general nature and difficulty of instruction provided throughout a course.', 3.00)
INSERT INTO dbo.[RefCourseLevelCharacteristic]([Code], [Description], [Definition], [SortOrder])
VALUES ('00571', 'General course', 'General course is specified as the general nature and difficulty of instruction provided throughout a course.', 4.00)
INSERT INTO dbo.[RefCourseLevelCharacteristic]([Code], [Description], [Definition], [SortOrder])
VALUES ('00572', 'Honors level course', 'Honors level course is specified as the general nature and difficulty of instruction provided throughout a course.', 5.00)
INSERT INTO dbo.[RefCourseLevelCharacteristic]([Code], [Description], [Definition], [SortOrder])
VALUES ('00573', 'Gifted and talented course', 'Gifted and talented course is specified as the general nature and difficulty of instruction provided throughout a course.', 6.00)
INSERT INTO dbo.[RefCourseLevelCharacteristic]([Code], [Description], [Definition], [SortOrder])
VALUES ('00574', 'International Baccalaureate course', 'International Baccalaureate course is specified as the general nature and difficulty of instruction provided throughout a course.', 7.00)
INSERT INTO dbo.[RefCourseLevelCharacteristic]([Code], [Description], [Definition], [SortOrder])
VALUES ('00575', 'Advanced placement course', 'Advanced placement course is specified as the general nature and difficulty of instruction provided throughout a course.', 8.00)
INSERT INTO dbo.[RefCourseLevelCharacteristic]([Code], [Description], [Definition], [SortOrder])
VALUES ('00576', 'College-level course', 'College-level course is specified as the general nature and difficulty of instruction provided throughout a course.', 9.00)
INSERT INTO dbo.[RefCourseLevelCharacteristic]([Code], [Description], [Definition], [SortOrder])
VALUES ('00577', 'Untracked course', 'Untracked course is specified as the general nature and difficulty of instruction provided throughout a course.', 10.00)
INSERT INTO dbo.[RefCourseLevelCharacteristic]([Code], [Description], [Definition], [SortOrder])
VALUES ('00578', 'English Language Learner (ELL) course', 'English Language Learner (ELL) course is specified as the general nature and difficulty of instruction provided throughout a course.', 11.00)
INSERT INTO dbo.[RefCourseLevelCharacteristic]([Code], [Description], [Definition], [SortOrder])
VALUES ('00579', 'Accepted as a high school equivalent', 'Accepted as a high school equivalent is specified as the general nature and difficulty of instruction provided throughout a course.', 12.00)
INSERT INTO dbo.[RefCourseLevelCharacteristic]([Code], [Description], [Definition], [SortOrder])
VALUES ('00741', 'Completion of requirement, but no units of value awarded', 'Completion of requirement, but no units of value awarded is specified as the general nature and difficulty of instruction provided throughout a course.', 13.00)
INSERT INTO dbo.[RefCourseLevelCharacteristic]([Code], [Description], [Definition], [SortOrder])
VALUES ('73044', 'Career and technical education general course', 'Career and technical education general course is specified as the general nature and difficulty of instruction provided throughout a course.', 13.00)
INSERT INTO dbo.[RefCourseLevelCharacteristic]([Code], [Description], [Definition], [SortOrder])
VALUES ('73045', 'Career and technical education dual-credit course', 'Career and technical education dual-credit course (course qualifies for high school and postsecondary credit) is specified as the general nature and difficulty of instruction provided throughout a course.', 14.00)
END
GO

PRINT N'Populate RefCourseLevelType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseLevelType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Accelerated', 'Accelerated', 'Accelerated is specified as the level of work required for a course or the level of the typical individual taking the course.', 2.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AdultBasic', 'Adult Basic', 'Adult Basic is specified as the level of work required for a course or the level of the typical individual taking the course.', 4.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AdvancedPlacement', 'Advanced Placement', 'Advanced Placement is specified as the level of work required for a course or the level of the typical individual taking the course.', 6.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Basic', 'Basic', 'Basic is specified as the level of work required for a course or the level of the typical individual taking the course.', 8.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('InternationalBaccalaureate', 'International Baccalaureate', 'International Baccalaureate is specified as the level of work required for a course or the level of the typical individual taking the course.', 10.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CollegeLevel', 'College Level', 'College Level is specified as the level of work required for a course or the level of the typical individual taking the course.', 12.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CollegePreparatory', 'College Preparatory', 'College Preparatory is specified as the level of work required for a course or the level of the typical individual taking the course.', 14.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('GiftedTalented', 'Gifted and Talented', 'Gifted and Talented is specified as the level of work required for a course or the level of the typical individual taking the course.', 16.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Honors', 'Honors', 'Honors is specified as the level of work required for a course or the level of the typical individual taking the course.', 18.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('NonAcademic', 'Non-Academic', 'Non-Academic is specified as the level of work required for a course or the level of the typical individual taking the course.', 20.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpecialEducation', 'Special Education', 'Special Education is specified as the level of work required for a course or the level of the typical individual taking the course.', 22.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TechnicalPreparatory', 'Technical Preparatory', 'Technical Preparatory is specified as the level of work required for a course or the level of the typical individual taking the course.', 24.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Vocational', 'Vocational', 'Vocational is specified as the level of work required for a course or the level of the typical individual taking the course.', 26.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('LowerDivision', 'Lower division', 'Lower division is specified as the level of work required for a course or the level of the typical individual taking the course.', 28.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('UpperDivision', 'Upper division', 'Upper division is specified as the level of work required for a course or the level of the typical individual taking the course.', 30.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Dual', 'Dual level', 'Dual level is specified as the level of work required for a course or the level of the typical individual taking the course.', 32.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('GraduateProfessional', 'Graduate/Professional', 'Graduate/Professional is specified as the level of work required for a course or the level of the typical individual taking the course.', 34.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Regents', 'Regents', 'Regents is specified as the level of work required for a course or the level of the typical individual taking the course.', 36.00)
INSERT INTO dbo.[RefCourseLevelType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Remedial', 'Remedial/Developmental', 'Remedial/Developmental is specified as the level of work required for a course or the level of the typical individual taking the course.', 38.00)
END
GO

PRINT N'Populate RefCourseRepeatCode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseRepeatCode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseRepeatCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('RepeatCounted', 'Repeated, counted in grade point average', 'The student repeated the course and it has been counted in grade point average. ', 1.00)
INSERT INTO dbo.[RefCourseRepeatCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('RepeatNotCounted', 'Repeated, not counted in grade point average', 'The student repeated the course and it has not been counted in grade point average. ', 2.00)
INSERT INTO dbo.[RefCourseRepeatCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReplacementCounted', 'Replacement counted', 'Replacement course counted.', 3.00)
INSERT INTO dbo.[RefCourseRepeatCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReplacedNotCounted', 'Replacement not counted', 'Replacement course not counted.', 4.00)
INSERT INTO dbo.[RefCourseRepeatCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('RepeatOtherInstitution', 'Repeated, other institution', 'The student repeated the course and it has been counted by another institution.', 5.00)
INSERT INTO dbo.[RefCourseRepeatCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotCountedOther', 'Other, not counted in GPA (e.g., used for academic forgiveness or clemency).', 'Other, the course is not counted in GPA (e.g., used for academic forgiveness or clemency).', 6.00)
END
GO

PRINT N'Populate RefCourseSectionAssessmentReportingMethod table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseSectionAssessmentReportingMethod]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00512', 'Achievement/proficiency level', NULL, 1.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00494', 'ACT score', NULL, 2.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00490', 'Age score', NULL, 3.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00491', 'C-scaled scores', NULL, 4.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00492', 'College Board examination scores', NULL, 5.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00493', 'Grade equivalent or grade-level indicator', NULL, 6.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03473', 'Graduation score', NULL, 7.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03474', 'Growth/value-added/indexing', NULL, 8.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03475', 'International Baccalaureate score', NULL, 9.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00144', 'Letter grade/mark', NULL, 10.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00513', 'Mastery level', NULL, 11.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00497', 'Normal curve equivalent', NULL, 12.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00498', 'Normalized standard score', NULL, 13.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00499', 'Number score', NULL, 14.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00500', 'Pass-fail', NULL, 15.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03476', 'Percentile', NULL, 16.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00502', 'Percentile rank', NULL, 17.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00503', 'Proficiency level', NULL, 18.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03477', 'Promotion score', NULL, 19.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00504', 'Ranking', NULL, 20.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00505', 'Ratio IQ''s', NULL, 21.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03478', 'Raw score', NULL, 22.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03479', 'Scale score', NULL, 23.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00506', 'Standard age score', NULL, 24.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00508', 'Stanine score', NULL, 25.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00509', 'Sten score', NULL, 26.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00510', 'T-score', NULL, 27.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03480', 'Workplace readiness score', NULL, 28.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('00511', 'Z-score', NULL, 29.00)
INSERT INTO dbo.[RefCourseSectionAssessmentReportingMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', NULL, 30.00)
END
GO

PRINT N'Populate RefCourseSectionDeliveryMode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseSectionDeliveryMode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseSectionDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Broadcast', 'Broadcast', 'Course is taught via live or taped broadcast over open air, closed circuit, or cable television systems.', 0.00)
INSERT INTO dbo.[RefCourseSectionDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Correspondence', 'Correspondence', 'Course is taught via hard or electronic copy or other media (CD, DVD, video cassette) and student works at own pace usually without an instructor present, but generally under supervision of LEA. Includes packet programs.', 2.00)
INSERT INTO dbo.[RefCourseSectionDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('EarlyCollege', 'Early College', 'Course is taught by institution of higher education, but does NOT qualify as concurrent enrollment.', 4.00)
INSERT INTO dbo.[RefCourseSectionDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('AudioVideo', 'Interactive Audio/Video', 'Course is taught via remote interactive receiver or via streaming media technologies.', 6.00)
INSERT INTO dbo.[RefCourseSectionDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Online', 'Online', 'Course is taught through a website, web application, or app on an internet connected device.', 8.00)
INSERT INTO dbo.[RefCourseSectionDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('IndependentStudy', 'Independent Study', 'Structured learning experience is recognized for credit but is not under supervision of the LEA.', 10.00)
INSERT INTO dbo.[RefCourseSectionDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('FaceToFace', 'Face to Face', 'Course is taught primarily in person and usually in a conventional classroom or lecture hall.', 12.00)
INSERT INTO dbo.[RefCourseSectionDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('BlendedLearning', 'Blended Learning', 'Course uses a blended learning model that includes Face to Face and Online components.', 14.00)
END
GO

PRINT N'Populate RefCourseSectionEnrollmentStatusType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseSectionEnrollmentStatusType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseSectionEnrollmentStatusType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Pre-registered', 'Pre-registered', 'Pre-registered is the status related to a student enrollment in an instance of a course.', 1.00)
INSERT INTO dbo.[RefCourseSectionEnrollmentStatusType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Registered', 'Registered', 'Registered is the status related to a student enrollment in an instance of a course.', 2.00)
INSERT INTO dbo.[RefCourseSectionEnrollmentStatusType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Enrolled', 'Enrolled', 'Enrolled is the status related to a student enrollment in an instance of a course.', 3.00)
INSERT INTO dbo.[RefCourseSectionEnrollmentStatusType]([Code], [Description], [Definition], [SortOrder])
VALUES ('WaitListed', 'Wait Listed', 'Wait Listed is the status related to a student enrollment in an instance of a course.', 4.00)
INSERT INTO dbo.[RefCourseSectionEnrollmentStatusType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Dropped', 'Dropped', 'Dropped is the status related to a student enrollment in an instance of a course.', 5.00)
INSERT INTO dbo.[RefCourseSectionEnrollmentStatusType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Completed', 'Completed', 'Completed is the status related to a student enrollment in an instance of a course.', 6.00)
END
GO

PRINT N'Populate RefCourseSectionEntryType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseSectionEntryType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseSectionEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('NewEnrollment', 'New Enrollment', 'New Class Section enrollment.', 1.00)
INSERT INTO dbo.[RefCourseSectionEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Transfer', 'Transfer', 'Student transferred from another Class Section of the same course in the same educational institution.', 2.00)
END
GO

PRINT N'Populate RefCourseSectionExitType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCourseSectionExitType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCourseSectionExitType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Transfer', 'Student transferred to another Class Section of the same course in the same educational institution.', 'The student exited the course section and transferred to another course section of the same course in the same educational institution.', 1.00)
INSERT INTO dbo.[RefCourseSectionExitType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CompletedForCredit', 'Class Section completed, student received credit for the course.', 'The course section completed and the student received credit for the course.', 2.00)
INSERT INTO dbo.[RefCourseSectionExitType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CompletedNoCredit', 'Class Section completed, student did not receive credit for the course.', 'The course section completed and the student did not receive credit for the course.', 3.00)
INSERT INTO dbo.[RefCourseSectionExitType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Incomplete', 'Class Section completed, student did not complete the work required to complete the course.', 'The course section ended and the student did not complete the work required to complete the course.', 4.00)
END
GO

PRINT N'Populate RefCredentialType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCredentialType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Certification', 'Certification', 'Certification is specified as the  category of credential a person holds.', 1.00)
INSERT INTO dbo.[RefCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Endorsement', 'Endorsement', 'Endorsement is specified as the  category of credential a person holds.', 2.00)
INSERT INTO dbo.[RefCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Licensure', 'Licensure', 'Licensure is specified as the  category of credential a person holds.', 3.00)
INSERT INTO dbo.[RefCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is specified as the  category of credential a person holds.', 4.00)
INSERT INTO dbo.[RefCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Registration', 'Registration', 'Registration is specified as the  category of credential a person holds.', 5.00)
END
GO

PRINT N'Populate RefCreditHoursAppliedOtherProgram table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCreditHoursAppliedOtherProgram]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCreditHoursAppliedOtherProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('00', 'None', 'None is specified as the set of credit hours taken in other programs or degrees that were applied to the individual''s degree.', 2.00)
INSERT INTO dbo.[RefCreditHoursAppliedOtherProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Undergraduate hours applied towards graduate degree', 'Undergraduate hours applied towards graduate degree is specified as the set of credit hours taken in other programs or degrees that were applied to the individual''s degree.', 4.00)
INSERT INTO dbo.[RefCreditHoursAppliedOtherProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Credit hours taken at the postbaccalaureate level', 'Credit hours taken at the postbaccalaureate level is specified as the set of credit hours taken in other programs or degrees that were applied to the individual''s degree.', 6.00)
INSERT INTO dbo.[RefCreditHoursAppliedOtherProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Credit hours taken as unclassified student', 'Credit hours taken as unclassified student is specified as the set of credit hours taken in other programs or degrees that were applied to the individual''s degree.', 8.00)
INSERT INTO dbo.[RefCreditHoursAppliedOtherProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Credit hours taken as an independent student', 'Credit hours taken as an independent student is specified as the set of credit hours taken in other programs or degrees that were applied to the individual''s degree.', 10.00)
INSERT INTO dbo.[RefCreditHoursAppliedOtherProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Credit hours taken as traveling scholar at another university', 'Credit hours taken as traveling scholar at another university is specified as the set of credit hours taken in other programs or degrees that were applied to the individual''s degree.', 12.00)
INSERT INTO dbo.[RefCreditHoursAppliedOtherProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Credit hours taken at master''s level', 'Credit hours taken at master''s level is specified as the set of credit hours taken in other programs or degrees that were applied to the individual''s degree.', 14.00)
INSERT INTO dbo.[RefCreditHoursAppliedOtherProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Credit hours taken as a master''s student in one program, applied towards another master''s program', 'Credit hours taken as a master''s student in one program, applied towards another master''s program is specified as the set of credit hours taken in other programs or degrees that were applied to the individual''s degree.', 16.00)
INSERT INTO dbo.[RefCreditHoursAppliedOtherProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('98', 'Unknown', 'Unknown is specified as the set of credit hours taken in other programs or degrees that were applied to the individual''s degree.', 18.00)
INSERT INTO dbo.[RefCreditHoursAppliedOtherProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('99', 'Other', 'Other is specified as the set of credit hours taken in other programs or degrees that were applied to the individual''s degree.', 20.00)
END
GO

PRINT N'Populate RefCreditTypeEarned table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCreditTypeEarned]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCreditTypeEarned]([Code], [Description], [Definition], [SortOrder])
VALUES ('00585', 'Carnegie unit', 'Carnegie unit is specified as the type of credits or units of value awarded for the completion of a course.', 1.00)
INSERT INTO dbo.[RefCreditTypeEarned]([Code], [Description], [Definition], [SortOrder])
VALUES ('00586', 'Semester hour credit', 'Semester hour credit is specified as the type of credits or units of value awarded for the completion of a course.', 2.00)
INSERT INTO dbo.[RefCreditTypeEarned]([Code], [Description], [Definition], [SortOrder])
VALUES ('00587', 'Trimester hour credit', 'Trimester hour credit is specified as the type of credits or units of value awarded for the completion of a course.', 3.00)
INSERT INTO dbo.[RefCreditTypeEarned]([Code], [Description], [Definition], [SortOrder])
VALUES ('00588', 'Quarter hour credit', 'Quarter hour credit is specified as the type of credits or units of value awarded for the completion of a course.', 4.00)
INSERT INTO dbo.[RefCreditTypeEarned]([Code], [Description], [Definition], [SortOrder])
VALUES ('00589', 'Quinmester hour credit', 'Quinmester hour credit is specified as the type of credits or units of value awarded for the completion of a course.', 5.00)
INSERT INTO dbo.[RefCreditTypeEarned]([Code], [Description], [Definition], [SortOrder])
VALUES ('00590', 'Mini-term hour credit', 'Mini-term hour credit is specified as the type of credits or units of value awarded for the completion of a course.', 6.00)
INSERT INTO dbo.[RefCreditTypeEarned]([Code], [Description], [Definition], [SortOrder])
VALUES ('00591', 'Summer term hour credit', 'Summer term hour credit is specified as the type of credits or units of value awarded for the completion of a course.', 7.00)
INSERT INTO dbo.[RefCreditTypeEarned]([Code], [Description], [Definition], [SortOrder])
VALUES ('00592', 'Intersession hour credit', 'Intersession hour credit is specified as the type of credits or units of value awarded for the completion of a course.', 8.00)
INSERT INTO dbo.[RefCreditTypeEarned]([Code], [Description], [Definition], [SortOrder])
VALUES ('00595', 'Long session hour credit', 'Long session hour credit is specified as the type of credits or units of value awarded for the completion of a course.', 9.00)
INSERT INTO dbo.[RefCreditTypeEarned]([Code], [Description], [Definition], [SortOrder])
VALUES ('00596', 'Twelve month hour credit', 'Twelve month hour credit is specified as the type of credits or units of value awarded for the completion of a course.', 10.00)
INSERT INTO dbo.[RefCreditTypeEarned]([Code], [Description], [Definition], [SortOrder])
VALUES ('00597', 'Career and Technical Education credit', 'Career and Technical Education credit is specified as the type of credits or units of value awarded for the completion of a course.', 11.00)
INSERT INTO dbo.[RefCreditTypeEarned]([Code], [Description], [Definition], [SortOrder])
VALUES ('73062', 'Adult high school credit', 'Adult high school credit is specified as the type of credits or units of value awarded for the completion of a course.', 12.00)
INSERT INTO dbo.[RefCreditTypeEarned]([Code], [Description], [Definition], [SortOrder])
VALUES ('00599', 'Credit by examination', 'Credit by examination is specified as the type of credits or units of value awarded for the completion of a course.', 13.00)
INSERT INTO dbo.[RefCreditTypeEarned]([Code], [Description], [Definition], [SortOrder])
VALUES ('00600', 'Correspondence credit', 'Correspondence credit is specified as the type of credits or units of value awarded for the completion of a course.', 14.00)
INSERT INTO dbo.[RefCreditTypeEarned]([Code], [Description], [Definition], [SortOrder])
VALUES ('00601', 'Converted occupational experience credit', 'Converted occupational experience credit is specified as the type of credits or units of value awarded for the completion of a course.', 15.00)
INSERT INTO dbo.[RefCreditTypeEarned]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'Other is specified as the type of credits or units of value awarded for the completion of a course.', 16.00)
END
GO

PRINT N'Populate RefCriticalTeacherShortageCandidate table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCriticalTeacherShortageCandidate]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCriticalTeacherShortageCandidate]([Code], [Description], [Definition], [SortOrder])
VALUES ('Yes', 'Yes', NULL, 1.00)
INSERT INTO dbo.[RefCriticalTeacherShortageCandidate]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'No', NULL, 2.00)
INSERT INTO dbo.[RefCriticalTeacherShortageCandidate]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', NULL, 3.00)
END
GO

PRINT N'Populate RefCteGraduationRateInclusion table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCteGraduationRateInclusion]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCteGraduationRateInclusion]([Code], [Description], [Definition], [SortOrder])
VALUES ('IncludedAsGraduated', 'Included in computation as graduated  ', 'CTE concentrators are included in the state''s computation of its graduation rate as graduated.', 1.00)
INSERT INTO dbo.[RefCteGraduationRateInclusion]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotIncludedAsGraduated', 'Included in computation as not graduated.', 'CTE concentrators are included in the state''s computation of its graduation rate as not graduated.', 2.00)
END
GO

PRINT N'Populate RefCteNonTraditionalGenderStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCteNonTraditionalGenderStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCteNonTraditionalGenderStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Underrepresented', 'Members of an underrepresented gender group', 'CTE participants were members of an underrepresented gender group.', 1.00)
INSERT INTO dbo.[RefCteNonTraditionalGenderStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotUnderrepresented', 'Not members of an underrepresented gender group', 'CTE participants were not members of an underrepresented gender group.', 2.00)
END
GO

PRINT N'Populate RefCurriculumFrameworkType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefCurriculumFrameworkType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefCurriculumFrameworkType]([Code], [Description], [Definition], [SortOrder])
VALUES ('LEA', 'Local Education Agency (LEA) curriculum framework', 'A Local Education Agency (LEA) curriculum framework is the standard curriculum used for this course.', 1.00)
INSERT INTO dbo.[RefCurriculumFrameworkType]([Code], [Description], [Definition], [SortOrder])
VALUES ('NationalStandard', 'National curriculum standard', 'A national curriculum standard is the standard curriculum used for this course.', 2.00)
INSERT INTO dbo.[RefCurriculumFrameworkType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PrivateOrReligious', 'Private, religious curriculum', 'A private, religious curriculum is the standard curriculum used for this course.', 3.00)
INSERT INTO dbo.[RefCurriculumFrameworkType]([Code], [Description], [Definition], [SortOrder])
VALUES ('School', 'School curriculum framework', 'A school curriculum framework is the standard curriculum used for this course.', 4.00)
INSERT INTO dbo.[RefCurriculumFrameworkType]([Code], [Description], [Definition], [SortOrder])
VALUES ('State', 'State curriculum framework', 'A state curriculum framework is the standard curriculum used for this course.', 5.00)
INSERT INTO dbo.[RefCurriculumFrameworkType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The standard curriculum used for this course is in a category not yet defined by CEDS.', 6.00)
END
GO

PRINT N'Populate RefDegreeOrCertificateType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDegreeOrCertificateType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDegreeOrCertificateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73063', 'Adult education certification, endorsement, or degree', 'Adult education certification, endorsement, or degree is the type of degree or certificate earned by a person.', 1.00)
INSERT INTO dbo.[RefDegreeOrCertificateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01050', 'Associate''s degree (two years or more)', 'Associate''s degree (two years or more) is the type of degree or certificate earned by a person.', 2.00)
INSERT INTO dbo.[RefDegreeOrCertificateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01051', 'Bachelor''s (Baccalaureate) degree', 'Bachelor''s (Baccalaureate) degree is the type of degree or certificate earned by a person.', 3.00)
INSERT INTO dbo.[RefDegreeOrCertificateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01057', 'Doctoral (Doctor''s) degree', 'Doctoral (Doctor''s) degree is the type of degree or certificate earned by a person.', 4.00)
INSERT INTO dbo.[RefDegreeOrCertificateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01053', 'First-professional degree', 'First-professional degree is the type of degree or certificate earned by a person.', 5.00)
INSERT INTO dbo.[RefDegreeOrCertificateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01047', 'Formal award, certificate or diploma (less than one year)', 'Formal award, certificate or diploma (less than one year) is the type of degree or certificate earned by a person.', 6.00)
INSERT INTO dbo.[RefDegreeOrCertificateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01048', 'Formal award, certificate or diploma (more than or equal to one year)', 'Formal award, certificate or diploma (more than or equal to one year) is the type of degree or certificate earned by a person.', 7.00)
INSERT INTO dbo.[RefDegreeOrCertificateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01052', 'Graduate certificate', 'Graduate certificate is the type of degree or certificate earned by a person.', 8.00)
INSERT INTO dbo.[RefDegreeOrCertificateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01045', 'High school diploma or the equivalent (e.g., GED or recognized home school)', 'High school diploma or the equivalent (e.g., GED or recognized home school) is the type of degree or certificate earned by a person.', 9.00)
INSERT INTO dbo.[RefDegreeOrCertificateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01054', 'Master''s degree (e.g., M.A., M.S., M. Eng., M.Ed., M.S.W., M.B.A., M.L.S.)', 'Master''s degree (e.g., M.A., M.S., M. Eng., M.Ed., M.S.W., M.B.A., M.L.S.) is the type of degree or certificate earned by a person.', 10.00)
INSERT INTO dbo.[RefDegreeOrCertificateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01056', 'Post-professional degree', 'Post-professional degree is the type of degree or certificate earned by a person.', 11.00)
INSERT INTO dbo.[RefDegreeOrCertificateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01049', 'Some college but no degree', 'Some college but no degree is the type of degree or certificate earned by a person.', 12.00)
INSERT INTO dbo.[RefDegreeOrCertificateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01055', 'Specialist''s degree (e.g., Ed.S.)', 'Specialist''s degree (e.g., Ed.S.) is the type of degree or certificate earned by a person.', 13.00)
INSERT INTO dbo.[RefDegreeOrCertificateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00819', 'Career and Technical Education certificate', 'Career and Technical Education certificate is the type of degree or certificate earned by a person.', 14.00)
INSERT INTO dbo.[RefDegreeOrCertificateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'Other is the type of degree or certificate earned by a person.', 15.00)
END
GO

PRINT N'Populate RefDentalInsuranceCoverageType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDentalInsuranceCoverageType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDentalInsuranceCoverageType]([Code], [Description], [Definition], [SortOrder])
VALUES ('NonWorkplace', 'Non-workplace or personal', 'Non-workplace or personal insurance coverage.', 1.00)
INSERT INTO dbo.[RefDentalInsuranceCoverageType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Workplace', 'Workplace', 'Workplace insurance coverage.', 2.00)
INSERT INTO dbo.[RefDentalInsuranceCoverageType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Medicaid', 'Medicaid', 'Medicaid insurance coverage.', 3.00)
INSERT INTO dbo.[RefDentalInsuranceCoverageType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CHIP', 'Children''s health insurance program', 'Children''s health insurance program.', 4.00)
INSERT INTO dbo.[RefDentalInsuranceCoverageType]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateOnlyFunded', 'State-only funded insurance', 'State-only funded insurance coverage.', 5.00)
INSERT INTO dbo.[RefDentalInsuranceCoverageType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SSI', 'Supplemental security income', 'Supplemental security income insurance coverage.', 6.00)
INSERT INTO dbo.[RefDentalInsuranceCoverageType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Military', 'Military medical', 'Military medical insurance coverage.', 8.00)
INSERT INTO dbo.[RefDentalInsuranceCoverageType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Veteran', 'Veteran''s medical', 'Veteran''s medical insurance coverage.', 10.00)
INSERT INTO dbo.[RefDentalInsuranceCoverageType]([Code], [Description], [Definition], [SortOrder])
VALUES ('None', 'None', 'None insurance coverage.', 20.00)
INSERT INTO dbo.[RefDentalInsuranceCoverageType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other insurance coverage.', 21.00)
END
GO

PRINT N'Populate RefDentalScreeningStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDentalScreeningStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDentalScreeningStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoTreatmentNeeded', 'No Treatment Needed', 'No Treatment Needed is the condition of a person''s mouth or oral cavity.', 1.00)
INSERT INTO dbo.[RefDentalScreeningStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('TreatmentNeeded', 'Treatment Needed', 'Treatment Needed is the condition of a person''s mouth or oral cavity.', 2.00)
INSERT INTO dbo.[RefDentalScreeningStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('TreatmentReceived', 'Treatment Received', 'Treatment Received is the condition of a person''s mouth or oral cavity.', 3.00)
END
GO

PRINT N'Populate RefDependencyStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDependencyStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDependencyStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Dependent', 'Dependent', 'The person is classified as dependent with regards to eligibility for Title IV Federal Student aid.', 1.00)
INSERT INTO dbo.[RefDependencyStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Independent', 'Independent', 'The person is classified as independent with regards to eligibility for Title IV Federal Student aid.', 2.00)
INSERT INTO dbo.[RefDependencyStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unknown', 'Unknown', 'The person''s classification as dependent or independent with regards to eligibility for Title IV Federal Student aid is unknown', 3.00)
END
GO

PRINT N'Populate RefDevelopmentalEducationReferralStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDevelopmentalEducationReferralStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDevelopmentalEducationReferralStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('CollegeReady', 'College Ready', 'College Ready is the status of a student''s referral to or placement into developmental education.', 1.00)
INSERT INTO dbo.[RefDevelopmentalEducationReferralStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotCollegeReady', 'Not College Ready', 'Not College Ready is the status of a student''s referral to or placement into developmental education.', 2.00)
END
GO

PRINT N'Populate RefDevelopmentalEducationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDevelopmentalEducationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDevelopmentalEducationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DevelopmentalMath', 'Developmental Math', 'Developmental Math is the category of developmental education.', 1.00)
INSERT INTO dbo.[RefDevelopmentalEducationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DevelopmentalEnglish', 'Developmental English', 'Developmental English is the category of developmental education.', 3.00)
INSERT INTO dbo.[RefDevelopmentalEducationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DevelopmentalReading', 'Developmental Reading', 'Developmental Reading is the category of developmental education.', 5.00)
INSERT INTO dbo.[RefDevelopmentalEducationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DevelopmentalEnglishReading', 'Developmental English/Reading', 'Developmental English/Reading is the category of developmental education.', 7.00)
INSERT INTO dbo.[RefDevelopmentalEducationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DevelopmentalOther', 'Developmental Other', 'Developmental Other is the category of developmental education.', 9.00)
END
GO

PRINT N'Populate RefDevelopmentalEvaluationFinding table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDevelopmentalEvaluationFinding]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDevelopmentalEvaluationFinding]([Code], [Description], [Definition], [SortOrder])
VALUES ('Adaptive', 'Adaptive development delay', 'Adaptive development delay is the child developmental delay/disability determined by procedure used by appropriate qualified personnel.', 1.00)
INSERT INTO dbo.[RefDevelopmentalEvaluationFinding]([Code], [Description], [Definition], [SortOrder])
VALUES ('Cognitive', 'Cognitive development delay', 'Cognitive development delay is the child developmental delay/disability determined by procedure used by appropriate qualified personnel.', 2.00)
INSERT INTO dbo.[RefDevelopmentalEvaluationFinding]([Code], [Description], [Definition], [SortOrder])
VALUES ('Communication', 'Communication development delay', 'Communication development delay is the child developmental delay/disability determined by procedure used by appropriate qualified personnel.', 3.00)
INSERT INTO dbo.[RefDevelopmentalEvaluationFinding]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoDelay', 'No delay, needs follow-up', 'No delay, needs follow-up is the child developmental delay/disability determined by procedure used by appropriate qualified personnel.', 4.00)
INSERT INTO dbo.[RefDevelopmentalEvaluationFinding]([Code], [Description], [Definition], [SortOrder])
VALUES ('None', 'None', 'No finding was determined by the procedure used by appropriate qualified personnel.', 6.00)
INSERT INTO dbo.[RefDevelopmentalEvaluationFinding]([Code], [Description], [Definition], [SortOrder])
VALUES ('CarnegieUnits', 'Carnegie Units ', 'Carnegie Units is the child developmental delay/disability determined by procedure used by appropriate qualified personnel.', 7.00)
INSERT INTO dbo.[RefDevelopmentalEvaluationFinding]([Code], [Description], [Definition], [SortOrder])
VALUES ('Physical', 'Physical development delay', 'Physical development delay is the child developmental delay/disability determined by procedure used by appropriate qualified personnel.', 8.00)
INSERT INTO dbo.[RefDevelopmentalEvaluationFinding]([Code], [Description], [Definition], [SortOrder])
VALUES ('SocialEmotional', 'Social or emotional development delay', 'Social or emotional development delay is the child developmental delay/disability determined by procedure used by appropriate qualified personnel.', 9.00)
INSERT INTO dbo.[RefDevelopmentalEvaluationFinding]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoDelayDetected', 'No delay detected', 'No child developmental delay/disability was identified by procedure used by appropriate qualified personnel.', 10.00)
INSERT INTO dbo.[RefDevelopmentalEvaluationFinding]([Code], [Description], [Definition], [SortOrder])
VALUES ('EstablishedCondition', 'Established condition', 'Established condition is the child developmental delay/disability determined by procedure used by appropriate qualified personnel.', 11.00)
INSERT INTO dbo.[RefDevelopmentalEvaluationFinding]([Code], [Description], [Definition], [SortOrder])
VALUES ('AtRisk', 'At-risk of developing delay', 'At-risk of developing delay is the child developmental delay/disability determined by procedure used by appropriate qualified personnel.', 12.00)
END
GO

PRINT N'Populate RefDirectoryInformationBlockStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDirectoryInformationBlockStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDirectoryInformationBlockStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Block', 'Block', 'The person requested a Family Education Rights and Privacy Act (FERPA) block to withhold the release of the person''s directory information.', 1.00)
INSERT INTO dbo.[RefDirectoryInformationBlockStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('RemoveBlock', 'Remove Block', 'The person requested removal of a Family Education Rights and Privacy Act (FERPA) block to withhold the release of the person''s directory information.', 2.00)
END
GO

PRINT N'Populate RefDisabilityConditionStatusCode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDisabilityConditionStatusCode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDisabilityConditionStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Permanent', 'Disability has been confirmed as a permanent disability', 'A person''s disability has been confirmed as a permanent disability.', 1.00)
INSERT INTO dbo.[RefDisabilityConditionStatusCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Temporary', 'Disability has been confirmed as a temporary disability', 'A person''s disability has been confirmed as a temporary disability.', 2.00)
END
GO

PRINT N'Populate RefDisabilityConditionType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDisabilityConditionType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDisabilityConditionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00', 'No disability or impairment known or reported', 'No disability or impairment is known or reported for the person.', 2.00)
INSERT INTO dbo.[RefDisabilityConditionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Blindness or Visual Impairment', 'A person''s disability or impairment  is categorized as Blindness or Visual Impairment.', 4.00)
INSERT INTO dbo.[RefDisabilityConditionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Cerebral Palsy', 'A person''s disability or impairment  is categorized as Cerebral Palsy.', 6.00)
INSERT INTO dbo.[RefDisabilityConditionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Chronic Illness', 'A person''s disability or impairment  is categorized as Chronic Illness.', 8.00)
INSERT INTO dbo.[RefDisabilityConditionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Deafness or Hearing Impairment', 'A person''s disability or impairment  is categorized as Deafness or Hearing Impairment.', 10.00)
INSERT INTO dbo.[RefDisabilityConditionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Drug or Alcohol Addiction', 'A person''s disability or impairment  is categorized as Drug or Alcohol Addiction.', 12.00)
INSERT INTO dbo.[RefDisabilityConditionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Emotionally/Psychologically Disabled: e.g., schizophrenia or depression', 'A person''s disability or impairment  is categorized as Emotionally/Psychologically Disabled: e.g., schizophrenia or depression.', 14.00)
INSERT INTO dbo.[RefDisabilityConditionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Epilepsy or Seizure Disorders', 'A person''s disability or impairment  is categorized as Epilepsy or Seizure Disorders.', 16.00)
INSERT INTO dbo.[RefDisabilityConditionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Intellectual Disability', 'A person''s disability or impairment  is categorized as Intellectual Disability.', 18.00)
INSERT INTO dbo.[RefDisabilityConditionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'Orthopedic Impairment', 'A person''s disability or impairment  is categorized as Orthopedic Impairment.', 20.00)
INSERT INTO dbo.[RefDisabilityConditionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('10', 'Specific learning disability', 'A person''s disability or impairment  is categorized as Specific learning disability.', 22.00)
INSERT INTO dbo.[RefDisabilityConditionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('11', 'Speech or Language impairment', 'A person''s disability or impairment  is categorized as Speech or Language impairment.', 24.00)
INSERT INTO dbo.[RefDisabilityConditionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('99', 'Other type of impairment', 'A person''s disability or impairment  is categorized as Other type of impairment.', 26.00)
END
GO

PRINT N'Populate RefDisabilityDeterminationSourceType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDisabilityDeterminationSourceType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDisabilityDeterminationSourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'By physician', 'The disability determination was by a physician.', 2.00)
INSERT INTO dbo.[RefDisabilityDeterminationSourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'By health care provider', 'The disability determination was by a health care provider.', 4.00)
INSERT INTO dbo.[RefDisabilityDeterminationSourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'By school psychologist or other psychologist', 'The disability determination was by a school psychologist or other psychologist.', 6.00)
INSERT INTO dbo.[RefDisabilityDeterminationSourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'By licensed physical therapist', 'The disability determination was by a licensed physical therapist.', 8.00)
INSERT INTO dbo.[RefDisabilityDeterminationSourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Self-reported', 'The disability determination was self-reported.', 10.00)
INSERT INTO dbo.[RefDisabilityDeterminationSourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'By social service or other type of agency', 'The disability determination was by a social service or other type of agency.', 12.00)
INSERT INTO dbo.[RefDisabilityDeterminationSourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('97', 'Not applicable to the student', 'Disability determination is not applicable to the student.', 14.00)
INSERT INTO dbo.[RefDisabilityDeterminationSourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('98', 'Unknown or Unreported', 'The disability determination source is unknown or unreported.', 16.00)
INSERT INTO dbo.[RefDisabilityDeterminationSourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('99', 'Other', 'The disability determination source is in a category not yet defined by CEDS.', 18.00)
END
GO

PRINT N'Populate RefDisabilityType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDisabilityType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDisabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AUT', 'Autism', 'Autism is the major or overriding disability condition that best describes the person''s impairment.', 1.00)
INSERT INTO dbo.[RefDisabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DB', 'Deaf-blindness', 'Deaf-blindness is the major or overriding disability condition that best describes the person''s impairment.', 2.00)
INSERT INTO dbo.[RefDisabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DD', 'Developmental delay', 'Developmental delay is the major or overriding disability condition that best describes the person''s impairment.', 4.00)
INSERT INTO dbo.[RefDisabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EMN', 'Emotional disturbance', 'Emotional disturbance is the major or overriding disability condition that best describes the person''s impairment.', 5.00)
INSERT INTO dbo.[RefDisabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HI', 'Hearing impairment', 'Hearing impairment is the major or overriding disability condition that best describes the person''s impairment.', 6.00)
INSERT INTO dbo.[RefDisabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ID', 'Intellectual Disability', 'Intellectual Disability is the major or overriding disability condition that best describes the person''s impairment.', 8.00)
INSERT INTO dbo.[RefDisabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MD', 'Multiple disabilities', 'Multiple disabilities is the major or overriding disability condition that best describes the person''s impairment.', 9.00)
INSERT INTO dbo.[RefDisabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OI', 'Orthopedic impairment', 'Orthopedic impairment is the major or overriding disability condition that best describes the person''s impairment.', 10.00)
INSERT INTO dbo.[RefDisabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OHI', 'Other health impairment', 'Other health impairment is the major or overriding disability condition that best describes the person''s impairment.', 11.00)
INSERT INTO dbo.[RefDisabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SLD', 'Specific learning disability', 'Specific learning disability is the major or overriding disability condition that best describes the person''s impairment.', 12.00)
INSERT INTO dbo.[RefDisabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SLI', 'Speech or language impairment', 'Speech or language impairment is the major or overriding disability condition that best describes the person''s impairment.', 13.00)
INSERT INTO dbo.[RefDisabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TBI', 'Traumatic brain injury', 'Traumatic brain injury is the major or overriding disability condition that best describes the person''s impairment.', 14.00)
INSERT INTO dbo.[RefDisabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('VI', 'Visual impairment', 'Visual impairment is the major or overriding disability condition that best describes the person''s impairment.', 15.00)
END
GO

PRINT N'Populate RefDisciplinaryActionTaken table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDisciplinaryActionTaken]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03071', 'Bus suspension', 'Bus suspension is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 1.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03072', 'Change of placement (long-term)', 'Change of placement (long-term) is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 2.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03073', 'Change of placement (reassignment), pending an expulsion hearing', 'Change of placement (reassignment), pending an expulsion hearing is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 3.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03074', 'Change of placement (reassignment), resulting from an expulsion hearing', 'Change of placement (reassignment), resulting from an expulsion hearing is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 4.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03075', 'Change of placement (reassignment), temporary', 'Change of placement (reassignment), temporary is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 5.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03076', 'Community service', 'Community service is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 6.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03077', 'Conference with and warning to student', 'Conference with and warning to student is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 7.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03078', 'Conference with and warning to student and parent/guardian', 'Conference with and warning to student and parent/guardian is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 8.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03079', 'Confiscation of contraband', 'Confiscation of contraband is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 9.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03080', 'Conflict resolution or anger management services mandated', 'Conflict resolution or anger management services mandated is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 10.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03081', 'Corporal punishment', 'Corporal punishment is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 11.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03082', 'Counseling mandated', 'Counseling mandated is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 12.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03083', 'Demerit', 'Demerit is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 13.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03084', 'Detention', 'Detention is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 14.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03085', 'Expulsion recommendation', 'Expulsion recommendation is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 15.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03086', 'Expulsion with services', 'Expulsion with services is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 16.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03087', 'Expulsion without services', 'Expulsion without services is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 17.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03088', 'Juvenile justice referral', 'Juvenile justice referral is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 18.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03089', 'Law enforcement referral', 'Law enforcement referral is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 19.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03090', 'Letter of apology', 'Letter of apology is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 20.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03091', 'Loss of privileges', 'Loss of privileges is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 21.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('13357', 'Mechanical Restraint', 'Mechanical Restraint is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 22.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03105', 'No action', 'No action is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 23.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('09998', 'None', 'None is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 24.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'Other is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 25.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03092', 'Physical activity', 'Physical activity is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 26.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('13358', 'Physical Restraint', 'Physical Restraint is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 27.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03158', 'Removal by a hearing officer', 'Removal by a hearing officer is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 28.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03093', 'Reprimand', 'Reprimand is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 29.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03094', 'Restitution', 'Restitution is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 30.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03095', 'Saturday school', 'Saturday school is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 31.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03096', 'School probation', 'School probation is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 32.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('13359', 'Seclusion', 'Seclusion is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 33.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03097', 'Substance abuse counseling mandated', 'Substance abuse counseling mandated is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 34.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03098', 'Substance abuse treatment mandated', 'Substance abuse treatment mandated is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 35.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03099', 'Suspension after school', 'Suspension after school is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 36.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03100', 'Suspension, in-school', 'Suspension, in-school is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 37.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03154', 'Suspension, out of school, greater than 10 consecutive school days', 'Suspension, out of school, greater than 10 consecutive school days is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 38.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03155', 'Suspension, out of school, separate days cumulating to more than 10 school days', 'Suspension, out of school, separate days cumulating to more than 10 school days is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 39.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03101', 'Suspension, out-of-school, with services', 'Suspension, out-of-school, with services is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 40.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03102', 'Suspension, out-of-school, without services', 'Suspension, out-of-school, without services is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 41.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03157', 'Unilateral removal - drug incident', 'Unilateral removal - drug incident is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 42.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03156', 'Unilateral removal - weapon incident', 'Unilateral removal - weapon incident is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 43.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('09997', 'Unknown', 'Unknown is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 44.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03103', 'Unsatisfactory behavior grade', 'Unsatisfactory behavior grade is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 45.00)
INSERT INTO dbo.[RefDisciplinaryActionTaken]([Code], [Description], [Definition], [SortOrder])
VALUES ('03104', 'Work detail', 'Work detail is a consequence of an incident for the student(s) involved in an incident as perpetrator(s).', 46.00)
END
GO

PRINT N'Populate RefDisciplineLengthDifferenceReason table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDisciplineLengthDifferenceReason]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDisciplineLengthDifferenceReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'No Difference', 'No Difference is the reason for the difference, if any, between the official and actual lengths of a students disciplinary assignment.', 1.00)
INSERT INTO dbo.[RefDisciplineLengthDifferenceReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Term Modified By District', 'Term Modified By District is the reason for the difference, if any, between the official and actual lengths of a students disciplinary assignment.', 2.00)
INSERT INTO dbo.[RefDisciplineLengthDifferenceReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Term Modified By Court Order', 'Term Modified By Court Order is the reason for the difference, if any, between the official and actual lengths of a students disciplinary assignment.', 3.00)
INSERT INTO dbo.[RefDisciplineLengthDifferenceReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Term Modified By Mutual Agreement', 'Term Modified By Mutual Agreement is the reason for the difference, if any, between the official and actual lengths of a students disciplinary assignment.', 4.00)
INSERT INTO dbo.[RefDisciplineLengthDifferenceReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Student Completed Term Requirements Sooner Than Expected', 'Student Completed Term Requirements Sooner Than Expected is the reason for the difference, if any, between the official and actual lengths of a students disciplinary assignment.', 5.00)
INSERT INTO dbo.[RefDisciplineLengthDifferenceReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Student Incarcerated', 'Student Incarcerated is the reason for the difference, if any, between the official and actual lengths of a students disciplinary assignment.', 6.00)
INSERT INTO dbo.[RefDisciplineLengthDifferenceReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Term Decreased Due To Extenuating Health-Related Circumstances', 'Term Decreased Due To Extenuating Health-Related Circumstances is the reason for the difference, if any, between the official and actual lengths of a students disciplinary assignment.', 7.00)
INSERT INTO dbo.[RefDisciplineLengthDifferenceReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Student Withdrew From School', 'Student Withdrew From School is the reason for the difference, if any, between the official and actual lengths of a students disciplinary assignment.', 8.00)
INSERT INTO dbo.[RefDisciplineLengthDifferenceReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'School Year Ended', 'School Year Ended is the reason for the difference, if any, between the official and actual lengths of a students disciplinary assignment.', 9.00)
INSERT INTO dbo.[RefDisciplineLengthDifferenceReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('10', 'Continuation Of Previous Year''s Disciplinary Action Assignment', 'Continuation Of Previous Year''s Disciplinary Action Assignment is the reason for the difference, if any, between the official and actual lengths of a students disciplinary assignment.', 10.00)
INSERT INTO dbo.[RefDisciplineLengthDifferenceReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('11', 'Term Modified By Placement Program Due To Student Behavior While In The Placement', 'Term Modified By Placement Program Due To Student Behavior While In The Placement is the reason for the difference, if any, between the official and actual lengths of a students disciplinary assignment.', 11.00)
INSERT INTO dbo.[RefDisciplineLengthDifferenceReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('12', 'Other', 'Other is the reason for the difference, if any, between the official and actual lengths of a students disciplinary assignment.', 12.00)
END
GO

PRINT N'Populate RefDisciplineMethodFirearms table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDisciplineMethodFirearms]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDisciplineMethodFirearms]([Code], [Description], [Definition], [SortOrder])
VALUES ('EXPNOTMODNOALT', 'One year expulsion and no educational services', 'One year expulsion and no educational services is the method used to discipline the student(s) who are not children with disabilities (IDEA) involved in firearms and other outcomes of firearms incidents.', 1.00)
INSERT INTO dbo.[RefDisciplineMethodFirearms]([Code], [Description], [Definition], [SortOrder])
VALUES ('EXPMODALT', 'Expulsion modified to less than one year with educational services', 'Expulsion modified to less than one year with educational services is the method used to discipline the student(s) who are not children with disabilities (IDEA) involved in firearms and other outcomes of firearms incidents.', 2.00)
INSERT INTO dbo.[RefDisciplineMethodFirearms]([Code], [Description], [Definition], [SortOrder])
VALUES ('EXPMODNOALT', 'Expulsion modified to less than one year without educational services', 'Expulsion modified to less than one year without educational services is the method used to discipline the student(s) who are not children with disabilities (IDEA) involved in firearms and other outcomes of firearms incidents.', 3.00)
INSERT INTO dbo.[RefDisciplineMethodFirearms]([Code], [Description], [Definition], [SortOrder])
VALUES ('EXPALT', 'One year expulsion and educational services', 'One year expulsion and educational services is the method used to discipline the student(s) who are not children with disabilities (IDEA) involved in firearms and other outcomes of firearms incidents.', 4.00)
INSERT INTO dbo.[RefDisciplineMethodFirearms]([Code], [Description], [Definition], [SortOrder])
VALUES ('REMOVEOTHER', 'Other reasons such as death, withdrawal, or incarceration', 'Other reasons such as death, withdrawal, or incarceration is the method used to discipline the student(s) who are not children with disabilities (IDEA) involved in firearms and other outcomes of firearms incidents.', 5.00)
INSERT INTO dbo.[RefDisciplineMethodFirearms]([Code], [Description], [Definition], [SortOrder])
VALUES ('OTHERDISACTION', 'Another type of disciplinary action', 'Another type of disciplinary action is the method used to discipline the student(s) who are not children with disabilities (IDEA) involved in firearms and other outcomes of firearms incidents.', 6.00)
INSERT INTO dbo.[RefDisciplineMethodFirearms]([Code], [Description], [Definition], [SortOrder])
VALUES ('NOACTION', 'No disciplinary action taken', 'No disciplinary action taken is the method used to discipline the student(s) who are not children with disabilities (IDEA) involved in firearms and other outcomes of firearms incidents.', 7.00)
END
GO

PRINT N'Populate RefDisciplineMethodOfCwd table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDisciplineMethodOfCwd]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDisciplineMethodOfCwd]([Code], [Description], [Definition], [SortOrder])
VALUES ('OutOfSchool', 'Out of School Suspensions/Expulsions', 'Out of School Suspensions/Expulsions - removal from regular school for disciplinary purposes temporarily, for the remainder of the school year, or longer according to LEA policy.', 1.00)
INSERT INTO dbo.[RefDisciplineMethodOfCwd]([Code], [Description], [Definition], [SortOrder])
VALUES ('InSchool', 'In School Suspensions', 'In School Suspensions - temporary removal from regular classroom(s) for disciplinary purposes but still under supervision of school personnel.', 2.00)
END
GO

PRINT N'Populate RefDisciplineReason table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDisciplineReason]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDisciplineReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('DrugRelated', 'Illicit drug related', 'Illicit drug related is the reason why the student was disciplined.', 1.00)
INSERT INTO dbo.[RefDisciplineReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('AlcoholRelated', 'Alcohol related', 'Alcohol related is the reason why the student was disciplined.', 2.00)
INSERT INTO dbo.[RefDisciplineReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('WeaponsPossession', 'Weapons possession', 'Weapons possession is the reason why the student was disciplined.', 3.00)
INSERT INTO dbo.[RefDisciplineReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('WithPhysicalInjury', 'Violent Incident (with Physical Injury)', 'Violent Incident (with Physical Injury) is the reason why the student was disciplined.', 4.00)
INSERT INTO dbo.[RefDisciplineReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('WithoutPhysicalInjury', 'Violent Incident (without Physical Injury)', 'Violent Incident (without Physical Injury) is the reason why the student was disciplined.', 5.00)
INSERT INTO dbo.[RefDisciplineReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other reasons for out of school suspensions related to drug use and violence', 'Other reasons for out of school suspensions related to drug use and violence is the reason why the student was disciplined.', 6.00)
END
GO

PRINT N'Populate RefDistanceEducationCourseEnrollment table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDistanceEducationCourseEnrollment]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDistanceEducationCourseEnrollment]([Code], [Description], [Definition], [SortOrder])
VALUES ('EnrolledExclusively', 'Enrolled exclusively in distance education courses', 'The student is enrolled exclusively in distance education courses.', 1.00)
INSERT INTO dbo.[RefDistanceEducationCourseEnrollment]([Code], [Description], [Definition], [SortOrder])
VALUES ('EnrolledInSome', 'Enrolled in some but not all distance education courses', 'The student is enrolled in some but not all distance education courses.', 2.00)
INSERT INTO dbo.[RefDistanceEducationCourseEnrollment]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotEnrolled', 'Not enrolled in distance education courses', 'The student is not enrolled in distance education courses.', 3.00)
END
GO

PRINT N'Populate RefDoctoralExamsRequiredCode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDoctoralExamsRequiredCode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDoctoralExamsRequiredCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Qualifying', 'Qualifying exam', 'Qualifying exam is a type of exam required of doctoral level individuals.', 1.00)
INSERT INTO dbo.[RefDoctoralExamsRequiredCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('OralComprehensive', 'Oral comprehensive exam', 'Oral comprehensive exam is a type of exam required of doctoral level individuals.', 3.00)
INSERT INTO dbo.[RefDoctoralExamsRequiredCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('WrittenComprehensive', 'Written comprehensive exam', 'Written comprehensive exam is a type of exam required of doctoral level individuals.', 5.00)
INSERT INTO dbo.[RefDoctoralExamsRequiredCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Candidacy', 'Candidacy exam', 'Candidacy exam is a type of exam required of doctoral level individuals.', 7.00)
INSERT INTO dbo.[RefDoctoralExamsRequiredCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other departmental or institutional exam', 'Other departmental or institutional exam is a type of exam required of doctoral level individuals.', 9.00)
END
GO

PRINT N'Populate RefDQPCategoriesOfLearning table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefDQPCategoriesOfLearning]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefDQPCategoriesOfLearning]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpecializedKnowledge', 'Specialized Knowledge', 'A category of learning addressing specialized knowledge and skill requirements of a student pursuing a specialized degree.', 1.00)
INSERT INTO dbo.[RefDQPCategoriesOfLearning]([Code], [Description], [Definition], [SortOrder])
VALUES ('BroadAndIntegrativeKnowledge', 'Broad and Integrative Knowledge', 'Liberal and general education category of learning with emphasis on students'' broad learning across the humanities, arts, sciences and social sciences.', 2.00)
INSERT INTO dbo.[RefDQPCategoriesOfLearning]([Code], [Description], [Definition], [SortOrder])
VALUES ('IntellectualSkills', 'Intellectual Skills', 'Proficiencies that transcend the boundaries of particular fields of study including analytic inquiry, use of information resources, engaging diverse perspectives, ethical reasoning, quantitative fluency, and communicative fluency.', 3.00)
INSERT INTO dbo.[RefDQPCategoriesOfLearning]([Code], [Description], [Definition], [SortOrder])
VALUES ('AppliedAndCollaborativeLearning', 'Applied and Collaborative Learning', 'A category of learning addressing what graduates can do with what they know.', 4.00)
INSERT INTO dbo.[RefDQPCategoriesOfLearning]([Code], [Description], [Definition], [SortOrder])
VALUES ('CivicAndGlobalLearning', 'Civic and Global Learning', 'A category of learning addressing proficiencies needed for both civic and global inquiry and interaction.', 5.00)
END
GO

PRINT N'Populate RefEarlyChildhoodCredential table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEarlyChildhoodCredential]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEarlyChildhoodCredential]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChildDevelopmentAssociate', 'Child Development Associate (CDA)', 'Child Development Associate (CDA) is the credential related to early childhood education or development held by a person.', 2.00)
INSERT INTO dbo.[RefEarlyChildhoodCredential]([Code], [Description], [Definition], [SortOrder])
VALUES ('DirectorsLevelCredential', 'Directors Level Credential', 'Directors Level Credential is the credential related to early childhood education or development held by a person.', 3.00)
INSERT INTO dbo.[RefEarlyChildhoodCredential]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateInfantToddler', 'State Awarded Credential for Infant/Toddler', 'State Awarded Credential for Infant/Toddler is the credential related to early childhood education or development held by a person.', 4.00)
INSERT INTO dbo.[RefEarlyChildhoodCredential]([Code], [Description], [Definition], [SortOrder])
VALUES ('StatePreschool', 'State Awarded Preschool Credential', 'State Awarded Preschool Credential is the credential related to early childhood education or development held by a person.', 5.00)
INSERT INTO dbo.[RefEarlyChildhoodCredential]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateSchoolAge', 'State Awarded School-Age Credential', 'State Awarded School-Age Credential is the credential related to early childhood education or development held by a person.', 6.00)
INSERT INTO dbo.[RefEarlyChildhoodCredential]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The credential related to early childhood education or development held by a person is in a category not yet defined in CEDS.', 10.00)
END
GO

PRINT N'Populate RefEarlyChildhoodProgramEnrollmentType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEarlyChildhoodProgramEnrollmentType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEarlyChildhoodProgramEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HeadStart', 'Head Start', 'Head Start is the system outlining activities and procedures based on a set of required services and standards in which the child is enrolled.', 1.00)
INSERT INTO dbo.[RefEarlyChildhoodProgramEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EarlyHeadStart', 'Early Head Start', 'Early Head Start is the system outlining activities and procedures based on a set of required services and standards in which the child is enrolled.', 3.00)
INSERT INTO dbo.[RefEarlyChildhoodProgramEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('StatePreschool', 'State Preschool', 'State Preschool is the system outlining activities and procedures based on a set of required services and standards in which the child is enrolled.', 5.00)
INSERT INTO dbo.[RefEarlyChildhoodProgramEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PublicPreschool', 'Public Preschool', 'Public Preschool is the system outlining activities and procedures based on a set of required services and standards in which the child is enrolled.', 7.00)
INSERT INTO dbo.[RefEarlyChildhoodProgramEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PrivatePreschool', 'Private Preschool', 'Private Preschool is the system outlining activities and procedures based on a set of required services and standards in which the child is enrolled.', 9.00)
INSERT INTO dbo.[RefEarlyChildhoodProgramEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EarlyChildhoodSpecialEducation', 'Early Childhood Special Education (619)', 'Early Childhood Special Education (619) is the system outlining activities and procedures based on a set of required services and standards in which the child is enrolled.', 11.00)
INSERT INTO dbo.[RefEarlyChildhoodProgramEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HomeVisiting', 'Home Visiting', 'Home Visiting is the system outlining activities and procedures based on a set of required services and standards in which the child is enrolled.', 13.00)
INSERT INTO dbo.[RefEarlyChildhoodProgramEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChildCare', 'Child Care', 'Child Care is the system outlining activities and procedures based on a set of required services and standards in which the child is enrolled.', 15.00)
INSERT INTO dbo.[RefEarlyChildhoodProgramEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EarlyInterventionPartC', 'Early Intervention Services Part C', 'Early Intervention Services Part C is the system outlining activities and procedures based on a set of required services and standards in which the child is enrolled.', 17.00)
INSERT INTO dbo.[RefEarlyChildhoodProgramEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The system outlining activities and procedures based on a set of required services and standards in which the child is enrolled is in a category not yet defined in CEDS.', 19.00)
INSERT INTO dbo.[RefEarlyChildhoodProgramEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('None', 'None', 'The child is not enrolled in an early childhood program.', 21.00)
END
GO

PRINT N'Populate RefEarlyChildhoodServices table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEarlyChildhoodServices]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Assistive technology services', NULL, 1.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Audiology services', NULL, 3.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Family training/counseling services', NULL, 5.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Health services', NULL, 7.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Medical services', NULL, 9.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Nursing services', NULL, 11.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Nutrition services', NULL, 13.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Occupational therapy', NULL, 15.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'Physical therapy', NULL, 17.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('10', 'Psychological services', NULL, 19.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('11', 'Sign language and cued language services', NULL, 21.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('12', 'Service coordination', NULL, 23.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('13', 'Social work services', NULL, 25.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('14', 'Special instruction', NULL, 27.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('15', 'Speech-language pathology services', NULL, 29.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('16', 'Vision services', NULL, 31.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('17', 'Behavioral health', NULL, 33.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('18', 'Transportation', NULL, 35.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('98', 'None', NULL, 97.00)
INSERT INTO dbo.[RefEarlyChildhoodServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('99', 'Other', NULL, 99.00)
END
GO

PRINT N'Populate RefEducationVerificationMethod table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEducationVerificationMethod]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEducationVerificationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('OfficialTranscript', 'Official transcript', 'Official transcript is the method by which the formal education is verified.', 1.00)
INSERT INTO dbo.[RefEducationVerificationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('TranscriptCopy', 'Transcript copy', 'Transcript copy is the method by which the formal education is verified.', 3.00)
INSERT INTO dbo.[RefEducationVerificationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('DegreeCopy', 'Degree copy', 'Degree copy is the method by which the formal education is verified.', 5.00)
INSERT INTO dbo.[RefEducationVerificationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('GradeReport', 'Grade report', 'Grade report is the method by which the formal education is verified.', 7.00)
INSERT INTO dbo.[RefEducationVerificationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The method by which the formal education is verified is in a category not yet defined by CEDS.', 9.00)
END
GO

PRINT N'Populate RefELEducationStaffClassification table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELEducationStaffClassification]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Teacher', 'Teacher', 'Teacher is the title/role of employment, official status, or rank of education staff.', -10.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('AssistanceTeacher', 'Assistance Teacher', 'Assistance Teacher is the title/role of employment, official status, or rank of education staff.', -8.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Administrator', 'Administrator', 'Administrator is the title/role of employment, official status, or rank of education staff.', -6.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('NonTeachingLeadership', 'Non-teaching Leadership', 'Non-teaching Leadership is the title/role of employment, official status, or rank of education staff.', -4.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('NonTeacherOther', 'Non-teacher Other', 'Non-teacher Other is the title/role of employment, official status, or rank of education staff.', -2.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Audiologist', 'Audiologist', 'Audiologist is the title/role of employment, official status, or rank of education staff.', 1.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('BCBA', 'Board Certified Behavior Analyst (BCBA)', 'Board Certified Behavior Analyst (BCBA) is the title/role of employment, official status, or rank of education staff.', 3.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('BCaBA', 'Board Certified Assistant Behavior Analyst (BCaBA)', 'Board Certified Assistant Behavior Analyst (BCaBA)', 5.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('ABAAide', 'Applied Behavior Analysis (ABA) Aide', 'Applied Behavior Analysis (ABA) Aide is the title/role of employment, official status, or rank of education staff.', 7.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('OccupationalTherapyAssistant', 'Certified Occupational Therapy Assistant', 'Certified Occupational Therapy Assistant is the title/role of employment, official status, or rank of education staff.', 9.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Nurse', 'Nurse (LPN, RN, NP)', 'Nurse (LPN, RN, NP) is the title/role of employment, official status, or rank of education staff.', 11.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('LowVisionSpecialist', 'Certified Low Vision Specialist', 'Certified Low Vision Specialist is the title/role of employment, official status, or rank of education staff.', 13.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('OrientationMobilitySpecialist', 'Orientation and Mobility Specialist', 'Orientation and Mobility Specialist is the title/role of employment, official status, or rank of education staff.', 15.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('VisionRehabTherapist', 'Vision Rehabilitation Therapist', 'Vision Rehabilitation Therapist is the title/role of employment, official status, or rank of education staff.', 17.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('OccupationalTherapist', 'Occupational Therapist', 'Occupational Therapist is the title/role of employment, official status, or rank of education staff.', 19.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Optometrist', 'Optometrist', 'Optometrist is the title/role of employment, official status, or rank of education staff.', 21.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('PhysicalTherapist', 'Physical Therapist/Physical Therapy Assistant', 'Physical Therapist/Physical Therapy Assistant is the title/role of employment, official status, or rank of education staff.', 23.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Pediatrician', 'Pediatrician', 'Pediatrician is the title/role of employment, official status, or rank of education staff.', 25.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherPhysician', 'Other Physician', 'Other Physician is the title/role of employment, official status, or rank of education staff.', 27.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('PhysicianAssistant', 'Physician Assistant', 'Physician Assistant is the title/role of employment, official status, or rank of education staff.', 29.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Psychologists', 'Psychologists', 'Psychologists is the title/role of employment, official status, or rank of education staff.', 31.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('RegisteredNutritionist', 'Registered or Certified Dietitian/Nutritionist', 'Registered or Certified Dietitian/Nutritionist is the title/role of employment, official status, or rank of education staff.', 33.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('SchoolPsychologist', 'School Psychologist', 'School Psychologist is the title/role of employment, official status, or rank of education staff.', 35.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('SocialWorker', 'Clinical and Masters Social Worker', 'Clinical and Masters Social Worker is the title/role of employment, official status, or rank of education staff.', 37.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpecialEducationTeacher', 'Special Education Teacher', 'Special Education Teacher is the title/role of employment, official status, or rank of education staff.', 39.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpeechPathologist', 'Speech and Language Pathologist', 'Speech and Language Pathologist is the title/role of employment, official status, or rank of education staff.', 41.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('TeacherOfVisuallyImpaired', 'Teacher of the Blind and Visually Impaired', 'Teacher of the Blind and Visually Impaired is the title/role of employment, official status, or rank of education staff.', 43.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('TeacherOfHearingImpaired', 'Teacher of the Deaf and Hearing Impaired', 'Teacher of the Deaf and Hearing Impaired is the title/role of employment, official status, or rank of education staff.', 45.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('TeacherOfLanguageDisabilities', 'Teacher of Speech and Language Disabilities', 'Teacher of Speech and Language Disabilities is the title/role of employment, official status, or rank of education staff.', 47.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('ServiceCoordinator', 'Service Coordinator', 'Service Coordinator is the title/role of employment, official status, or rank of education staff.', 49.00)
INSERT INTO dbo.[RefELEducationStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('ContractStaff', 'Contract Staff', 'Contract Staff is the title/role of employment, official status, or rank of education staff.', 51.00)
END
GO

PRINT N'Populate RefElementaryMiddleAdditional table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefElementaryMiddleAdditional]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefElementaryMiddleAdditional]([Code], [Description], [Definition], [SortOrder])
VALUES ('MetAdditionalIndicator', 'Met Additional Indicator', 'The school or district met the additional indicator for all students.', 1.00)
INSERT INTO dbo.[RefElementaryMiddleAdditional]([Code], [Description], [Definition], [SortOrder])
VALUES ('DidNotMeet', 'Did Not Meet', 'The school or district did not meet the additional indicator for all students.', 2.00)
INSERT INTO dbo.[RefElementaryMiddleAdditional]([Code], [Description], [Definition], [SortOrder])
VALUES ('TooFewStudents', 'Too Few Students', 'The number of students in the school or district was less than the minimum group size outlined in a state''s consolidated accountability workbook necessary required to reliably calculate the additional indicator status.', 3.00)
INSERT INTO dbo.[RefElementaryMiddleAdditional]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoStudents', 'No Students', 'There were no students.', 4.00)
INSERT INTO dbo.[RefElementaryMiddleAdditional]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', 'Elementary/Middle Additional Indicator status is not applicable.', 10.00)
END
GO

PRINT N'Populate RefELEmploymentSeparationReason table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELEmploymentSeparationReason]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01391', 'Change of assignment', 'Change of assignment is the primary reason for the termination of the employment relationship.', 1.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('89604', 'Compensation', 'Compensation is the primary reason for the termination of the employment relationship.', 2.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01404', 'Death', 'Death is the primary reason for the termination of the employment relationship.', 3.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01401', 'Falsified application form', 'Falsified application form is the primary reason for the termination of the employment relationship.', 5.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01400', 'Continued absence or tardiness', 'Continued absence or tardiness is the primary reason for the termination of the employment relationship.', 7.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01402', 'Credential revoked or suspended', 'Credential revoked or suspended is the primary reason for the termination of the employment relationship.', 9.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01399', 'Misconduct', 'Misconduct is the primary reason for the termination of the employment relationship.', 11.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01403', 'Unsatisfactory work performance', 'Unsatisfactory work performance is the primary reason for the termination of the employment relationship.', 13.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01398', 'Unsuitability', 'Unsuitability is the primary reason for the termination of the employment relationship.', 15.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01390', 'Family/personal relocation', 'Family/personal relocation is the primary reason for the termination of the employment relationship.', 17.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01392', 'Formal study or research', 'Formal study or research is the primary reason for the termination of the employment relationship.', 19.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01394', 'Homemaking/caring for a family member', 'Homemaking/caring for a family member is the primary reason for the termination of the employment relationship.', 21.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01393', 'Illness/disability', 'Illness/disability is the primary reason for the termination of the employment relationship.', 23.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01395', 'Budgetary reduction', 'Budgetary reduction is the primary reason for the termination of the employment relationship.', 25.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01397', 'Decreased workload', 'Decreased workload is the primary reason for the termination of the employment relationship.', 27.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01396', 'Organizational restructuring', 'Organizational restructuring is the primary reason for the termination of the employment relationship.', 29.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'The primary reason for the termination of the employment relationship is in a category not yet defined in CEDS.', 31.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01405', 'Personal reason', 'Personal reason is the primary reason for the termination of the employment relationship.', 33.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01389', 'Retirement', 'Retirement is the primary reason for the termination of the employment relationship.', 35.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('73201', 'Termination with Cause', 'Termination with Cause is the primary reason for the termination of the employment relationship.', 37.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('73202', 'Leave Planning to Return', 'Leave Planning to Return is the primary reason for the termination of the employment relationship.', 39.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('73203', 'Leave Not Planning to Return', 'Leave Not Planning to Return is the primary reason for the termination of the employment relationship.', 41.00)
INSERT INTO dbo.[RefELEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('09997', 'Unknown', 'The primary reason for the termination of the employment relationship is unknown.', 43.00)
END
GO

PRINT N'Populate RefELFacilityLicensingStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELFacilityLicensingStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELFacilityLicensingStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Regulated', 'Regulated', 'Regulated is the status of the facility license.', 1.00)
INSERT INTO dbo.[RefELFacilityLicensingStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unregulated', 'Unregulated', 'Unregulated is the status of the facility license.', 2.00)
INSERT INTO dbo.[RefELFacilityLicensingStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Exempt', 'Exempt', 'Exempt is the status of the facility license.', 3.00)
END
GO

PRINT N'Populate RefELFederalFundingType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELFederalFundingType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HeadStart', 'Head Start', 'Head Start is a federal source of funding that contributes to the EL program.', -12.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EarlyHeadStart', 'Early Head Start', 'Early Head Start is a federal source of funding that contributes to the EL program.', -10.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CCDF', 'Office of Child Care-CCDF', 'Office of Child Care-CCDF is a federal source of funding that contributes to the EL program.', -8.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EarlyInterventionPartC', 'Early Intevention Part C', 'Early Intervention Part C is a federal source of funding that contributes to the EL program.', -6.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PartB619', 'Special Education Preschool Part B 619', 'Special Education Preschool Part B 619 is a federal source of funding that contributes to the EL program.', -4.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TitleI', 'Title I', 'Title I is a federal source of funding that contributes to the EL program.', -2.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MIECHV', 'Maternal, Infant, and Early Childhood Home Visiting (MIECHV)', 'Maternal, Infant, and Early Childhood Home Visiting (MIECHV) is a federal source of funding that contributes to the EL program.', 0.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TitleVMCH', 'Title V Maternal and Child Health (MCH)', 'Title V Maternal and Child Health (MCH) is a federal source of funding that contributes to the EL program.', 1.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PartB611IDEA', 'Part B 611 Individuals with Disabilities Education Act (IDEA)', 'Part B 611 Individuals with Disabilities Education Act (IDEA) is a federal source of funding that contributes to the EL program.', 3.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PartDIDEA', 'Part D Individuals with Disabilities Education Act (IDEA)', 'Part D Individuals with Disabilities Education Act (IDEA) is a federal source of funding that contributes to the EL program.', 5.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Medicaid', 'Medicaid', 'Medicaid is a federal source of funding that contributes to the EL program.', 7.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SCHIP', 'State Children''s Health Insurance Program (SCHIP)', 'State Children''s Health Insurance Program (SCHIP) is a federal source of funding that contributes to the EL program.', 9.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('WIC', 'Special Supplemental Nutrition Program for Women Infants and Children (WIC)', 'Special Supplemental Nutrition Program for Women Infants and Children (WIC) is a federal source of funding that contributes to the EL program.', 11.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TANF', ' Temporary Assistance for Needy Families (TANF)', ' Temporary Assistance for Needy Families (TANF) is a federal source of funding that contributes to the EL program.', 13.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TitleVHomeVisiting', 'Title V Home Visiting', 'Title V Home Visiting is a federal source of funding that contributes to the EL program.', 15.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SSBG', 'Social Services Block Grant (SSBG)', 'Social Services Block Grant (SSBG) is a federal source of funding that contributes to the EL program.', 17.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChampusTricare', 'Champus/Tricare', 'Champus/Tricare is a federal source of funding that contributes to the EL program.', 19.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ImpactAid', 'Impact Aid', 'Impact Aid is a federal source of funding that contributes to the EL program.', 21.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FamilyPreservation', 'Family Preservation', 'Family Preservation is a federal source of funding that contributes to the EL program.', 23.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DropoutPrevention', 'Dropout Prevention', 'Dropout Prevention is a federal source of funding that contributes to the EL program.', 25.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('JuvenileJustice', 'Juvenile Justice', 'Juvenile Justice is a federal source of funding that contributes to the EL program.', 27.00)
INSERT INTO dbo.[RefELFederalFundingType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'A federal source of funding that contributes to the EL program that is not yet a category in CEDS.', 29.00)
END
GO

PRINT N'Populate RefELGroupSizeStandardMet table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELGroupSizeStandardMet]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELGroupSizeStandardMet]([Code], [Description], [Definition], [SortOrder])
VALUES ('Infants', 'Meets or exceeds standards for infants', 'Meets or exceeds NAEYC or NAFCC standards for infant group sizes.', 1.00)
INSERT INTO dbo.[RefELGroupSizeStandardMet]([Code], [Description], [Definition], [SortOrder])
VALUES ('Toddlers', 'Meets or exceeds standards for toddlers', 'Meets or exceeds NAEYC or NAFCC standards for toddler group sizes. ', 2.00)
INSERT INTO dbo.[RefELGroupSizeStandardMet]([Code], [Description], [Definition], [SortOrder])
VALUES ('Preschoolers', 'Meets or exceeds standards for preschoolers', 'Meets or exceeds NAEYC or NAFCC standards for preschooler group sizes.', 3.00)
INSERT INTO dbo.[RefELGroupSizeStandardMet]([Code], [Description], [Definition], [SortOrder])
VALUES ('School-Age', 'Meets or exceeds standards for school-age', 'Meets or exceeds NAEYC or NAFCC standards for school-age group sizes.', 4.00)
END
GO

PRINT N'Populate RefELLevelOfSpecialization table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELLevelOfSpecialization]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELLevelOfSpecialization]([Code], [Description], [Definition], [SortOrder])
VALUES ('Major', 'Major', 'The person majored in early learning.', 1.00)
INSERT INTO dbo.[RefELLevelOfSpecialization]([Code], [Description], [Definition], [SortOrder])
VALUES ('Minor', 'Minor', 'The person minored in early learning.', 2.00)
INSERT INTO dbo.[RefELLevelOfSpecialization]([Code], [Description], [Definition], [SortOrder])
VALUES ('AreaOfEmphasis', 'Area of emphasis or concentration', 'The person had early learning as an area of emphasis or concentration.', 3.00)
INSERT INTO dbo.[RefELLevelOfSpecialization]([Code], [Description], [Definition], [SortOrder])
VALUES ('PostDegreeStudy', 'Post-degree study', 'Early learning was a focus of post-degree study by the person.', 4.00)
INSERT INTO dbo.[RefELLevelOfSpecialization]([Code], [Description], [Definition], [SortOrder])
VALUES ('AreaOfInterest', 'Area of Interest', 'Early learning was as area of Interest for the person.', 5.00)
END
GO

PRINT N'Populate RefELLocalRevenueSource table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELLocalRevenueSource]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELLocalRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('LEA', 'LEA', 'LEA is a source of funds that originate at the local level, and not from the state or federal level, that contribute to EL program.', 1.00)
INSERT INTO dbo.[RefELLocalRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('CountyLevyTax', 'County Levy Tax', 'County Levy Tax is a source of funds that originate at the local level, and not from the state or federal level, that contribute to EL program.', 3.00)
INSERT INTO dbo.[RefELLocalRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('Foundations', 'Foundations', 'Foundations is a source of funds that originate at the local level, and not from the state or federal level, that contribute to EL program.', 5.00)
INSERT INTO dbo.[RefELLocalRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpecialFundRaising', 'Special Fund Raising', 'Special Fund Raising is a source of funds that originate at the local level, and not from the state or federal level, that contribute to EL program.', 7.00)
INSERT INTO dbo.[RefELLocalRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('LocalGovernment', 'Local Government', 'Local Government is a source of funds that originate at the local level, and not from the state or federal level, that contribute to EL program.', 9.00)
INSERT INTO dbo.[RefELLocalRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('CashDonations', 'Cash Donations', 'Cash Donations is a source of funds that originate at the local level, and not from the state or federal level, that contribute to EL program.', 11.00)
INSERT INTO dbo.[RefELLocalRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('UnitedWay', 'United Way', 'United Way is a source of funds that originate at the local level, and not from the state or federal level, that contribute to EL program.', 13.00)
INSERT INTO dbo.[RefELLocalRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('PrivateInsurance', 'Private Insurance', 'Private Insurance is a source of funds that originate at the local level, and not from the state or federal level, that contribute to EL program.', 15.00)
INSERT INTO dbo.[RefELLocalRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('FamilyFees', 'Family Fees', 'Family Fees is a source of funds that originate at the local level, and not from the state or federal level, that contribute to EL program.', 17.00)
INSERT INTO dbo.[RefELLocalRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'A source of funds is in a category not yet included in CEDS..', 19.00)
END
GO

PRINT N'Populate RefELOtherFederalFundingSources table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELOtherFederalFundingSources]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELOtherFederalFundingSources]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Head Start', 'Head Start is another contributing funding source.', 1.00)
INSERT INTO dbo.[RefELOtherFederalFundingSources]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Early Head Start', 'Early Head Start is another contributing funding source.', 3.00)
INSERT INTO dbo.[RefELOtherFederalFundingSources]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Office of Child Care-CCDF', 'Office of Child Care-CCDF is another contributing funding source.', 5.00)
INSERT INTO dbo.[RefELOtherFederalFundingSources]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Early Intervention Part C', 'Early Intervention Part C is another contributing funding source.', 7.00)
INSERT INTO dbo.[RefELOtherFederalFundingSources]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Special Education Preschool Part B 619', 'Special Education Preschool Part B 619 is another contributing funding source.', 9.00)
INSERT INTO dbo.[RefELOtherFederalFundingSources]([Code], [Description], [Definition], [SortOrder])
VALUES ('99', 'Other', 'The  other contributing funding source is in a category not yet included in CEDS.', 99.00)
END
GO

PRINT N'Populate RefELOutcomeMeasurementLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELOutcomeMeasurementLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELOutcomeMeasurementLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('Baseline', 'Baseline - at entry', 'Baseline - at entry is the early learning outcome level.', 1.00)
INSERT INTO dbo.[RefELOutcomeMeasurementLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('AtExit', 'At exit', 'At exit is the early learning outcome level.', 3.00)
INSERT INTO dbo.[RefELOutcomeMeasurementLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'No', 'No is the early learning outcome level.', 5.00)
INSERT INTO dbo.[RefELOutcomeMeasurementLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is the early learning outcome level.', 7.00)
END
GO

PRINT N'Populate RefELProfessionalDevelopmentTopicArea table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELProfessionalDevelopmentTopicArea]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELProfessionalDevelopmentTopicArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Child Growth and Development', 'Child Growth and Development is the early learning staff professional development topical area.', 1.00)
INSERT INTO dbo.[RefELProfessionalDevelopmentTopicArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Health Safety and Nutrition', 'Health Safety and Nutrition is the early learning staff professional development topical area.', 3.00)
INSERT INTO dbo.[RefELProfessionalDevelopmentTopicArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Teaching and Learning', 'Teaching and Learning is the early learning staff professional development topical area.', 5.00)
INSERT INTO dbo.[RefELProfessionalDevelopmentTopicArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Observing', 'Observing is the early learning staff professional development topical area.', 7.00)
INSERT INTO dbo.[RefELProfessionalDevelopmentTopicArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Documenting and Assessing Family and Community Relationships', 'Documenting and Assessing Family and Community Relationships is the early learning staff professional development topical area.', 9.00)
INSERT INTO dbo.[RefELProfessionalDevelopmentTopicArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Administration and Management', 'Administration and Management is the early learning staff professional development topical area.', 11.00)
INSERT INTO dbo.[RefELProfessionalDevelopmentTopicArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Early Childhood Education Profession and Policy', 'Early Childhood Education Profession and Policy is the early learning staff professional development topical area.', 13.00)
INSERT INTO dbo.[RefELProfessionalDevelopmentTopicArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Working with Diverse Populations', 'Working with Diverse Populations is the early learning staff professional development topical area.', 15.00)
INSERT INTO dbo.[RefELProfessionalDevelopmentTopicArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('99', 'Other', 'The early learning staff professional development topical area is in a category not yet defined in CEDS.', 99.00)
END
GO

PRINT N'Populate RefELProgramEligibility table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELProgramEligibility]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELProgramEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('Age', 'Age', 'Age is the category under which the person is eligible for an early childhood program or service.', 1.00)
INSERT INTO dbo.[RefELProgramEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('FamilyIncome', 'Family income', 'Family income is the category under which the person is eligible for an early childhood program or service.', 2.00)
INSERT INTO dbo.[RefELProgramEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('DisabilityStatus', 'Disability Status', 'Disability Status is the category under which the person is eligible for an early childhood program or service.', 3.00)
INSERT INTO dbo.[RefELProgramEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('SSSI', 'Supplemental social security income', 'Supplemental social security income is the category under which the person is eligible for an early childhood program or service.', 4.00)
INSERT INTO dbo.[RefELProgramEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('WIC', 'Women, infants, and children', 'Women, infants, and children is the category under which the person is eligible for an early childhood program or service.', 5.00)
INSERT INTO dbo.[RefELProgramEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('TANF', 'Temporary assistance for needy families', 'Temporary assistance for needy families is the category under which the person is eligible for an early childhood program or service.', 6.00)
INSERT INTO dbo.[RefELProgramEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherPublicAssistance', 'Other public assistance', 'Other public assistance is the category under which the person is eligible for an early childhood program or service.', 7.00)
INSERT INTO dbo.[RefELProgramEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('Foster', 'Foster', 'Foster is the category under which the person is eligible for an early childhood program or service.', 8.00)
INSERT INTO dbo.[RefELProgramEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('MilitaryFamily', 'Military family', 'Military family is the category under which the person is eligible for an early childhood program or service.', 9.00)
INSERT INTO dbo.[RefELProgramEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('ELL', 'Home language other than English', 'Home language other than English is the category under which the person is eligible for an early childhood program or service.', 10.00)
INSERT INTO dbo.[RefELProgramEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherFamilyRisk', 'Other family risk factors', 'Other family risk factors is the category under which the person is eligible for an early childhood program or service.', 11.00)
INSERT INTO dbo.[RefELProgramEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherChildRisk', 'Other child risk factors', 'Other child risk factors is the category under which the person is eligible for an early childhood program or service.', 12.00)
INSERT INTO dbo.[RefELProgramEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('AtRisk', 'At-risk of having a substantial developmental delay', 'At-risk of having a substantial developmental delay is the category under which the person is eligible for an early childhood program or service.', 20.00)
INSERT INTO dbo.[RefELProgramEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The category under which the person is eligible for an early childhood program or service is not yet defined in CEDS.', 21.00)
END
GO

PRINT N'Populate RefELProgramEligibilityStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELProgramEligibilityStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELProgramEligibilityStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Pending', 'Pending', 'Pending is the status of eligibility for the child.', 3.00)
INSERT INTO dbo.[RefELProgramEligibilityStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotEligible', 'Not found eligible', 'Not found eligible is the status of eligibility for the child.', 5.00)
INSERT INTO dbo.[RefELProgramEligibilityStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Eligible', 'Found eligible', 'Found eligible is the status of eligibility for the child.', 7.00)
INSERT INTO dbo.[RefELProgramEligibilityStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotActive', 'Not yet active', 'Not yet active is the status of eligibility for the child.', 9.00)
END
GO

PRINT N'Populate RefELProgramLicenseStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELProgramLicenseStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELProgramLicenseStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unlicensed', 'Unlicensed', 'Unlicensed is the current licensing status for an early learning program.', 1.00)
INSERT INTO dbo.[RefELProgramLicenseStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('ExemptRegulated', 'Exempt - regulated', 'Exempt - regulated is the current licensing status for an early learning program.', 2.00)
INSERT INTO dbo.[RefELProgramLicenseStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('ExemptUnregulated', 'Exempt - unregulated', 'Exempt - unregulated is the current licensing status for an early learning program.', 3.00)
INSERT INTO dbo.[RefELProgramLicenseStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Licensed', 'Licensed', 'Licensed is the current licensing status for an early learning program.', 4.00)
END
GO

PRINT N'Populate RefELServiceProfessionalStaffClassification table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELServiceProfessionalStaffClassification]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('ABAAide', 'Applied Behavior Analysis (ABA) Aide', 'Applied Behavior Analysis (ABA) Aide is the title/role of employment, official status, or rank of the early learning service professional.', 1.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Audiologist', 'Audiologist', 'Audiologist is the title/role of employment, official status, or rank of the early learning service professional.', 3.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('BCaBA', 'Board Certified Assistant Behavior Analyst (BCaBA)', 'Board Certified Assistant Behavior Analyst (BCaBA) is the title/role of employment, official status, or rank of the early learning service professional.', 5.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('BCBA', 'Board Certified Behavior Analyst (BCBA)', 'Board Certified Behavior Analyst (BCBA) is the title/role of employment, official status, or rank of the early learning service professional.', 7.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('LowVisionSpecialist', 'Certified Low Vision Specialist', 'Certified Low Vision Specialist is the title/role of employment, official status, or rank of the early learning service professional.', 9.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('OccupationalTherapyAssistant', 'Certified Occupational Therapy Assistant', 'Certified Occupational Therapy Assistant is the title/role of employment, official status, or rank of the early learning service professional.', 11.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('SocialWorker', 'Clinical and Masters Social Worker', 'Clinical and Masters Social Worker is the title/role of employment, official status, or rank of the early learning service professional.', 13.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('ContractStaff', 'Contract Staff', 'Contract Staff is the title/role of employment, official status, or rank of the early learning service professional.', 15.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('HomeVisitor', 'Home Visitor', 'Home Visitor is the title/role of employment, official status, or rank of the early learning service professional.', 17.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Nurse', 'Nurse (LPN, RN, NP)', 'Nurse (LPN, RN, NP) is the title/role of employment, official status, or rank of the early learning service professional.', 19.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('OccupationalTherapist', 'Occupational Therapist', 'Occupational Therapist is the title/role of employment, official status, or rank of the early learning service professional.', 21.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Optometrist', 'Optometrist', 'Optometrist is the title/role of employment, official status, or rank of the early learning service professional.', 23.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is the title/role of employment, official status, or rank of the early learning service professional.', 25.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherPhysician', 'Other Physician', 'Other Physician is the title/role of employment, official status, or rank of the early learning service professional.', 27.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('OrientationMobilitySpecialist', 'Orientation and Mobility Specialist', 'Orientation and Mobility Specialist is the title/role of employment, official status, or rank of the early learning service professional.', 29.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Pediatrician', 'Pediatrician', 'Pediatrician is the title/role of employment, official status, or rank of the early learning service professional.', 31.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('PhysicalTherapist', 'Physical Therapist/Physical Therapy Assistant', 'Physical Therapist/Physical Therapy Assistant is the title/role of employment, official status, or rank of the early learning service professional.', 33.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('PhysicianAssistant', 'Physician Assistant', 'Physician Assistant is the title/role of employment, official status, or rank of the early learning service professional.', 35.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Psychologists', 'Psychologists', 'Psychologists is the title/role of employment, official status, or rank of the early learning service professional.', 37.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('RegisteredNutritionist', 'Registered or Certified Dietitian/Nutritionist', 'Registered or Certified Dietitian/Nutritionist is the title/role of employment, official status, or rank of the early learning service professional.', 39.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('SchoolPsychologist', 'School Psychologist', 'School Psychologist is the title/role of employment, official status, or rank of the early learning service professional.', 41.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('ServiceCoordinator', 'Service Coordinator', 'Service Coordinator is the title/role of employment, official status, or rank of the early learning service professional.', 43.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpecialEducationTeacher', 'Special Education Teacher', 'Special Education Teacher is the title/role of employment, official status, or rank of the early learning service professional.', 45.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpeechPathologist', 'Speech and Language Pathologist', 'Speech and Language Pathologist is the title/role of employment, official status, or rank of the early learning service professional.', 47.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('TeacherOfLanguageDisabilities', 'Teacher of Speech and Language Disabilities', 'Teacher of Speech and Language Disabilities is the title/role of employment, official status, or rank of the early learning service professional.', 49.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('TeacherOfVisuallyImpaired', 'Teacher of the Blind and Visually Impaired', 'Teacher of the Blind and Visually Impaired is the title/role of employment, official status, or rank of the early learning service professional.', 51.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('TeacherOfHearingImpaired', 'Teacher of the Deaf and Hearing Impaired', 'Teacher of the Deaf and Hearing Impaired is the title/role of employment, official status, or rank of the early learning service professional.', 53.00)
INSERT INTO dbo.[RefELServiceProfessionalStaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('VisionRehabTherapist', 'Vision Rehabilitation Therapist', 'Vision Rehabilitation Therapist is the title/role of employment, official status, or rank of the early learning service professional.', 55.00)
END
GO

PRINT N'Populate RefELServiceType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELServiceType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MentalHealth', 'Mental health', 'Mental health is the type of service provided to a child.', 1.00)
INSERT INTO dbo.[RefELServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Nutritional', 'Nutritional', 'Nutritional is the type of service provided to a child.', 3.00)
INSERT INTO dbo.[RefELServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Educational', 'Educational', 'Educational is the type of service provided to a child.', 5.00)
INSERT INTO dbo.[RefELServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PhysicalRehabilitation', 'Physical rehabilitation', 'Physical rehabilitation', 7.00)
INSERT INTO dbo.[RefELServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DentalHealth', 'Dental Health', 'Dental Health is the type of service provided to a child.', 9.00)
INSERT INTO dbo.[RefELServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The type of service provided to a child is in a category not yet defined in CEDS.', 99.00)
END
GO

PRINT N'Populate RefELStateRevenueSource table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELStateRevenueSource]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('StatePartCAppropriations', 'State Part C Appropriations', 'State Part C Appropriations is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 1.00)
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateGeneralFunds', 'State General Funds', 'State General Funds is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 3.00)
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('TitleVStateFunds', 'Title V State Funds', 'Title V State Funds is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 5.00)
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('CSHCNStateFunds', 'CSHCN State Funds', 'CSHCN State Funds is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 7.00)
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateSpecialEducationFunds', 'State Special Education Funds', 'State Special Education Funds is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 9.00)
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateChildCareFunds', 'State Child Care Funds', 'State Child Care Funds is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 11.00)
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('LotteryFunds', 'Lottery Funds', 'Lottery Funds is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 13.00)
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('TobaccoFunds', 'Tobacco Funds', 'Tobacco Funds is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 15.00)
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateHomeVisiting', 'State Home Visiting', 'State Home Visiting is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 17.00)
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateDevelopmentalDisabilitiesFund', 'State Developmental Disabilities Fund', 'State Developmental Disabilities Fund is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 19.00)
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateMentalHealthFunds', 'State Mental Health Funds', 'State Mental Health Funds is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 21.00)
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('DeafBlindSchools', 'Deaf Blind Schools', 'Deaf Blind Schools is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 23.00)
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('SSBGStateSupplement', 'SSBG State Supplement', 'SSBG State Supplement is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 25.00)
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('StatePreK', 'State Pre-K', 'State Pre-K is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 27.00)
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('HeadStartStateSupplementalFund', 'Head Start State Supplemental Fund', 'Head Start State Supplemental Fund is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 29.00)
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('StatePublicEducationFund', 'State Public Education Fund', 'State Public Education Fund is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 31.00)
INSERT INTO dbo.[RefELStateRevenueSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherStateFunds', 'Other State Funds', 'Other State Funds is the source of funds that originate at the State, and not from a federal or local source, that contribute to EL program.', 33.00)
END
GO

PRINT N'Populate RefELTrainerCoreKnowledgeArea table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefELTrainerCoreKnowledgeArea]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefELTrainerCoreKnowledgeArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Child growth and development', 'Child growth and development is the core knowledge expertise of a trainer of a professional development experience.', 1.00)
INSERT INTO dbo.[RefELTrainerCoreKnowledgeArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Health safety and nutrition', 'Health safety and nutrition is the core knowledge expertise of a trainer of a professional development experience.', 3.00)
INSERT INTO dbo.[RefELTrainerCoreKnowledgeArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Teaching and learning', 'Teaching and learning is the core knowledge expertise of a trainer of a professional development experience.', 5.00)
INSERT INTO dbo.[RefELTrainerCoreKnowledgeArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Observing, documenting and assessing', 'Observing, documenting and assessing is the core knowledge expertise of a trainer of a professional development experience.', 7.00)
INSERT INTO dbo.[RefELTrainerCoreKnowledgeArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Family and community relationships', 'Family and community relationships is the core knowledge expertise of a trainer of a professional development experience.', 9.00)
INSERT INTO dbo.[RefELTrainerCoreKnowledgeArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Administration and management', 'Administration and management is the core knowledge expertise of a trainer of a professional development experience.', 11.00)
INSERT INTO dbo.[RefELTrainerCoreKnowledgeArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Early childhood education profession and policy', 'Early childhood education profession and policy is the core knowledge expertise of a trainer of a professional development experience.', 13.00)
INSERT INTO dbo.[RefELTrainerCoreKnowledgeArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('99', 'Other', 'The core knowledge expertise of a trainer of a professional development experience is in a category not yet defined in CEDS.', 99.00)
END
GO

PRINT N'Populate RefEmailType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEmailType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEmailType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Home', 'Home/personal', 'Home/personal is the type of electronic mail (e-mail) address listed for a person or organization.', 1.00)
INSERT INTO dbo.[RefEmailType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Work', 'Work', 'Work is the type of electronic mail (e-mail) address listed for a person or organization.', 2.00)
INSERT INTO dbo.[RefEmailType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Organizational', 'Organizational (school) address', 'Organizational (school) address is the type of electronic mail (e-mail) address listed for a person or organization.', 3.00)
INSERT INTO dbo.[RefEmailType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is the type of electronic mail (e-mail) address listed for a person or organization.', 4.00)
END
GO

PRINT N'Populate RefEmployedAfterExit table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEmployedAfterExit]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEmployedAfterExit]([Code], [Description], [Definition], [SortOrder])
VALUES ('Yes', 'Yes', NULL, 1.00)
INSERT INTO dbo.[RefEmployedAfterExit]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unknown', 'Unknown', NULL, 3.00)
END
GO

PRINT N'Populate RefEmployedPriorToEnrollment table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEmployedPriorToEnrollment]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEmployedPriorToEnrollment]([Code], [Description], [Definition], [SortOrder])
VALUES ('Yes', 'Yes', NULL, 1.00)
INSERT INTO dbo.[RefEmployedPriorToEnrollment]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unknown', 'Unknown', NULL, 3.00)
END
GO

PRINT N'Populate RefEmployedWhileEnrolled table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEmployedWhileEnrolled]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEmployedWhileEnrolled]([Code], [Description], [Definition], [SortOrder])
VALUES ('Yes', 'Yes', NULL, 1.00)
INSERT INTO dbo.[RefEmployedWhileEnrolled]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unknown', 'Unknown', NULL, 3.00)
END
GO

PRINT N'Populate RefEmploymentContractType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEmploymentContractType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEmploymentContractType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Multi-year', 'Multi-year', 'Multi-year employment contract is specified.', 1.00)
INSERT INTO dbo.[RefEmploymentContractType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Annual', 'Annual', 'Annual employment contract is specified.', 2.00)
INSERT INTO dbo.[RefEmploymentContractType]([Code], [Description], [Definition], [SortOrder])
VALUES ('LessThanAnnual', 'Less than annual', 'Less than annual employment contract is specified.', 3.00)
INSERT INTO dbo.[RefEmploymentContractType]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotApplicable', 'Not applicable', 'Not applicable is specified as the contact type.', 4.00)
END
GO

PRINT N'Populate RefEmploymentLocation table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEmploymentLocation]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other location', 'Other location is the state or other location in which an individual is found employed.', -2.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Multiple', 'Multiple locations', 'An individual is found employed in Multiple locations.', -1.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AK', 'Alaska', 'Alaska is the state or other location in which an individual is found employed.', 1.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AL', 'Alabama', 'Alabama is the state or other location in which an individual is found employed.', 2.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AR', 'Arkansas', 'Arkansas is the state or other location in which an individual is found employed.', 3.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AS', 'American Samoa', 'American Samoa is the state or other location in which an individual is found employed.', 4.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AZ', 'Arizona', 'Arizona is the state or other location in which an individual is found employed.', 5.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CA', 'California', 'California is the state or other location in which an individual is found employed.', 6.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CO', 'Colorado', 'Colorado is the state or other location in which an individual is found employed.', 7.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CT', 'Connecticut', 'Connecticut is the state or other location in which an individual is found employed.', 8.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('DC', 'District of Columbia', 'District of Columbia is the state or other location in which an individual is found employed.', 9.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('DE', 'Delaware', 'Delaware is the state or other location in which an individual is found employed.', 10.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FL', 'Florida', 'Florida is the state or other location in which an individual is found employed.', 11.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FM', 'Federated States of Micronesia', 'Federated States of Micronesia is the state or other location in which an individual is found employed.', 12.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('GA', 'Georgia', 'Georgia is the state or other location in which an individual is found employed.', 13.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('GU', 'Guam', 'Guam is the state or other location in which an individual is found employed.', 14.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HI', 'Hawaii', 'Hawaii is the state or other location in which an individual is found employed.', 15.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('IA', 'Iowa', 'Iowa is the state or other location in which an individual is found employed.', 16.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ID', 'Idaho', 'Idaho is the state or other location in which an individual is found employed.', 17.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('IL', 'Illinois', 'Illinois is the state or other location in which an individual is found employed.', 18.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('IN', 'Indiana', 'Indiana is the state or other location in which an individual is found employed.', 19.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KS', 'Kansas', 'Kansas is the state or other location in which an individual is found employed.', 20.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KY', 'Kentucky', 'Kentucky is the state or other location in which an individual is found employed.', 21.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LA', 'Louisiana', 'Louisiana is the state or other location in which an individual is found employed.', 22.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MA', 'Massachusetts', 'Massachusetts is the state or other location in which an individual is found employed.', 23.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MD', 'Maryland', 'Maryland is the state or other location in which an individual is found employed.', 24.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ME', 'Maine', 'Maine is the state or other location in which an individual is found employed.', 25.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MH', 'Marshall Islands', 'Marshall Islands is the state or other location in which an individual is found employed.', 26.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MI', 'Michigan', 'Michigan is the state or other location in which an individual is found employed.', 27.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MN', 'Minnesota', 'Minnesota is the state or other location in which an individual is found employed.', 28.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MO', 'Missouri', 'Missouri is the state or other location in which an individual is found employed.', 29.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MP', 'Northern Marianas', 'Northern Marianas is the state or other location in which an individual is found employed.', 30.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MS', 'Mississippi', 'Mississippi is the state or other location in which an individual is found employed.', 31.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MT', 'Montana', 'Montana is the state or other location in which an individual is found employed.', 32.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NC', 'North Carolina', 'North Carolina is the state or other location in which an individual is found employed.', 33.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ND', 'North Dakota', 'North Dakota is the state or other location in which an individual is found employed.', 34.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NE', 'Nebraska', 'Nebraska is the state or other location in which an individual is found employed.', 35.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NH', 'New Hampshire', 'New Hampshire is the state or other location in which an individual is found employed.', 36.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NJ', 'New Jersey', 'New Jersey is the state or other location in which an individual is found employed.', 37.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NM', 'New Mexico', 'New Mexico is the state or other location in which an individual is found employed.', 38.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NV', 'Nevada', 'Nevada is the state or other location in which an individual is found employed.', 39.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NY', 'New York', 'New York is the state or other location in which an individual is found employed.', 40.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OH', 'Ohio', 'Ohio is the state or other location in which an individual is found employed.', 41.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OK', 'Oklahoma', 'Oklahoma is the state or other location in which an individual is found employed.', 42.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OR', 'Oregon', 'Oregon is the state or other location in which an individual is found employed.', 43.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PA', 'Pennsylvania', 'Pennsylvania is the state or other location in which an individual is found employed.', 44.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PR', 'Puerto Rico', 'Puerto Rico is the state or other location in which an individual is found employed.', 45.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PW', 'Palau', 'Palau is the state or other location in which an individual is found employed.', 46.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('RI', 'Rhode Island', 'Rhode Island is the state or other location in which an individual is found employed.', 47.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SC', 'South Carolina', 'South Carolina is the state or other location in which an individual is found employed.', 48.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SD', 'South Dakota', 'South Dakota is the state or other location in which an individual is found employed.', 49.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TN', 'Tennessee', 'Tennessee is the state or other location in which an individual is found employed.', 50.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TX', 'Texas', 'Texas is the state or other location in which an individual is found employed.', 51.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('UT', 'Utah', 'Utah is the state or other location in which an individual is found employed.', 52.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VA', 'Virginia', 'Virginia is the state or other location in which an individual is found employed.', 53.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VI', 'Virgin Islands', 'Virgin Islands is the state or other location in which an individual is found employed.', 54.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VT', 'Vermont', 'Vermont is the state or other location in which an individual is found employed.', 55.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('WA', 'Washington', 'Washington is the state or other location in which an individual is found employed.', 56.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('WI', 'Wisconsin', 'Wisconsin is the state or other location in which an individual is found employed.', 57.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('WV', 'West Virginia', 'West Virginia is the state or other location in which an individual is found employed.', 58.00)
INSERT INTO dbo.[RefEmploymentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('WY', 'Wyoming', 'Wyoming is the state or other location in which an individual is found employed.', 59.00)
END
GO

PRINT N'Populate RefEmploymentSeparationReason table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEmploymentSeparationReason]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01391', 'Change of assignment', 'Change of assignment is the primary reason for the termination of the employment relationship.', 1.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('89604', 'Compensation', 'Compensation is the primary reason for the termination of the employment relationship.', 2.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01404', 'Death', 'Death is the primary reason for the termination of the employment relationship.', 3.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01401', 'Falsified application form', 'Falsified application form is the primary reason for the termination of the employment relationship.', 5.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01400', 'Continued absence or tardiness', 'Continued absence or tardiness is the primary reason for the termination of the employment relationship.', 7.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01402', 'Credential revoked or suspended', 'Credential revoked or suspended is the primary reason for the termination of the employment relationship.', 9.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01399', 'Misconduct', 'Misconduct is the primary reason for the termination of the employment relationship.', 11.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01403', 'Unsatisfactory work performance', 'Unsatisfactory work performance is the primary reason for the termination of the employment relationship.', 13.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01398', 'Unsuitability', 'Unsuitability is the primary reason for the termination of the employment relationship.', 15.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01390', 'Family/personal relocation', 'Family/personal relocation is the primary reason for the termination of the employment relationship.', 17.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01392', 'Formal study or research', 'Formal study or research is the primary reason for the termination of the employment relationship.', 19.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01394', 'Homemaking/caring for a family member', 'Homemaking/caring for a family member is the primary reason for the termination of the employment relationship.', 21.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01393', 'Illness/disability', 'Illness/disability is the primary reason for the termination of the employment relationship.', 23.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01395', 'Budgetary reduction', 'Budgetary reduction is the primary reason for the termination of the employment relationship.', 25.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01397', 'Decreased workload', 'Decreased workload is the primary reason for the termination of the employment relationship.', 27.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01396', 'Organizational restructuring', 'Organizational restructuring is the primary reason for the termination of the employment relationship.', 29.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'The primary reason for the termination of the employment relationship is in a category not yet defined in CEDS.', 31.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01405', 'Personal reason', 'Personal reason is the primary reason for the termination of the employment relationship.', 33.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01389', 'Retirement', 'Retirement is the primary reason for the termination of the employment relationship.', 35.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('73201', 'Termination with Cause', 'Termination with Cause is the primary reason for the termination of the employment relationship.', 37.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('73202', 'Leave Planning to Return', 'Leave Planning to Return is the primary reason for the termination of the employment relationship.', 39.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('73203', 'Leave Not Planning to Return', 'Leave Not Planning to Return is the primary reason for the termination of the employment relationship.', 41.00)
INSERT INTO dbo.[RefEmploymentSeparationReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('09997', 'Unknown', 'The primary reason for the termination of the employment relationship is unknown.', 43.00)
END
GO

PRINT N'Populate RefEmploymentSeparationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEmploymentSeparationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEmploymentSeparationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Involuntary', 'Involuntary separation', 'Involuntary separation is the type of separation occurring between a person and the organization.', 1.00)
INSERT INTO dbo.[RefEmploymentSeparationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MutualAgreement', 'Mutual agreement', 'Mutual agreement is the type of separation occurring between a person and the organization.', 2.00)
INSERT INTO dbo.[RefEmploymentSeparationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The type of separation occurring between a person and the organization is in a category not yet defined in CEDS.', 3.00)
INSERT INTO dbo.[RefEmploymentSeparationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Voluntary', 'Voluntary separation', 'Voluntary separation is the type of separation occurring between a person and the organization.', 4.00)
END
GO

PRINT N'Populate RefEmploymentStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEmploymentStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEmploymentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('01384', 'Contingent upon funding', 'Contingent upon funding is the condition under which a person has agreed to serve as an employee.', 1.00)
INSERT INTO dbo.[RefEmploymentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('01379', 'Contractual', 'Contractual is the condition under which a person has agreed to serve as an employee.', 2.00)
INSERT INTO dbo.[RefEmploymentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('06071', 'Employed or affiliated with outside agency part-time', 'Employed or affiliated with outside agency part-time is the condition under which a person has agreed to serve as an employee.', 3.00)
INSERT INTO dbo.[RefEmploymentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('01383', 'Employed or affiliated with outside organization', 'Employed or affiliated with outside organization is the condition under which a person has agreed to serve as an employee.', 4.00)
INSERT INTO dbo.[RefEmploymentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('01385', 'Non-contractual', 'Non-contractual is the condition under which a person has agreed to serve as an employee.', 5.00)
INSERT INTO dbo.[RefEmploymentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'Other is the condition under which a person has agreed to serve as an employee.', 6.00)
INSERT INTO dbo.[RefEmploymentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('01378', 'Probationary', 'Probationary is the condition under which a person has agreed to serve as an employee.', 7.00)
INSERT INTO dbo.[RefEmploymentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('06070', 'Self-employed part-time', 'Self-employed part-time is the condition under which a person has agreed to serve as an employee.', 8.00)
INSERT INTO dbo.[RefEmploymentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('01380', 'Substitute/temporary', 'Substitute/temporary is the condition under which a person has agreed to serve as an employee.', 9.00)
INSERT INTO dbo.[RefEmploymentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('01381', 'Tenured or permanent', 'Tenured or permanent is the condition under which a person has agreed to serve as an employee.', 10.00)
INSERT INTO dbo.[RefEmploymentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('01382', 'Volunteer/no contract', 'Volunteer/no contract is the condition under which a person has agreed to serve as an employee.', 11.00)
END
GO

PRINT N'Populate RefEmploymentStatusWhileEnrolled table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEmploymentStatusWhileEnrolled]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEmploymentStatusWhileEnrolled]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Full-time', 'Full-time is the individual''s employment status while enrolled.', 1.00)
INSERT INTO dbo.[RefEmploymentStatusWhileEnrolled]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Less than full-time but at least half-time', 'Less than full-time but at least half-time is the individual''s employment status while enrolled.', 3.00)
INSERT INTO dbo.[RefEmploymentStatusWhileEnrolled]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Less than half-time', 'Less than half-time is the individual''s employment status while enrolled.', 5.00)
END
GO

PRINT N'Populate RefEndOfTermStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEndOfTermStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEndOfTermStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Promotion', 'Promotion', 'The student was promoted at the end of the given school term.', 1.00)
INSERT INTO dbo.[RefEndOfTermStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Retention', 'Retention', 'The student was retained at the end of the given school term.', 2.00)
END
GO

PRINT N'Populate RefEnrollmentStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEnrollmentStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEnrollmentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('01812', 'Concurrently enrolled', 'The student is concurrently enrolled.', 1.00)
INSERT INTO dbo.[RefEnrollmentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('01811', 'Currently enrolled', 'The student is currently enrolled.', 2.00)
INSERT INTO dbo.[RefEnrollmentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('01810', 'Previously enrolled', 'The student was previously enrolled.', 3.00)
INSERT INTO dbo.[RefEnrollmentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('01813', 'Transferring (will enroll)', 'The student is transferring (will enroll).', 4.00)
END
GO

PRINT N'Populate RefEntryType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEntryType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01821', 'Transfer from a public school in the same local education agency', 'Transfer from a public school in the same local education agency is the process by which the student entered a school during a given academic session.', 1.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01822', 'Transfer from a public school in a different local education agency in the same state', 'Transfer from a public school in a different local education agency in the same state is the process by which the student entered a school during a given academic session.', 2.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01823', 'Transfer from a public school in a different state', 'Transfer from a public school in a different state is the process by which the student entered a school during a given academic session.', 3.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01824', 'Transfer from a private, non-religiously-affiliated school in the same local education agency', 'Transfer from a private, non-religiously-affiliated school in the same local education agency is the process by which the student entered a school during a given academic session.', 4.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01825', 'Transfer from a private, non-religiously-affiliated school in a different LEA in the same state', 'Transfer from a private, non-religiously-affiliated school in a different LEA in the same state is the process by which the student entered a school during a given academic session.', 5.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01826', 'Transfer from a private, non-religiously-affiliated school in a different state', 'Transfer from a private, non-religiously-affiliated school in a different state is the process by which the student entered a school during a given academic session.', 6.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01827', 'Transfer from a private, religiously-affiliated school in the same local education agency', 'Transfer from a private, religiously-affiliated school in the same local education agency is the process by which the student entered a school during a given academic session.', 7.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01828', 'Transfer from a private, religiously-affiliated school in a different LEA in the same state', 'Transfer from a private, religiously-affiliated school in a different LEA in the same state is the process by which the student entered a school during a given academic session.', 8.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01829', 'Transfer from a private, religiously-affiliated school in a different state', 'Transfer from a private, religiously-affiliated school in a different state', 9.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01830', 'Transfer from a school outside of the country', 'Transfer from a school outside of the country is the process by which the student entered a school during a given academic session.', 10.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01831', 'Transfer from an institution', 'Transfer from an institution is the process by which the student entered a school during a given academic session.', 11.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01832', 'Transfer from a charter school', 'Transfer from a charter school is the process by which the student entered a school during a given academic session.', 12.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01833', 'Transfer from home schooling', 'Transfer from home schooling is the process by which the student entered a school during a given academic session.', 13.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01835', 'Re-entry from the same school with no interruption of schooling', 'Re-entry from the same school with no interruption of schooling is the process by which the student entered a school during a given academic session.', 14.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01836', 'Re-entry after a voluntary withdrawal', 'Re-entry after a voluntary withdrawal is the process by which the student entered a school during a given academic session.', 15.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01837', 'Re-entry after an involuntary withdrawal', 'Re-entry after an involuntary withdrawal is the process by which the student entered a school during a given academic session.', 16.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01838', 'Original entry into a United States school', 'Original entry into a United States school is the process by which the student entered a school during a given academic session.', 17.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01839', 'Original entry into a United States school from a foreign country with no interruption in schooling', 'Original entry into a United States school from a foreign country with no interruption in schooling is the process by which the student entered a school during a given academic session.', 18.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01840', 'Original entry into a United States school from a foreign country with an interruption in schooling', 'Original entry into a United States school from a foreign country with an interruption in schooling is the process by which the student entered a school during a given academic session.', 19.00)
INSERT INTO dbo.[RefEntryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'The process by which the student entered a school during a given academic session is in a category not yet defined in CEDS.', 20.00)
END
GO

PRINT N'Populate RefEnvironmentSetting table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEnvironmentSetting]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEnvironmentSetting]([Code], [Description], [Definition], [SortOrder])
VALUES ('HomeBased', 'Home-based (Child''s Home)', 'Home-based (Child''s Home) is the site or setting in which early childhood care, education, and/or services are provided.', 0.00)
INSERT INTO dbo.[RefEnvironmentSetting]([Code], [Description], [Definition], [SortOrder])
VALUES ('CommunityBased', 'Community-based (outside the child''s home)', 'Community-based (outside the child''s home) is the site or setting in which early childhood care, education, and/or services are provided.', 1.00)
INSERT INTO dbo.[RefEnvironmentSetting]([Code], [Description], [Definition], [SortOrder])
VALUES ('CenterBased', 'Center-based (including a school setting)', 'Center-based (including a school setting) is the site or setting in which early childhood care, education, and/or services are provided.', 2.00)
INSERT INTO dbo.[RefEnvironmentSetting]([Code], [Description], [Definition], [SortOrder])
VALUES ('CenterBasedSpecial', 'Center-based for children with special needs', 'Center-based for children with special needs is the site or setting in which early childhood care, education, and/or services are provided.', 4.00)
INSERT INTO dbo.[RefEnvironmentSetting]([Code], [Description], [Definition], [SortOrder])
VALUES ('FamilyChildCare', 'Family Child Care Home (Provider''s Home)', 'Family Child Care Home (Provider''s Home) is the site or setting in which early childhood care, education, and/or services are provided.', 6.00)
INSERT INTO dbo.[RefEnvironmentSetting]([Code], [Description], [Definition], [SortOrder])
VALUES ('MultiSetting', 'Multi-setting', 'Multi-setting is the site or setting in which early childhood care, education, and/or services are provided.', 8.00)
INSERT INTO dbo.[RefEnvironmentSetting]([Code], [Description], [Definition], [SortOrder])
VALUES ('LocallyDesigned', 'Locally designed', 'Locally designed is the site or setting in which early childhood care, education, and/or services are provided.', 10.00)
END
GO

PRINT N'Populate RefERAdministrativeDataSource table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefERAdministrativeDataSource]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefERAdministrativeDataSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'State UI Wage Records', 'State UI Wage Records is the administrative data source of information used to collect employment and earnings-related data.', 1.00)
INSERT INTO dbo.[RefERAdministrativeDataSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Wage Record Interchange System (WRIS II)', 'Wage Record Interchange System (WRIS II) is the administrative data source of information used to collect employment and earnings-related data.', 2.00)
INSERT INTO dbo.[RefERAdministrativeDataSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Federal Employment Data Exchange System (FEDES)', 'Federal Employment Data Exchange System (FEDES) is the administrative data source of information used to collect employment and earnings-related data.', 3.00)
INSERT INTO dbo.[RefERAdministrativeDataSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Other', 'The administrative data source of information used to collect employment and earnings-related data is in a category not defined in CEDS.', 4.00)
END
GO

PRINT N'Populate RefERSRuralUrbanContinuumCode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefERSRuralUrbanContinuumCode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefERSRuralUrbanContinuumCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1', 'Counties in metro areas of 1 million population or more', 'Counties in metro areas of 1 million population or more', 1.00)
INSERT INTO dbo.[RefERSRuralUrbanContinuumCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2', 'Counties in metro areas of 250,000 to 1 million population', 'Counties in metro areas of 250,000 to 1 million population', 2.00)
INSERT INTO dbo.[RefERSRuralUrbanContinuumCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('3', 'Counties in metro areas of fewer than 250,000 population', 'Counties in metro areas of fewer than 250,000 population', 3.00)
INSERT INTO dbo.[RefERSRuralUrbanContinuumCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4', 'Urban population of 20,000 or more, adjacent to a metro area', 'Urban population of 20,000 or more, adjacent to a metro area', 4.00)
INSERT INTO dbo.[RefERSRuralUrbanContinuumCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('5', 'Urban population of 20,000 or more, not adjacent to a metro area', 'Urban population of 20,000 or more, not adjacent to a metro area', 5.00)
INSERT INTO dbo.[RefERSRuralUrbanContinuumCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('6', 'Urban population of 2,500 to 19,999, adjacent to a metro area', 'Urban population of 2,500 to 19,999, adjacent to a metro area', 6.00)
INSERT INTO dbo.[RefERSRuralUrbanContinuumCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('7', 'Urban population of 2,500 to 19,999, not adjacent to a metro area', 'Urban population of 2,500 to 19,999, not adjacent to a metro area', 7.00)
INSERT INTO dbo.[RefERSRuralUrbanContinuumCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('8', 'Completely rural or less than 2,500 urban population, adjacent to a metro area', 'Completely rural or less than 2,500 urban population, adjacent to a metro area', 8.00)
INSERT INTO dbo.[RefERSRuralUrbanContinuumCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('9', 'Completely rural or less than 2,500 urban population, not adjacent to a metro area', 'Completely rural or less than 2,500 urban population, not adjacent to a metro area', 9.00)
END
GO

PRINT N'Populate RefExitOrWithdrawalStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefExitOrWithdrawalStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefExitOrWithdrawalStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Permanent', 'Permanent', 'The instance of student exit/withdrawal is considered to be of a permanent nature.', 1.00)
INSERT INTO dbo.[RefExitOrWithdrawalStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Temporary', 'Temporary', 'The instance of student exit/withdrawal is considered to be of a temporary nature.', 2.00)
END
GO

PRINT N'Populate RefExitOrWithdrawalType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefExitOrWithdrawalType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01907', 'Student is in a different public school in the same local education agency', 'The student exited from membership in the educational institution and is in a different public school in the same local education agency.', 1.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01908', 'Transferred to a public school in a different local education agency in the same state', 'The student exited from membership in the educational institution and transferred to a public school in a different local education agency in the same state.', 2.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01909', 'Transferred to a public school in a different state', 'The student exited from membership in the educational institution and transferred to a public school in a different state.', 3.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01910', 'Transferred to a private, non-religiously-affiliated school in the same local education agency', 'The student exited from membership in the educational institution and transferred to a private, non-religiously-affiliated school in the same local education agency.', 4.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01911', 'Transferred to a private, non-religiously-affiliated school in a different LEA in the same state', 'The student exited from membership in the educational institution and transferred to a private, non-religiously-affiliated school in a different LEA in the same state.', 5.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01912', 'Transferred to a private, non-religiously-affiliated school in a different state', 'The student exited from membership in the educational institution and transferred to a private, non-religiously-affiliated school in a different state.', 6.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01913', 'Transferred to a private, religiously-affiliated school in the same local education agency', 'The student exited from membership in the educational institution and transferred to a private, religiously-affiliated school in the same local education agency.', 7.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01914', 'Transferred to a private, religiously-affiliated school in a different LEA in the same state', 'The student exited from membership in the educational institution and transferred to a private, religiously-affiliated school in a different LEA in the same state.', 8.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01915', 'Transferred to a private, religiously-affiliated school in a different state', 'The student exited from membership in the educational institution and transferred to a private, religiously-affiliated school in a different state.', 9.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01916', 'Transferred to a school outside of the country', 'The student exited from membership in the educational institution and transferred to a school outside of the country.', 10.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01917', 'Transferred to an institution', 'The student exited from membership in the educational institution and transferred to an institution.', 11.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01918', 'Transferred to home schooling', 'The student exited from membership in the educational institution and transferred to home schooling.', 12.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01919', 'Transferred to a charter school', 'The student exited from membership in the educational institution and transferred to a charter school.', 13.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01921', 'Graduated with regular, advanced, International Baccalaureate, or other type of diploma', 'The student exited from membership in the educational institution and graduated with regular, advanced, International Baccalaureate, or other type of diploma.', 14.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01922', 'Completed school with other credentials', 'The student exited from membership in the educational institution and completed school with other credentials.', 15.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01923', 'Died or is permanently incapacitated', 'The student exited from membership in the educational institution and died or is permanently incapacitated.', 16.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01924', 'Withdrawn due to illness', 'The student was withdrawn due to illness.', 17.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01925', 'Expelled or involuntarily withdrawn', 'The student was expelled or involuntarily withdrawn.', 18.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01926', 'Reached maximum age for services', 'The student reached maximum age for services.', 19.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01927', 'Discontinued schooling', 'The student exited from membership in the educational institution and discontinued schooling.', 20.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01928', 'Completed grade 12, but did not meet all graduation requirements', 'The student exited from membership in the educational institution and completed grade 12, but did not meet all graduation requirements.', 21.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01930', 'Enrolled in a postsecondary early admission program, eligible to return', 'The student exited from membership in the educational institution and enrolled in a postsecondary early admission program, eligible to return.', 22.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01931', 'Not enrolled, unknown status', 'The student exited from membership in the educational institution and not enrolled, unknown status.', 23.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03499', 'Student is in the same LEA, receiving education services, but is not assigned to a particular school', 'The student exited from membership in the educational institution and the student is in the same LEA, receiving education services, but is not assigned to a particular school.', 24.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03502', 'Not enrolled, eligible to return', 'The student exited from membership in the educational institution and is not enrolled, eligible to return.', 27.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03503', 'Enrolled in a foreign exchange program, eligible to return', 'The student exited from membership in the educational institution and is enrolled in a foreign exchange program, eligible to return.', 28.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03504', 'Withdrawn from school, under the age for compulsory attendance; eligible to return', 'The student exited from membership in the educational institution and withdrew from school, under the age for compulsory attendance; eligible to return.', 29.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03505', 'Exited', 'The student exited from membership in the educational institution and exited.', 30.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03508', 'Student is in a charter school managed by the same local education agency', 'The student exited from membership in the educational institution and is in a charter school managed by the same local education agency.', 31.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03509', 'Completed with a state-recognized equivalency certificate', 'The student exited from membership in the educational institution and completed with a state-recognized equivalency certificate.', 32.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'The circumstances under which the student exited from membership in an educational institution is in a category not yet defined in CEDS.', 33.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73060', 'Officially withdrew and enrolled in ABE, adult secondary education, or adult ESL program', 'The student officially withdrew and enrolled in an adult basic education, adult secondary education, or adult English as a Second Language program.', 33.00)
INSERT INTO dbo.[RefExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73061', 'Officially withdrew and enrolled in a workforce training program', 'The student officially withdrew and enrolled in a workforce training program.', 33.00)
END
GO

PRINT N'Populate RefFamilyIncomeSource table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFamilyIncomeSource]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFamilyIncomeSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('Wages', 'Wages', 'Wages is a source of total family income.', 1.00)
INSERT INTO dbo.[RefFamilyIncomeSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('Alimony', 'Alimony', 'Alimony is a source of total family income.', 2.00)
INSERT INTO dbo.[RefFamilyIncomeSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChildSupport', 'Child support', 'Child support is a source of total family income.', 3.00)
INSERT INTO dbo.[RefFamilyIncomeSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('WorkersComp', 'Worker''s compensation', 'Worker''s compensation is a source of total family income.', 4.00)
INSERT INTO dbo.[RefFamilyIncomeSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unemployment', 'Unemployment', 'Unemployment is a source of total family income.', 5.00)
INSERT INTO dbo.[RefFamilyIncomeSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('SSI', 'Supplemental security income', 'Supplemental security income is a source of total family income.', 6.00)
INSERT INTO dbo.[RefFamilyIncomeSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('TANF', 'Temporary assistance for needy families', 'Temporary assistance for needy families is a source of total family income.', 7.00)
INSERT INTO dbo.[RefFamilyIncomeSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('Agricultural', 'Agricultural', 'Agricultural is a source of total family income.', 8.00)
INSERT INTO dbo.[RefFamilyIncomeSource]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'A source of total family income in a category not yet defined in CEDS.', 9.00)
END
GO

PRINT N'Populate RefFederalProgramFundingAllocationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFederalProgramFundingAllocationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFederalProgramFundingAllocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('RETAINED', 'Retained by SEA for program administration, etc.', 'Retained by SEA for program administration, etc. is the type of federal program funding allocation or distribution made.', 1.00)
INSERT INTO dbo.[RefFederalProgramFundingAllocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TRANSFER', 'Transferred to another state agency', 'Transferred to another state agency is the type of federal program funding allocation or distribution made.', 2.00)
INSERT INTO dbo.[RefFederalProgramFundingAllocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DISTNONLEA', 'Distributed to entities other  than LEAs', 'Distributed to entities other  than LEAs is the type of federal program funding allocation or distribution made.', 3.00)
INSERT INTO dbo.[RefFederalProgramFundingAllocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('UNALLOC', 'Unallocated or returned funds', 'Unallocated or returned funds is the type of federal program funding allocation or distribution made.', 4.00)
END
GO

PRINT N'Populate RefFinancialAccountBalanceSheetCode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFinancialAccountBalanceSheetCode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('101', 'Cash in Bank', 'All funds on deposit with a bank or savings and loan institution, normally in non-interest-bearing accounts. Interest-bearing accounts, however, that do not meet the definition of an investment (e.g., demand deposits that are interest-bearing) should be recorded herein as well.', 1.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('102', 'Cash on Hand', 'Currency, coins, checks, postal and express money orders, and bankers'' drafts on hand.', 2.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('103', 'Petty Cash', 'A sum of money set aside to pay small obligations for which the issuance of a formal voucher and check would be too expensive and time consuming.', 3.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('104', 'Change Cash', 'A sum of money set aside to provide change.', 4.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('105', 'Cash With Fiscal Agents', 'Deposits with fiscal agents, such as commercial banks, for paying matured bonds and interest.', 5.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('111', 'Investments', 'Securities and real estate held for producing income in the form of interest, dividends, rentals, or lease payments. Investments should be presented at fair value as of the reporting date. Gains from changes in the fair value of investments are recorded using revenue account 1530. Losses from changes in the fair value of investments are recorded using expenditure object code 930. Alternatively, gains and losses may be netted and recorded in revenue account 1530. The account does not include capital assets used in school district operations. Separate accounts may be maintained for each category of investments.', 6.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('112', 'Unamortized Premiums on Investments', 'The excess of the amount paid for securities over the face value that has not yet been amortized. Use of this account is restricted to short- term money market investments.', 7.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('113', 'Unamortized Discounts on Investments (Credit)', 'The excess of the face value of securities over the amount paid for them that has not yet been written off. Use of this account is restricted to short-term investments.', 8.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('114', 'Interest Receivable on Investments', 'The amount of interest receivable on investments, excluding interest purchased. Interest purchased should be shown in a separate account.', 9.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('115', 'Accrued Interest on Investments Purchased', 'Interest accrued on investments between the last interest payment date and the date of purchase. The account is carried as an asset until the first interest payment date after the date of purchase.', 10.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('121', 'Taxes Receivable', 'The uncollected portion of taxes that a school district or government unit has levied and that has become due, including any interest or penalties that may be accrued. Separate accounts may be maintained on the basis of tax roll year, current and delinquent taxes, or both.', 11.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('122', 'Allowance for Uncollectible Taxes (Credit)', 'The portion of taxes receivable estimated not to be collected. The account is shown on the balance sheet as a deduction from the taxes receivable account to arrive at the net taxes receivable. Separate accounts may be maintained on the basis of tax roll year, delinquent taxes, or both.', 12.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('131', 'Interfund Loans Receivable', 'An asset account used to record a loan by one fund to another fund in the same governmental unit. It is recommended that separate accounts be maintained for each interfund receivable loan.', 13.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('132', 'Interfund Accounts Receivable', 'An asset account used to indicate amounts owed to a particular fund by another fund in the same school district for goods sold or services rendered. It is recommended that separate accounts be maintained for each interfund receivable.', 14.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('141', 'Intergovernmental Accounts Receivable', 'Amounts due to the reporting governmental unit from another governmental unit. These amounts may represent grants-in-aid, shared taxes, taxes collected for the reporting unit by another unit, loans, and charges for services rendered by the reporting unit for another government. It is recommended that separate accounts be maintained for each interagency receivable.', 15.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('151', 'Loans Receivable', 'Amounts that have been loaned to persons or organizations, including notes taken as security for such loans, where permitted by statutory authority.', 16.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('152', 'Allowance for Uncollectible Loans (Credit)', 'The portion of loans receivable estimated not to be collected. The account is shown on the balance sheet as a deduction from the other loans receivable account.', 17.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('153', 'Other Accounts Receivable', 'Amounts due on open account from private persons, firms, or corporations for goods and services furnished by a school district (but not including amounts due from other funds or from other governmental units).', 18.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('154', 'Allowance for Uncollectible Accounts Receivable (Credit)', 'A provision for that portion of accounts receivable that is estimated will not be collected. The account is shown on the balance sheet as a deduction from the other accounts receivable account.', 19.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('171', 'Inventories for Consumption', 'The cost of supplies and equipment on hand not yet distributed to requisitioning units.', 20.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('172', 'Inventories for Resale', 'The value of goods purchased and held by a school district for resale rather than for use in its own operations. Such goods could include unique manufactured inventories, such as student-built homes or equipment.', 21.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('181', 'Prepaid Items', 'Expenditures/expenses paid for benefits not yet received. Prepaid expenses differ from deferred charges in that they are spread over a shorter period of time and are regularly recurring costs of operation. Examples of prepaid expenses are prepaid rent, prepaid interest, and unexpired insurance premiums.', 22.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('191', 'Deposits', 'Funds deposited by the school district as a prerequisite to receiving services, goods, or both.', 23.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('193', 'Bond Insurance Costs', 'Bond insurance costs that are a form of prepayment to be amortized.', 24.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('194', 'Premium and Discount on Issuance of Bonds', 'Represents amounts to be amortized as debt premium/discount in connection with the issuance of bonds.', 25.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('199', 'Other Current Assets', 'Current assets not provided for elsewhere.', 26.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('200', 'Capital Assets', 'Those assets that the school district intends to hold or continue to use over a long period of time. Specifically, capital assets include land, improvements to land, easements, buildings and building improvements, vehicles, machinery, equipment, works of art and historical treasures, infrastructure, and all other tangible or intangible assets that are used in operations and that have initial useful lives that extend beyond a single reporting period. This account is used only in proprietary funds, fiduciary funds, and the government-wide financial statements.', 27.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('211', 'Land and Land Improvements', 'A capital asset account that reflects the acquisition value of land owned by a school district. If land is purchased, this account includes the purchase price and costs such as legal fees, filling and excavation costs, and other associated improvement costs incurred to put the land in condition for its intended use. If land is acquired by gift, the account reflects its fair value at the time of acquisition. Permanent improvements to land, such as grading and fill, should also be accounted for in this account. Land and land improvements are considered nonexhaustible assets owing to their significantly long expected useful life. Nonexhaustible assets are not to be depreciated. Therefore, assets classified by asset code 211 should result in no depreciation expense.', 28.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('221', 'Site Improvements', 'A capital asset account that reflects the value of nonpermanent improvements to building sites, other than buildings, that add value to land. Examples of such improvements are fences, retaining walls, sidewalks, pavements, gutters, tunnels, and bridges. If the improvements are purchased or constructed, this account contains the purchase or contract price. If improvements are obtained by gift, it reflects the fair value at the time of acquisition. Site improvements are improvements that have a limited useful life. Because these improvements decrease in their value/usefulness over time, it is appropriate to depreciate these assets. Therefore, all capitalized site improvements should be depreciated over their expected useful life.', 29.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('222', 'Accumulated Depreciation on Site Improvements', 'Accumulated amounts for the depreciation of land improvements.', 30.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('231', 'Buildings and Building Improvements', 'A capital asset account that reflects the acquisition value of permanent structures used to house persons and property owned by the school district. If buildings are purchased or constructed, this account includes the purchase or contract price of all permanent buildings and the fixtures attached to and forming a permanent part of such buildings. This account includes all building improvements, including upgrades made to building wiring for technology. If buildings are acquired by gift, the account reflects their fair value at the time of acquisition.', 31.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('232', 'Accumulated Depreciation on Buildings and Building Improvements', 'Accumulated amounts for the depreciation of buildings and building improvements.', 32.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('241', 'Machinery and Equipment', 'Tangible property of a more or less permanent nature, other than land, buildings, or improvements thereto, that is useful in carrying on operations. Examples are machinery, tools, trucks, cars, buses, computers, purchased software, furniture, and furnishings. Appendix E provides criteria to distinguish whether a purchase is a supply or a piece of machinery or equipment.', 33.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('242', 'Accumulated Depreciation on Machinery and Equipment', 'Accumulated amounts for the depreciation of machinery and equipment.', 34.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('251', 'Works of Art and Historical Treasures', 'Individual items or collections of items that are of artistic or cultural importance.', 35.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('252', 'Accumulated Depreciation on Works of Art and Historical Collections', 'Accumulated amounts for the depreciation (as applicable) of works of art and historical treasures.', 36.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('261', 'Infrastructure', 'A capital asset, network, or subsystem that has a useful life that is significantly longer than those of other capital assets. These assets may include water/sewer systems, roads, bridges, tunnels, and other similar assets.', 37.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('262', 'Accumulated Depreciation on Infrastructure', 'Accumulated amounts for the depreciation of infrastructure assets.', 38.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('271', 'Construction in Progress', 'The cost of construction work undertaken but not yet completed.', 39.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('281', 'Intangible Assets', 'An intangible asset is a capital asset that lacks physical substance, is nonfinancial in nature, and has an initial useful life of more than 1 year. Intangible assets may be purchased or licensed, acquired through nonexchange transactions, or internally generated. Examples include easements, contractual rights, patents, trademarks, and computer software.', 40.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('282', 'Accumulated Amortization of Intangible Assets', 'Accumulated amounts for the amortization of intangible assets.', 41.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('300', 'Deferred Outflows of Resources', 'A consumption of net assets by the government that is applicable to a future reporting period.', 42.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('401', 'Interfund Loans Payable', 'A liability account used to record a debt owed by one fund to another fund in the same governmental unit. It is recommended that separate accounts be maintained for each interfund loan.', 43.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('402', 'Interfund Accounts Payable', 'A liability account used to indicate amounts owed by a particular fund for services rendered. It is recommended that separate accounts be maintained for each interfund payable.', 44.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('411', 'Intergovernmental Accounts Payable', 'Amounts owed by the reporting school district to another governmental unit. It is recommended that separate accounts be maintained for each intergovernmental payable.', 45.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('421', 'Accounts Payable', 'Liabilities on open account owed to private persons, firms, or corporations for goods and services received by a school district (but not including amounts due to other funds of the same school district or to other governmental units).', 46.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('422', 'Judgments Payable', 'Amounts due to be paid by a school district as the result of court decisions, including condemnation awards paid for private property taken for public use.', 47.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('423', 'Warrants Payable', 'Amounts due to designated payees in the form of a written order drawn by the school district directing the school district treasurer to pay a specific amount.', 48.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('431', 'Contracts Payable', 'Amounts due on contracts for assets, goods, and services received by a school district.', 49.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('432', 'Construction Contracts Payable-Retainage', 'Liabilities on account of construction contracts for that portion of the work that has been completed but on which part the liability has not been paid pending final inspection, the lapse of a specified time period, or both. The unpaid amount is usually a stated percentage of the contract price.', 50.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('433', 'Construction Contracts Payable', 'Amounts due by a school district on contracts for constructing buildings and other structures and other improvements.', 51.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('441', 'Matured Bonds Payable', 'Bonds that have reached or passed their maturity date but that remain unpaid.', 52.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('442', 'Bonds Payable-Current', 'Bonds that have not reached or passed their maturity date but are due within 1 year or less. This account is used only in proprietary or fiduciary funds, as well as in the government-wide financial statements.', 53.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('443', 'Unamortized Premiums on Issuance of Bonds', 'An account that represents that portion of the excess of bond proceeds over par value and that remains to be amortized over the remaining life of such bonds. This account is used only in proprietary or fiduciary funds, as well as in the government-wide financial statements.', 54.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('451', 'Loans Payable', 'Short-term obligations representing amounts borrowed for short periods of time, usually evidenced by notes payable or warrants payable.', 55.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('452', 'Lease Obligations-Current', 'Capital lease obligations that are due within 1 year.', 56.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('455', 'Interest Payable', 'Interest due within 1 year.', 57.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('461', 'Accrued Salaries and Benefits', 'Salary and fringe benefit costs incurred during the current accounting period that are not payable until a subsequent accounting period.', 58.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('471', 'Payroll Deductions and Withholdings', 'Amounts deducted from employees'' salaries for withholding taxes and other purposes. District-paid benefits amounts payable are also included. A separate liability account may be used for each type of benefit.', 59.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('472', 'Compensated Absences-Current', 'Compensated absences that will be paid within 1 year.', 60.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('473', 'Accrued Annual Requirement Contribution Liability', 'A liability arising from payments not made to pension funds. This amount represents any difference between the actuarially determined annual required contribution and actual payments made to the pension fund.', 61.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('481', 'Advances from Grantors', 'A liability account that represents resources received from grantors before eligibility requirements are met.', 62.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('491', 'Deposits Payable', 'Liability for deposits received as a prerequisite to providing or receiving services, goods, or both.', 63.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('499', 'Other Current Liabilities', 'Other current liabilities not provided for elsewhere.', 64.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('500', 'Long-Term Liabilities', 'Obligations with a maturity of more than 1 year. These accounts should be used only with proprietary and fiduciary funds, as well as at the entity-wide level of reporting.', 65.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('511', 'Bonds Payable', 'Bonds (general obligation, asset-backed, or revenue-backed) that have not reached or passed their maturity date and that are not due within 1 year.', 66.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('512', 'Accreted Interest', 'An account that represents interest that is accrued on deep discount bonds. This account should be used by school districts that issue capital appreciation bonds. Such bonds are usually issued at a deep discount from the face value, and no interest payment is made until maturity. Under full accrual accounting, the district is required to accrete the interest on the bonds over the life of the bonds. Accretion is the process of systematically increasing the carrying amount of the bond to its estimated value at the maturity date of the bond. To calculate accreted interest, the district should impute the effective interest rate, using the present value, the face value (or the future value), and the period of the bond, and multiply the effective interest rate by the book value of the debt at the end of the period. Accreted interest is usually recorded as an addition to the outstanding debt liability.', 67.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('513', 'Unamortized Gains/Losses on Debt Refundings', 'An account that represents the difference between the reacquisition price and the net carrying amount of old debt when a current or advance refunding of debt occurs. This account should be used only when defeasance of debt occurs for proprietary funds and entity-wide statements. The unamortized loss amount should be reported as a deferred outflow of resources and amortized as a component of interest expense in a systematic and rational manner over the remaining life of the old debt or the life of the new debt, whichever is shorter. The unamortized gain amount should be reported as a deferred inflow of resources and amortized as a component of interest expense in a systematic and rational manner over the remaining life of the old debt or the life of the new debt, whichever is shorter.', 68.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('521', 'Loans Payable', 'An unconditional written promise signed by the maker to pay a certain sum of money 1 year or more after the issuance date.', 69.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('531', 'Capital Lease Obligations', 'Amounts remaining to be paid on capital lease agreements.', 70.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('551', 'Compensated Absences', 'Amounts remaining beyond the period of 1 year to be paid on compensated absences balances.', 71.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('553', 'Special Termination Benefits', 'These are benefits offered for a short period of time to employees in connection with their termination of employment. Special termination benefits are often used as an inducement for early retirement or to address budgetary problems.', 72.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('561', 'Arbitrage Rebate Liability', 'Liabilities arising from arbitrage rebates to the Internal Revenue Service (IRS) from bond financing.', 73.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('590', 'Other Long-Term Liabilities', 'Other long-term liabilities not provided for elsewhere. This account represents amounts due after more than 1 year from the balance sheet date for advances from other funds and certain miscellaneous liabilities, including workers'' compensation, self-funded insurance, special termination benefits, and legal claims and judgments.', 74.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('600', 'Deferred Inflows of Resources', 'An acquisition of net assets by the government that is applicable to a future reporting period. A deferred inflow of resources should be recognized when resources are received or recognized as a receivable before (a) the period for which property taxes are levied or (b) the period when the resources are required to be used. When an asset is recorded in governmental fund financial statements but the revenue is not available, the government should report a deferred inflow of resources until such time as the revenue becomes available.', 75.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('710', 'Nonspendable Fund Balance', 'The nonspendable fund balance classification includes amounts that cannot be spent because they are either (a) not in spendable form or (b) legally or contractually required to be maintained intact. This would include items not expected to be converted to cash, including inventories and prepaid amounts. It may also include the long-term amount of loans and receivables, as well as property acquired for resale and the corpus (principal) of a permanent fund.', 76.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('720', 'Restricted Fund Balance', 'The restricted fund balance classification should be reported when legally enforceable constraints placed on the use of resources are either (a) externally imposed by creditors, grantors, contributors, or laws or regulations of other governments or (b) imposed by law through constitutional provisions or enabling legislation.', 77.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('730', 'Committed Fund Balance', 'The committed fund balance classification reflects specific purposes pursuant to constraints imposed by formal action at the district''s highest level of decisionmaking authority (generally the governing board). Such constraints can only be removed or changed by the same form of formal action.', 78.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('740', 'Assigned Fund Balance', 'The assigned fund balance classification reflects amounts that are constrained by the government''s intent to be used for specific purposes, but meet neither the restricted nor committed forms of constraint. Also, the assigned fund balance classification is the residual classification for the special revenue, debt service, capital projects, and/or permanent funds after nonspendable, restricted, and committed balances have been identified (unless the residual amount is negative, which would require presentation as unassigned fund balance).', 79.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('750', 'Unassigned Fund Balance', 'The unassigned fund balance classification is the residual classification, for the general fund only, after nonspendable, restricted, committed, and assigned balances have been identified. It is also used to report the residual amount for all other governmental funds after nonspendable, restricted, and committed balances have been identified, if the residual amount is negative.', 80.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('760', 'Net Investment in Capital Assets', 'This account is used to record the component of net position invested in capital assets, net of related debt, that represents total capital assets less accumulated depreciation less debt directly related to capital assets. This account is to be used only in proprietary funds and entity-wide statements. (This was previously fund balance code 740.)', 81.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('770', 'Restricted Net Position', 'This account is used to record the component of net position that represents net assets legally restricted by sources internal or external to the organization. This account is to be used only in proprietary funds and entity-wide statements. (This was previously fund balance code 750.)', 82.00)
INSERT INTO dbo.[RefFinancialAccountBalanceSheetCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('780', 'Unrestricted Net Position', 'This account is used to record the component of net position that represents net position not classified in accounts 760 and 770. This account is to be used only in proprietary funds and entity-wide statements. (This was previously fund balance code 760.)', 83.00)
END
GO

PRINT N'Populate RefFinancialAccountCategory table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFinancialAccountCategory]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFinancialAccountCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assets', 'Assets', 'Asset financial account.', 1.00)
INSERT INTO dbo.[RefFinancialAccountCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('Liabilities', 'Liabilities', 'Liability financial account.', 3.00)
INSERT INTO dbo.[RefFinancialAccountCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('Equity', 'Equity', 'Equity (Fund Balances/Fund Net Asset) financial account.', 5.00)
INSERT INTO dbo.[RefFinancialAccountCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('Revenue', 'Revenue and Other Financing Sources', 'Revenue and Other Financing Sources - Accounts for recording revenue and other receivables by source.', 7.00)
INSERT INTO dbo.[RefFinancialAccountCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('Expenditures', 'Expenditures', 'Expenditures (Function and Object) financial account.', 9.00)
END
GO

PRINT N'Populate RefFinancialAccountFundClassification table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFinancialAccountFundClassification]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFinancialAccountFundClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('1', 'General Fund', 'General Fund financial account.', 1.00)
INSERT INTO dbo.[RefFinancialAccountFundClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('2', 'Special Revenue Funds', 'Special Revenue Funds financial account.', 2.00)
INSERT INTO dbo.[RefFinancialAccountFundClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('3', 'Capital Projects Funds', 'Capital Projects Funds financial account.', 3.00)
INSERT INTO dbo.[RefFinancialAccountFundClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('4', 'Debt Service Funds', 'Debt Service Funds financial account.', 4.00)
INSERT INTO dbo.[RefFinancialAccountFundClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('5', 'Permanent Funds', 'Permanent Funds financial account.', 5.00)
INSERT INTO dbo.[RefFinancialAccountFundClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('6', 'Enterprise Funds', 'Enterprise Funds financial account.', 6.00)
INSERT INTO dbo.[RefFinancialAccountFundClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('7', 'Internal Service Funds', 'Internal Service Funds financial account.', 7.00)
INSERT INTO dbo.[RefFinancialAccountFundClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('8', 'Trust Funds', 'Trust Funds financial account.', 8.00)
INSERT INTO dbo.[RefFinancialAccountFundClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('9', 'Agency Funds', 'Agency Funds financial account.', 9.00)
END
GO

PRINT N'Populate RefFinancialAccountProgramCode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFinancialAccountProgramCode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFinancialAccountProgramCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('100', 'Regular Elementary/Secondary Education Programs', 'Regular Elementary/Secondary Education Programs the program category used for financial accounting.', 1.00)
INSERT INTO dbo.[RefFinancialAccountProgramCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('200', 'Special Programs', 'Special Programs is the program category used for financial accounting.', 2.00)
INSERT INTO dbo.[RefFinancialAccountProgramCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('300', 'Vocational and Technical Programs', 'Vocational and Technical Programs is the program category used for financial accounting.', 3.00)
INSERT INTO dbo.[RefFinancialAccountProgramCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('400', 'Other Instructional ProgramsElementary/Secondary', 'Other Instructional ProgramsElementary/Secondary is the program category used for financial accounting.', 4.00)
INSERT INTO dbo.[RefFinancialAccountProgramCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('500', 'Nonpublic School Programs', 'Nonpublic School Programs is the program category used for financial accounting.', 5.00)
INSERT INTO dbo.[RefFinancialAccountProgramCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('600', 'Adult/Continuing Education Programs', 'Adult/Continuing Education Programs is the program category used for financial accounting.', 6.00)
INSERT INTO dbo.[RefFinancialAccountProgramCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('700', 'Community/Junior College Education Programs', 'Community/Junior College Education Programs is the program category used for financial accounting.', 7.00)
INSERT INTO dbo.[RefFinancialAccountProgramCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('800', 'Community Services Programs', 'Community Services Programs financial accounts.', 8.00)
INSERT INTO dbo.[RefFinancialAccountProgramCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('900', 'Cocurricular and Extracurricular Activities', 'Cocurricular and Extracurricular Activities is the program category used for financial accounting.', 9.00)
END
GO

PRINT N'Populate RefFinancialAccountRevenueCode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFinancialAccountRevenueCode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1000', 'Revenue From Local Sources', NULL, 1.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1100', 'Taxes Levied/Assessed by the School District', NULL, 2.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1110', 'Ad Valorem Taxes (Levied/Assessed by School Districts)', NULL, 3.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1120', 'Sales and Use Taxes (Levied/Assessed by School Districts)', NULL, 4.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1130', 'Income Taxes (Levied/Assessed by School Districts)', NULL, 5.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1140', 'Penalties and Interest on Taxes (Levied/Assessed by School Districts)', NULL, 6.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1190', 'Other Taxes (Levied/Assessed by School Districts)', NULL, 7.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1200', 'Revenue from Local Governmental Units Other Than School Districts', NULL, 8.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1210', 'Ad Valorem Taxes (Received from Other Government Units)', NULL, 9.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1220', 'Sales and Use Tax (Received from Other Government Units)', NULL, 10.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1230', 'Income Taxes (Received from Other Government Units)', NULL, 11.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1240', 'Penalties and Interest on Taxes (Received from Other Government Units)', NULL, 12.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1280', 'Revenue in Lieu of Taxes (Received from Other Government Units)', NULL, 13.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1290', 'Other Taxes (Received from Other Government Units)', NULL, 14.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1300', 'Tuition', NULL, 15.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1310', 'Tuition From Individuals', NULL, 16.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1311', 'Tuition from Individuals Excluding Summer School', NULL, 17.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1312', 'Tuition from Individuals for Summer School', NULL, 18.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1320', 'Tuition from Other Government Sources Within the State', NULL, 19.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1321', 'Tuition from Other School Districts Within the State', NULL, 20.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1322', 'Tuition from Other Government Sources Excluding School Districts Within the State', NULL, 21.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1330', 'Tuition from Other Government Sources Outside the State', NULL, 22.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1331', 'Tuition from School Districts Outside the State', NULL, 23.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1340', 'Tuition from Other Private Sources (Other Than Individuals)', NULL, 24.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1350', 'Tuition from the State/Other School Districts for Voucher Program Students', NULL, 25.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1400', 'Transportation Fees', NULL, 26.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1410', 'Transportation Fees from Individuals', NULL, 27.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1420', 'Transportation Fees from Other Government Sources Within the State', NULL, 28.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1421', 'Transportation Fees from Other School Districts Within the State', NULL, 29.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1422', 'Transportation Fees from Other Government Sources Excluding School Districts Within the State', NULL, 30.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1430', 'Transportation Fees from Other Government Sources Outside the State', NULL, 31.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1431', 'Transportation Fees from Other School Districts Outside the State', NULL, 32.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1440', 'Transportation Fees from Other Private Sources (other than individuals)', NULL, 33.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1500', 'Investment Income', NULL, 34.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1510', 'Interest on Investments', NULL, 35.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1520', 'Dividends on Investments', NULL, 36.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1530', 'Net Increase in the Fair Value of Investments', NULL, 37.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1531', 'Realized Gains (Losses) on Investments', NULL, 38.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1532', 'Unrealized Gains (Losses) on Investments', NULL, 39.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1540', 'Investment Income from Real Property', NULL, 40.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1600', 'Food Services', NULL, 41.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1610', 'Daily Sales-Reimbursable Programs', NULL, 42.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1611', 'Daily Sales-School Lunch Program', NULL, 43.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1612', 'Daily Sales-School Breakfast Program', NULL, 44.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1613', 'Daily Sales-Special Milk Program', NULL, 45.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1614', 'Daily Sales-After-School Programs', NULL, 46.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1620', 'Daily Sales-Nonreimbursable Programs', NULL, 47.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1630', 'Special Functions', NULL, 48.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1650', 'Daily Sales-Summer Food Programs', NULL, 49.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1700', 'District Activities', NULL, 50.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1710', 'Admissions', NULL, 51.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1720', 'Bookstore Sales', NULL, 52.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1730', 'Student Organization Membership Dues and Fees', NULL, 53.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1740', 'Fees', NULL, 54.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1750', 'Revenue From Enterprise Activities', NULL, 55.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1790', 'Other Activity Income', NULL, 56.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1800', 'Revenue From Community Services Activities', NULL, 57.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1900', 'Other Revenue From Local Sources', NULL, 58.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1910', 'Rentals', NULL, 59.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1920', 'Contributions and Donations From Private Sources', NULL, 60.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1930', 'Gains or Losses on the Sale of Capital Assets', NULL, 61.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1940', 'Textbook Sales and Rentals', NULL, 62.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1941', 'Textbook Sales', NULL, 63.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1942', 'Textbook Rentals', NULL, 64.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1950', 'Miscellaneous Revenues From Other School Districts', NULL, 65.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1951', 'Miscellaneous Revenue from Other School Districts Within the State', NULL, 66.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1952', 'Miscellaneous Revenue from Other School Districts Outside the State', NULL, 67.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1960', 'Miscellaneous Revenues from Other Local Governmental Units', NULL, 68.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1970', 'Revenues From Other Departments in the Agency', NULL, 69.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1980', 'Refund of Prior Year''s Expenditures', NULL, 70.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1990', 'Miscellaneous Local Revenue', NULL, 71.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2000', 'Revenue From Intermediate Sources', NULL, 72.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2100', 'Unrestricted Grants-in-Aid', NULL, 73.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2200', 'Restricted Grants-in-Aid', NULL, 74.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2800', 'Revenue in Lieu of Taxes', NULL, 75.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2900', 'Revenue for/on Behalf of the School District', NULL, 76.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('3000', 'Revenue From State Sources', NULL, 77.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('3100', 'Unrestricted Grants-in-Aid', NULL, 78.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('3200', 'Restricted Grants-in-Aid', NULL, 79.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('3700', 'State Grants Through Intermediate Sources', NULL, 80.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('3800', 'Revenue in Lieu of Taxes', NULL, 81.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('3900', 'Revenue for/on Behalf of the School District', NULL, 82.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4000', 'Revenue From Federal Sources', NULL, 83.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4100', 'Unrestricted Grants-in-Aid Direct from the Federal Government', NULL, 84.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4200', 'Unrestricted Grants-in-Aid from the Federal Government Through the State', NULL, 85.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4300', 'Restricted Grants-in-Aid Direct From the Federal Government', NULL, 86.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4500', 'Restricted Grants-in-Aid From the Federal Government Through the State', NULL, 87.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4700', 'Grants-in-Aid From the Federal Government Through Other Intermediate Agencies', NULL, 88.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4800', 'Revenue in Lieu of Taxes', NULL, 89.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4900', 'Revenue for/on Behalf of the School District', NULL, 90.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('5000', 'Other Financing Sources', NULL, 91.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('5100', 'Issuance of Bonds', NULL, 92.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('5110', 'Bond Principal', NULL, 93.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('5120', 'Premium on the Issuance of Bonds', NULL, 94.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('5200', 'Fund Transfers In', NULL, 95.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('5300', 'Proceeds From the Disposal of Real or Personal Property', NULL, 96.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('5400', 'Loan Proceeds', NULL, 97.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('5500', 'Capital Lease Proceeds', NULL, 98.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('5600', 'Other Long-Term Debt Proceeds', NULL, 99.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('6000', 'Other Revenue Items', NULL, 100.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('6100', 'Capital Contributions', NULL, 101.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('6200', 'Amortization of Premium on Issuance of Bonds', NULL, 102.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('6300', 'Special Items', NULL, 103.00)
INSERT INTO dbo.[RefFinancialAccountRevenueCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('6400', 'Extraordinary Items', NULL, 104.00)
END
GO

PRINT N'Populate RefFinancialAidApplicationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFinancialAidApplicationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFinancialAidApplicationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FAFSA', 'Free Application for Federal Student Aid (FAFSA)', 'Free Application for Federal Student Aid (FAFSA)', 0.00)
INSERT INTO dbo.[RefFinancialAidApplicationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateApplication', 'State Application', 'State Application', 2.00)
INSERT INTO dbo.[RefFinancialAidApplicationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('InstitutionApplication', 'Institution Application', 'Institution Application', 4.00)
INSERT INTO dbo.[RefFinancialAidApplicationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other', 6.00)
INSERT INTO dbo.[RefFinancialAidApplicationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('None', 'None', 'None', 8.00)
END
GO

PRINT N'Populate RefFinancialAidAwardStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFinancialAidAwardStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFinancialAidAwardStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Awarded', 'Awarded', 'Awarded', 1.00)
INSERT INTO dbo.[RefFinancialAidAwardStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Accepted', 'Accepted', 'Accepted', 2.00)
INSERT INTO dbo.[RefFinancialAidAwardStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Disbursed', 'Disbursed', 'Disbursed', 3.00)
INSERT INTO dbo.[RefFinancialAidAwardStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Declined', 'Declined', 'Declined', 5.00)
END
GO

PRINT N'Populate RefFinancialAidAwardType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFinancialAidAwardType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PellGrants', 'Pell grants', 'Pell grants', 1.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherFederalGrants', 'Other federal grants', 'Other federal grants', 2.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateAndLocalGrants', 'State and local grants', 'State and local grants', 3.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('InstitutionalGrants', 'Institutional grants', 'Institutional grants', 4.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PrivateGrants', 'Private grants', 'Private grants', 5.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherGrants', 'Other grants', 'Other grants', 6.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assistantships', 'Assistantships', 'Assistantships', 7.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FederalScholarships', 'Federal scholarships', 'Federal scholarships', 8.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateAndLocalScholarships', 'State and local scholarships', 'State and local scholarships', 9.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('InstitutionalScholarships', 'Institutional scholarships', 'Institutional scholarships', 10.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PrivateScholarships', 'Private scholarships', 'Private scholarships', 11.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherScholarships', 'Other scholarships', 'Other scholarships', 12.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FederalSubsidizedLoans', 'Federal subsidized loans', 'Federal subsidized loans', 13.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FederalUnsubsidizedLoans', 'Federal unsubsidized loans', 'Federal unsubsidized loans', 14.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PrivateLoans', 'Private loans', 'Private loans', 15.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateLoans', 'State loans', 'State loans', 16.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('InstitutionalLoans', 'Institutional loans', 'Institutional loans', 17.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ParentPLUSLoans', 'Parent PLUS loans', 'Parent PLUS loans', 18.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherLoans', 'Other loans', 'Other loans', 19.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateWork', 'State work', 'State work', 19.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FederalWorkStudy', 'Federal work study', 'Federal work study', 20.00)
INSERT INTO dbo.[RefFinancialAidAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherOnCampusWork', 'Other on-campus work', 'Other on-campus work', 21.00)
END
GO

PRINT N'Populate RefFinancialAidVeteransBenefitStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFinancialAidVeteransBenefitStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFinancialAidVeteransBenefitStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('VeteranReceivingBenefits', 'Veteran receiving  benefits', 'Veteran receiving  benefits', 1.00)
INSERT INTO dbo.[RefFinancialAidVeteransBenefitStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('VeteranDoesNotReceiveBenefits', 'Veteran does not receive benefits', 'Veteran does not receive benefits', 3.00)
INSERT INTO dbo.[RefFinancialAidVeteransBenefitStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('DependentReceivingBenefits', 'Dependent receiving benefits', 'Dependent receiving benefits', 5.00)
END
GO

PRINT N'Populate RefFinancialAidVeteransBenefitType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFinancialAidVeteransBenefitType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFinancialAidVeteransBenefitType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Post911GIBill', 'Post-9/11 GI Bill', 'Post-9/11 GI Bill', 1.00)
INSERT INTO dbo.[RefFinancialAidVeteransBenefitType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DODTuitionAssistance', 'Department of Defense Tuition Assistance', 'Department of Defense Tuition Assistance', 3.00)
END
GO

PRINT N'Populate RefFinancialExpenditureFunctionCode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFinancialExpenditureFunctionCode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('1000', 'Instruction', NULL, 1.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2000', 'Support Services', NULL, 2.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2100', 'Support Services-Students', NULL, 3.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2110', 'Attendance and Social Work Services', NULL, 4.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2120', 'Guidance Services', NULL, 5.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2130', 'Health Services', NULL, 6.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2140', 'Psychological Services', NULL, 7.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2150', 'Speech Pathology and Audiology Services', NULL, 8.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2160', 'Occupational Therapy-Related Services', NULL, 9.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2170', 'Physical Therapy-Related Services', NULL, 10.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2180', 'Visually Impaired/Vision Services', NULL, 11.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2190', 'Other Support Services-Student', NULL, 12.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2200', 'Support Services-Instruction', NULL, 13.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2210', 'Improvement of Instruction', NULL, 14.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2212', 'Instruction and Curriculum Development', NULL, 15.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2213', 'Instructional Staff Training', NULL, 16.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2219', 'Other Improvement of Instruction Services', NULL, 17.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2220', 'Library/Media Services', NULL, 18.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2230', 'Instruction-Related Technology', NULL, 19.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2240', 'Academic Student Assessment', NULL, 20.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2290', 'Other Support Services-Instructional Staff', NULL, 21.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2300', 'Support Services-General Administration', NULL, 22.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2310', 'Board of Education', NULL, 23.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2320', 'Executive Administration', NULL, 24.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2400', 'Support Services-School Administration', NULL, 25.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2410', 'Office of the Principal', NULL, 26.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2490', 'Other Support Services-School Administration', NULL, 27.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2500', 'Central Services', NULL, 28.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2510', 'Fiscal Services', NULL, 29.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2520', 'Purchasing, Warehousing, and Distributing Services', NULL, 30.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2530', 'Printing, Publishing, and Duplicating Services', NULL, 31.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2540', 'Planning, Research, Development, and Evaluation Services', NULL, 32.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2560', 'Public Information Services', NULL, 33.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2570', 'Personnel Services', NULL, 34.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2580', 'Administrative Technology Services', NULL, 35.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2590', 'Other Support Services-Central Services', NULL, 36.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2600', 'Operation and Maintenance of Plant', NULL, 37.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2610', 'Operation of Buildings', NULL, 38.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2620', 'Maintenance of Buildings', NULL, 39.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2630', 'Care and Upkeep of Grounds', NULL, 40.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2640', 'Care and Upkeep of Equipment', NULL, 41.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2650', 'Vehicle Operation and Maintenance (Other Than Student Transportation Vehicles)', NULL, 42.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2660', 'Security', NULL, 43.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2670', 'Safety', NULL, 44.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2680', 'Other Operation and Maintenance of Plant', NULL, 45.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2700', 'Student Transportation', NULL, 46.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2710', 'Vehicle Operation', NULL, 47.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2720', 'Monitoring Services', NULL, 48.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2730', 'Vehicle Servicing and Maintenance', NULL, 49.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2790', 'Other Student Transportation Services', NULL, 50.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('2900', 'Other Support Services', NULL, 51.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('3000', 'Operation of Noninstructional Services', NULL, 52.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('3100', 'Food Services Operations', NULL, 53.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('3200', 'Enterprise Operations', NULL, 54.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('3300', 'Community Services Operations', NULL, 55.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4000', 'Facilities Acquisition and Construction', NULL, 56.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4100', 'Land Acquisition', NULL, 57.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4200', 'Land Improvement', NULL, 58.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4300', 'Architecture and Engineering', NULL, 59.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4400', 'Educational Specifications Development', NULL, 60.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4500', 'Building Acquisition and Construction', NULL, 61.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4600', 'Site Improvements', NULL, 62.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4700', 'Building Improvements', NULL, 63.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('4900', 'Other Facilities Acquisition and Construction', NULL, 64.00)
INSERT INTO dbo.[RefFinancialExpenditureFunctionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('5000', 'Debt Service', NULL, 65.00)
END
GO

PRINT N'Populate RefFinancialExpenditureLevelOfInstructionCode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFinancialExpenditureLevelOfInstructionCode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFinancialExpenditureLevelOfInstructionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('10', 'Elementary', 'A school organization classified as elementary by state and local practice and composed of any span of grades from prekindergarten, kindergarten, or grade 1 through grade 8.', 1.00)
INSERT INTO dbo.[RefFinancialExpenditureLevelOfInstructionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('11', 'Prekindergarten', 'A school organization composed entirely of any span of ages below kindergarten. This category is normally used for students identified as needing special services, although regular education prekindergarten would also be appropriate.', 2.00)
INSERT INTO dbo.[RefFinancialExpenditureLevelOfInstructionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('12', 'Kindergarten', 'A school organization for children in the year immediately preceding first grade.', 3.00)
INSERT INTO dbo.[RefFinancialExpenditureLevelOfInstructionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('19', 'Other Elementary', 'A school organization composed of any span of grades not above grade 8, except prekindergarten and kindergarten.', 4.00)
INSERT INTO dbo.[RefFinancialExpenditureLevelOfInstructionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('20', 'Middle', 'A school organization composed of at least three grades, usually beginning with grade 4 through grade 6 or the equivalent and usually ending with grade 8 or grade 9. Most middle school organizations presume that students finishing middle school will go on to secondary school.', 5.00)
INSERT INTO dbo.[RefFinancialExpenditureLevelOfInstructionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('30', 'Secondary', 'A school organization comprising any span of grades beginning with the next grade following an elementary or middle school, usually beginning with grade 7 through grade 10, and ending with or below grade 12.', 6.00)
INSERT INTO dbo.[RefFinancialExpenditureLevelOfInstructionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('37', 'Elementary and Secondary Combined', 'A school organization comprising elementary and secondary levels of instruction, which may also include kindergarten and prekindergarten programs.', 7.00)
INSERT INTO dbo.[RefFinancialExpenditureLevelOfInstructionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('40', 'Postsecondary', 'A school organization providing formal instructional programs with a curriculum designed primarily for students who have completed the requirements for a high school diploma or the equivalent. This includes programs of an academic, vocational, and continuing professional education purpose and excludes avocational and adult education programs.', 8.00)
INSERT INTO dbo.[RefFinancialExpenditureLevelOfInstructionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('41', 'Programs for Adult/Continuing', 'A program for adults and out-of-school youth (typically 16 years of age and older who are not regularly enrolled in school) who have completed, interrupted, or not begun their formal education and are pursuing skills or knowledge in other than regularly prescribed courses. These include adult basic education programs and other programs for the pursuit of special interests or enrichment.', 9.00)
INSERT INTO dbo.[RefFinancialExpenditureLevelOfInstructionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('42', 'Community/Junior College', 'An institution of higher education that usually offers the first 2 years of college instruction and frequently grants an associate''s degree, but does not grant a bachelor''s degree. It is an independently organized institution (public or nonpublic), an institution that is part of a school district, or an independently organized system of junior colleges. Junior colleges offer college transfer courses and programs; vocational, technical, and semiprofessional occupational programs; or general education programs.', 10.00)
INSERT INTO dbo.[RefFinancialExpenditureLevelOfInstructionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('50', 'School Wide', 'For coding expenditures that cannot be clearly assigned to a specific instructional level.', 11.00)
END
GO

PRINT N'Populate RefFinancialExpenditureObjectCode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFinancialExpenditureObjectCode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('100', 'Personal Services-Salaries', NULL, 1.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('101', 'Salaries Paid to Teachers', NULL, 2.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('102', 'Salaries Paid to Instructional Aides or Assistants', NULL, 3.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('103', 'Salaries Paid to Substitute Teachers', NULL, 4.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('110', 'Salaries of Regular Employees', NULL, 5.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('111', 'Salaries of Regular Employees Paid to Teachers', NULL, 6.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('112', 'Salaries of Regular Employees Paid to Instructional Aides and Assistants', NULL, 7.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('113', 'Salaries of Regular Employees Paid to Substitute Teachers', NULL, 8.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('120', 'Salaries of Temporary Employees', NULL, 9.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('121', 'Salaries of Temporary Employees Paid to Teachers', NULL, 10.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('122', 'Salaries of Temporary Employees Paid to Instructional Aides and Assistants', NULL, 11.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('123', 'Salaries of Temporary Employees Paid to Substitute Teachers', NULL, 12.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('130', 'Salaries for Overtime', NULL, 13.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('131', 'Salaries for Overtime Employees Paid to Teachers', NULL, 14.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('132', 'Salaries for Overtime Employees Paid to Instructional Aides and Assistants', NULL, 15.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('133', 'Salaries for Overtime Employees Paid to Substitute Teachers', NULL, 16.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('140', 'Salaries for Sabbatical Leave', NULL, 17.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('141', 'Salaries for Sabbatical Leave Paid to Teachers', NULL, 18.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('142', 'Salaries for Sabbatical Leave Paid to Instructional Aides and Assistants', NULL, 19.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('143', 'Salaries for Sabbatical Leave Paid to Substitute Teachers', NULL, 20.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('150', 'Additional Compensation Such as Bonuses or Incentives', NULL, 21.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('151', 'Additional Compensation Paid to Teachers', NULL, 22.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('152', 'Additional Compensation Paid to Instructional Aides and Assistants', NULL, 23.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('153', 'Additional Compensation Paid to Substitute Teachers', NULL, 24.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('200', 'Personal Services-Employee Benefits', NULL, 25.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('201', 'Employee Benefits for Teachers', NULL, 26.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('202', 'Employee Benefits for Instructional Aides or Assistants', NULL, 27.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('203', 'Employee Benefits for Substitute Teachers', NULL, 28.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('210', 'Group Insurance', NULL, 29.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('211', 'Group Insurance for Teachers', NULL, 30.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('212', 'Group Insurance for Instructional Aides or Assistants', NULL, 31.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('213', 'Group Insurance for Substitute Teachers', NULL, 32.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('220', 'Social Security Contributions', NULL, 33.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('221', 'Social Security Payments for Teachers', NULL, 34.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('222', 'Social Security Payments for Instructional Aides or Assistants', NULL, 35.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('223', 'Social Security Payments for Substitute Teachers', NULL, 36.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('230', 'Retirement Contributions', NULL, 37.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('231', 'Retirement Contributions for Teachers', NULL, 38.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('232', 'Retirement Contributions for Instructional Aides or Assistants', NULL, 39.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('233', 'Retirement Contributions for Substitute Teachers', NULL, 40.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('240', 'On-Behalf Payments', NULL, 41.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('241', 'On-Behalf Payments for Teachers', NULL, 42.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('242', 'On-Behalf Payments for Instructional Aides or Assistants', NULL, 43.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('243', 'On-Behalf Payments for Substitute Teachers', NULL, 44.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('250', 'Tuition Reimbursement', NULL, 45.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('251', 'Tuition Reimbursement for Teachers', NULL, 46.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('252', 'Tuition Reimbursement for Instructional Aides or Assistants', NULL, 47.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('253', 'Tuition Reimbursement for Substitute Teachers', NULL, 48.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('260', 'Unemployment Compensation', NULL, 49.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('261', 'Unemployment Compensation Paid for Teachers', NULL, 50.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('262', 'Unemployment Compensation Paid for Instructional Aides or Assistants', NULL, 51.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('263', 'Unemployment Compensation Paid for Substitute Teachers', NULL, 52.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('270', 'Workers'' Compensation', NULL, 53.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('271', 'Worker''s Compensation Paid for Teachers', NULL, 54.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('272', 'Worker''s Compensation Paid for Instructional Aides or Assistants', NULL, 55.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('273', 'Worker''s Compensation for Substitute Teachers', NULL, 56.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('280', 'Health Benefits', NULL, 57.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('281', 'Health Benefits Paid for Teachers', NULL, 58.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('282', 'Health Benefits Paid for Instructional Aides or Assistants', NULL, 59.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('283', 'Health Benefits Paid for Substitute Teachers', NULL, 60.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('290', 'Other Employee Benefits', NULL, 61.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('291', 'Other Employee Benefits Paid for Teachers', NULL, 62.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('292', 'Other Employee Benefits Paid for Instructional Aides or Assistants', NULL, 63.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('293', 'Other Employee Benefits for Substitute Teachers', NULL, 64.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('300', 'Purchased Professional and Technical Services', NULL, 65.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('310', 'Official/Administrative Services', NULL, 66.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('320', 'Professional Educational Services', NULL, 67.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('330', 'Employee Training and Development Services', NULL, 68.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('340', 'Other Professional Services', NULL, 69.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('350', 'Technical Services', NULL, 70.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('351', 'Data-Processing and Coding Services', NULL, 71.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('352', 'Other Technical Services', NULL, 72.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('400', 'Purchased Property Services', NULL, 73.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('410', 'Utility Services', NULL, 74.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('420', 'Cleaning Services', NULL, 75.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('430', 'Repairs and Maintenance Services', NULL, 76.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('431', 'Non-Technology-Related Repairs and Maintenance', NULL, 77.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('432', 'Technology-Related Repairs and Maintenance', NULL, 78.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('440', 'Rentals', NULL, 79.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('441', 'Rentals of Land and Buildings', NULL, 80.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('442', 'Rentals of Equipment and Vehicles', NULL, 81.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('443', 'Rentals of Computers and Related Equipment', NULL, 82.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('450', 'Construction Services', NULL, 83.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('490', 'Other Purchased Property Services', NULL, 84.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('500', 'Other Purchased Services', NULL, 85.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('510', 'Student Transportation Services', NULL, 86.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('511', 'Student Transportation Purchased From Another School District Within the State', NULL, 87.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('512', 'Student Transportation Purchased From Another School District Outside the State', NULL, 88.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('519', 'Student Transportation Purchased From Other Sources', NULL, 89.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('520', 'Insurance (Other Than Employee Benefits)', NULL, 90.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('530', 'Communications', NULL, 91.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('540', 'Advertising', NULL, 92.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('550', 'Printing and Binding', NULL, 93.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('560', 'Tuition', NULL, 94.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('561', 'Tuition to Other School Districts (Excluding Charter Schools) Within the State', NULL, 95.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('562', 'Tuition to Other School Districts (Including Charter Schools) Outside the State', NULL, 96.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('563', 'Tuition to Private Schools', NULL, 97.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('564', 'Tuition to Charter Schools Within the State', NULL, 98.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('565', 'Tuition to Postsecondary Schools', NULL, 99.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('566', 'Voucher Payments to Private Schools and to Other School Districts Outside the State', NULL, 100.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('567', 'Voucher Payments to School Districts, including Charter Schools, Within the State', NULL, 101.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('568', 'Voucher Payments Directly to Individuals', NULL, 102.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('569', 'Tuition-Other', NULL, 103.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('570', 'Food Service Management', NULL, 104.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('580', 'Travel', NULL, 105.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('590', 'Interagency Purchased Services', NULL, 106.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('591', 'Services Purchased From Another School District or Educational Services Agency Within the State', NULL, 107.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('592', 'Services Purchased From Another School District or Educational Services Agency Outside the State', NULL, 108.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('600', 'Supplies', NULL, 109.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('610', 'General Supplies', NULL, 110.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('620', 'Energy', NULL, 111.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('621', 'Natural Gas', NULL, 112.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('622', 'Electricity', NULL, 113.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('623', 'Bottled Gas', NULL, 114.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('624', 'Oil', NULL, 115.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('625', 'Coal', NULL, 116.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('626', 'Gasoline', NULL, 117.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('629', 'Other', NULL, 118.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('630', 'Food', NULL, 119.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('640', 'Books and Periodicals', NULL, 120.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('650', 'Supplies-Technology Related', NULL, 121.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('700', 'Property', NULL, 122.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('710', 'Land and Land Improvements', NULL, 123.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('720', 'Buildings', NULL, 124.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('730', 'Equipment', NULL, 125.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('731', 'Machinery', NULL, 126.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('732', 'Vehicles', NULL, 127.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('733', 'Furniture and Fixtures', NULL, 128.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('734', 'Technology-Related Hardware', NULL, 129.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('735', 'Technology Software', NULL, 130.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('739', 'Other Equipment', NULL, 131.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('740', 'Infrastructure', NULL, 132.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('750', 'Intangible Assets', NULL, 133.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('790', 'Depreciation and Amortization', NULL, 134.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('800', 'Debt Service and Miscellaneous', NULL, 135.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('810', 'Dues and Fees', NULL, 136.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('820', 'Judgments Against the School District', NULL, 137.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('830', 'Debt-Related Expenditures/Expenses', NULL, 138.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('831', 'Redemption of Principal', NULL, 139.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('832', 'Interest on Long-Term Debt', NULL, 140.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('833', 'Bond Issuance and Other Debt-Related Costs', NULL, 141.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('834', 'Amortization of Premium and Discount on Issuance of Bonds', NULL, 142.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('835', 'Interest on Short-Term Debt', NULL, 143.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('890', 'Miscellaneous Expenditures', NULL, 144.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('900', 'Other Items', NULL, 145.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('910', 'Fund Transfers Out', NULL, 146.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('920', 'Payments to Escrow Agents for Defeasance of Debt', NULL, 147.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('925', 'Discount on the Issuance of Bonds', NULL, 148.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('930', 'Net Decreases in the Fair Value of Investments', NULL, 149.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('931', 'Realized Losses on Investments', NULL, 150.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('932', 'Unrealized Losses on Investments', NULL, 151.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('940', 'Losses on the Sale of Capital Assets', NULL, 152.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('950', 'Special Items', NULL, 153.00)
INSERT INTO dbo.[RefFinancialExpenditureObjectCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('960', 'Extraordinary Items', NULL, 154.00)
END
GO

PRINT N'Populate RefFirearmType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFirearmType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFirearmType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Handguns', 'Handguns', 'Handguns is the type of firearm.', 1.00)
INSERT INTO dbo.[RefFirearmType]([Code], [Description], [Definition], [SortOrder])
VALUES ('RiflesShotguns', 'Rifles / Shotguns', 'Rifles / Shotguns is the type of firearm.', 2.00)
INSERT INTO dbo.[RefFirearmType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Multiple', 'More than one type of weapon or firearm', 'More than one type of weapon or firearm.', 3.00)
INSERT INTO dbo.[RefFirearmType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The type of firearm is in a category not yet defined in CEDS.', 4.00)
END
GO

PRINT N'Populate RefFoodServiceEligibility table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFoodServiceEligibility]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFoodServiceEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('Free', 'Free', 'Free is the student''s level of eligibility to participate in the National School Lunch Program for breakfast, lunch, snack, supper, and milk programs.', 1.00)
INSERT INTO dbo.[RefFoodServiceEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullPrice', 'Full price', 'Full price is the student''s level of eligibility to participate in the National School Lunch Program for breakfast, lunch, snack, supper, and milk programs.', 2.00)
INSERT INTO dbo.[RefFoodServiceEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReducedPrice', 'Reduced price', 'Reduced price is the student''s level of eligibility to participate in the National School Lunch Program for breakfast, lunch, snack, supper, and milk programs.', 3.00)
INSERT INTO dbo.[RefFoodServiceEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is the student''s level of eligibility to participate in the National School Lunch Program for breakfast, lunch, snack, supper, and milk programs.', 4.00)
END
GO

PRINT N'Populate RefFoodServiceParticipation table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFoodServiceParticipation]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFoodServiceParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FreeBreakfast', 'Free breakfast', 'The student participates in the free breakfast food service program.', 1.00)
INSERT INTO dbo.[RefFoodServiceParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FreeLunch', 'Free lunch', 'The student participates in the free lunch  food service program.', 2.00)
INSERT INTO dbo.[RefFoodServiceParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FreeMilk', 'Free milk', 'The student participates in the Free milk food service program.', 3.00)
INSERT INTO dbo.[RefFoodServiceParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FreeSnack', 'Free snack', 'The student participates in the Free snack food service program.', 4.00)
INSERT INTO dbo.[RefFoodServiceParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FreeSupper', 'Free supper', 'The student participates in the Free supper food service program.', 5.00)
INSERT INTO dbo.[RefFoodServiceParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullPriceBreakfast', 'Full price breakfast', 'The student participates in the Full price breakfast food service program.', 6.00)
INSERT INTO dbo.[RefFoodServiceParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullPriceLunch', 'Full price lunch', 'The student participates in the Full price lunch food service program.', 7.00)
INSERT INTO dbo.[RefFoodServiceParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullPriceMilk', 'Full price milk', 'The student participates in the Full price milk food service program.', 8.00)
INSERT INTO dbo.[RefFoodServiceParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullPriceSnack', 'Full price snack', 'The student participates in the Full price snack food service program.', 9.00)
INSERT INTO dbo.[RefFoodServiceParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullPriceSupper', 'Full price supper', 'The student participates in the Full price supper food service program.', 10.00)
INSERT INTO dbo.[RefFoodServiceParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReducedPriceBreakfast', 'Reduced price breakfast', 'The student participates in the Reduced price breakfast food service program.', 11.00)
INSERT INTO dbo.[RefFoodServiceParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReducedPriceLunch', 'Reduced price lunch', 'The student participates in the Reduced price lunch food service program.', 12.00)
INSERT INTO dbo.[RefFoodServiceParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReducedPriceSnack', 'Reduced price snack', 'The student participates in the Reduced price snac food service program.', 13.00)
INSERT INTO dbo.[RefFoodServiceParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReducedPriceSupper', 'Reduced price supper', 'The student participates in the Reduced price supper food service program.', 14.00)
INSERT INTO dbo.[RefFoodServiceParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The student participates in a category of the food service program not yet defined in CEDS.', 15.00)
END
GO

PRINT N'Populate RefFrequencyOfService table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFrequencyOfService]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFrequencyOfService]([Code], [Description], [Definition], [SortOrder])
VALUES ('Daily', 'Daily', 'Daily service is planned to occur.', 1.00)
INSERT INTO dbo.[RefFrequencyOfService]([Code], [Description], [Definition], [SortOrder])
VALUES ('Weekly', 'Weekly', 'Weekly service is planned to occur.', 3.00)
INSERT INTO dbo.[RefFrequencyOfService]([Code], [Description], [Definition], [SortOrder])
VALUES ('Monthly', 'Monthly', 'Monthly service is planned to occur.', 5.00)
INSERT INTO dbo.[RefFrequencyOfService]([Code], [Description], [Definition], [SortOrder])
VALUES ('Quarterly', 'Quarterly', 'Quarterly service is planned to occur.', 7.00)
INSERT INTO dbo.[RefFrequencyOfService]([Code], [Description], [Definition], [SortOrder])
VALUES ('Annually', 'Annually', 'Annually service is planned to occur.', 9.00)
END
GO

PRINT N'Populate RefFullTimeStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefFullTimeStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefFullTimeStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Full-time', 'Full-time', 'The person is employed full-time.', 1.00)
INSERT INTO dbo.[RefFullTimeStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Part-time', 'Part-time', 'The person is employed part-time.', 2.00)
END
GO

PRINT N'Populate RefGoalsForAttendingAdultEducation table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefGoalsForAttendingAdultEducation]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefGoalsForAttendingAdultEducation]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Obtain a job', 'The person''s reasons for attending an adult education class or program is to obtain a job.', 1.00)
INSERT INTO dbo.[RefGoalsForAttendingAdultEducation]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Retain current job', 'The person''s reasons for attending an adult education class or program is to retain a current job.', 2.00)
INSERT INTO dbo.[RefGoalsForAttendingAdultEducation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Earn a secondary school diploma or achieve GED certificate', 'The person''s reasons for attending an adult education class or program is to earn a secondary school diploma or achieve GED certificate.', 3.00)
INSERT INTO dbo.[RefGoalsForAttendingAdultEducation]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Enter postsecondary education or job training', 'The person''s reasons for attending an adult education class or program is to enter postsecondary education or job training.', 4.00)
INSERT INTO dbo.[RefGoalsForAttendingAdultEducation]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Improve basic literacy skills', 'The person''s reasons for attending an adult education class or program is to improve basic literacy skills.', 5.00)
INSERT INTO dbo.[RefGoalsForAttendingAdultEducation]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Improve English language skills', 'The person''s reasons for attending an adult education class or program is to improve English language skills.', 6.00)
INSERT INTO dbo.[RefGoalsForAttendingAdultEducation]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Obtain citizenship skills', 'The person''s reasons for attending an adult education class or program is to obtain citizenship skills.', 7.00)
INSERT INTO dbo.[RefGoalsForAttendingAdultEducation]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Achieve work-based project learner goals', 'The person''s reasons for attending an adult education class or program is to achieve work-based project learner goals.', 8.00)
INSERT INTO dbo.[RefGoalsForAttendingAdultEducation]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'Other personal goals', 'The person''s reasons for attending an adult education class or program is to achieve other personal goals.', 9.00)
END
GO

PRINT N'Populate RefGpaWeightedIndicator table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefGpaWeightedIndicator]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefGpaWeightedIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Weighted', 'Weighted', 'The reported GPA is weighted.', 1.00)
INSERT INTO dbo.[RefGpaWeightedIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unweighted', 'Unweighted', 'The reported GPA is unweighted.', 2.00)
END
GO

PRINT N'Populate RefGradePointAverageDomain table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefGradePointAverageDomain]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefGradePointAverageDomain]([Code], [Description], [Definition], [SortOrder])
VALUES ('HighSchool', 'High School', 'High School is the domain to which the Grade Point Average is referencing.', 1.00)
INSERT INTO dbo.[RefGradePointAverageDomain]([Code], [Description], [Definition], [SortOrder])
VALUES ('PSUndergraduate', 'Postsecondary Undergraduate', 'Postsecondary Undergraduate is the domain to which the Grade Point Average is referencing.', 2.00)
INSERT INTO dbo.[RefGradePointAverageDomain]([Code], [Description], [Definition], [SortOrder])
VALUES ('PSTransfer', 'Postsecondary Transfer Institution', 'Postsecondary Transfer Institution is the domain to which the Grade Point Average is referencing.', 3.00)
INSERT INTO dbo.[RefGradePointAverageDomain]([Code], [Description], [Definition], [SortOrder])
VALUES ('PSGraduate', 'Postsecondary Graduate', 'Postsecondary Graduate is the domain to which the Grade Point Average is referencing.', 4.00)
END
GO

PRINT N'Populate RefGraduateAssistantIpedsCategory table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefGraduateAssistantIpedsCategory]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefGraduateAssistantIpedsCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Teaching', 'Teaching is the Integrated Postsecondary Education Data System (IPEDS) occupational category used to report graduate assistants.', 1.00)
INSERT INTO dbo.[RefGraduateAssistantIpedsCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Research', 'Research is the Integrated Postsecondary Education Data System (IPEDS) occupational category used to report graduate assistants.', 2.00)
INSERT INTO dbo.[RefGraduateAssistantIpedsCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Management Occupations', 'Management Occupations is the Integrated Postsecondary Education Data System (IPEDS) occupational category used to report graduate assistants.', 3.00)
INSERT INTO dbo.[RefGraduateAssistantIpedsCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Business and Financial Occupations', 'Business and Financial Occupations is the Integrated Postsecondary Education Data System (IPEDS) occupational category used to report graduate assistants.', 4.00)
INSERT INTO dbo.[RefGraduateAssistantIpedsCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Computer, Engineering and Science Occupations', 'Computer, Engineering and Science Occupations is the Integrated Postsecondary Education Data System (IPEDS) occupational category used to report graduate assistants.', 5.00)
INSERT INTO dbo.[RefGraduateAssistantIpedsCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Community Service, Legal, Arts and Media Occupations', 'Community Service, Legal, Arts and Media Occupations is the Integrated Postsecondary Education Data System (IPEDS) occupational category used to report graduate assistants.', 6.00)
INSERT INTO dbo.[RefGraduateAssistantIpedsCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Library and Non-postsecondary Teaching', 'Library and Non-postsecondary Teaching is the Integrated Postsecondary Education Data System (IPEDS) occupational category used to report graduate assistants.', 7.00)
INSERT INTO dbo.[RefGraduateAssistantIpedsCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Healthcare Practitioners and Technical Occupations', 'Healthcare Practitioners and Technical Occupations is the Integrated Postsecondary Education Data System (IPEDS) occupational category used to report graduate assistants.', 8.00)
END
GO

PRINT N'Populate RefGraduateOrDoctoralExamResultsStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefGraduateOrDoctoralExamResultsStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefGraduateOrDoctoralExamResultsStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotRequired', 'Exam not required', 'Exam not required is the individual''s status in completing exams required for graduate or doctoral degree programs.', 1.00)
INSERT INTO dbo.[RefGraduateOrDoctoralExamResultsStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotTaken', 'Exam required but not taken', 'Exam required but not taken is the individual''s status in completing exams required for graduate or doctoral degree programs.', 2.00)
INSERT INTO dbo.[RefGraduateOrDoctoralExamResultsStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Waived', 'Exam waived', 'Exam waived is the individual''s status in completing exams required for graduate or doctoral degree programs.', 3.00)
INSERT INTO dbo.[RefGraduateOrDoctoralExamResultsStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Passed', 'Exam taken and passed', 'Exam taken and passed is the individual''s status in completing exams required for graduate or doctoral degree programs.', 4.00)
INSERT INTO dbo.[RefGraduateOrDoctoralExamResultsStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Failed', 'Exam taken and failed', 'Exam taken and failed is the individual''s status in completing exams required for graduate or doctoral degree programs.', 5.00)
END
GO

PRINT N'Populate RefGunFreeSchoolsActReportingStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefGunFreeSchoolsActReportingStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefGunFreeSchoolsActReportingStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('YesReportingOffenses', 'Yes, with reporting of one or more students for an offense', 'The school or local education agency (LEA) submitted a Gun-Free Schools Act (GFSA) of 1994 report to the state,  with reporting of one or more students for an offense.', 1.00)
INSERT INTO dbo.[RefGunFreeSchoolsActReportingStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('YesNoReportedOffenses', 'Yes, with no reported offenses', 'The school or local education agency (LEA) submitted a Gun-Free Schools Act (GFSA) of 1994 report to the state, with no reported offenses.', 2.00)
INSERT INTO dbo.[RefGunFreeSchoolsActReportingStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'No', 'The school or local education agency (LEA) did not submit a Gun-Free Schools Act (GFSA) of 1994 report to the state.', 3.00)
INSERT INTO dbo.[RefGunFreeSchoolsActReportingStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', 'Gun-Free Schools Act (GFSA) of 1994 reporting is not applicable.', 4.00)
END
GO

PRINT N'Populate RefHealthInsuranceCoverage table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefHealthInsuranceCoverage]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefHealthInsuranceCoverage]([Code], [Description], [Definition], [SortOrder])
VALUES ('NonWorkplace', 'Non-workplace or personal', 'Non-workplace or personal insurance coverage.', 1.00)
INSERT INTO dbo.[RefHealthInsuranceCoverage]([Code], [Description], [Definition], [SortOrder])
VALUES ('Workplace', 'Workplace', 'Workplace insurance coverage.', 2.00)
INSERT INTO dbo.[RefHealthInsuranceCoverage]([Code], [Description], [Definition], [SortOrder])
VALUES ('Medicaid', 'Medicaid', 'Medicaid insurance coverage.', 3.00)
INSERT INTO dbo.[RefHealthInsuranceCoverage]([Code], [Description], [Definition], [SortOrder])
VALUES ('CHIP', 'Children''s health insurance program', 'Children''s health insurance program.', 4.00)
INSERT INTO dbo.[RefHealthInsuranceCoverage]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateOnlyFunded', 'State-only funded insurance', 'State-only funded insurance coverage.', 5.00)
INSERT INTO dbo.[RefHealthInsuranceCoverage]([Code], [Description], [Definition], [SortOrder])
VALUES ('SSI', 'Supplemental security income', 'Supplemental security income insurance coverage.', 6.00)
INSERT INTO dbo.[RefHealthInsuranceCoverage]([Code], [Description], [Definition], [SortOrder])
VALUES ('Military', 'Military medical', 'Military medical insurance coverage.', 8.00)
INSERT INTO dbo.[RefHealthInsuranceCoverage]([Code], [Description], [Definition], [SortOrder])
VALUES ('Veteran', 'Veteran''s medical', 'Veteran''s medical insurance coverage.', 10.00)
INSERT INTO dbo.[RefHealthInsuranceCoverage]([Code], [Description], [Definition], [SortOrder])
VALUES ('None', 'None', 'None insurance coverage.', 20.00)
INSERT INTO dbo.[RefHealthInsuranceCoverage]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other insurance coverage.', 21.00)
END
GO

PRINT N'Populate RefHearingScreeningStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefHearingScreeningStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefHearingScreeningStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Passed', 'Passed', 'The person passed the screening.', 1.00)
INSERT INTO dbo.[RefHearingScreeningStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('FurtherEvaluation', 'Further Evaluation Needed', 'Further evaluation is needed.', 2.00)
END
GO

PRINT N'Populate RefHigherEducationInstitutionAccreditationStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefHigherEducationInstitutionAccreditationStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefHigherEducationInstitutionAccreditationStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Regional', 'Regionally accredited', 'Regionally accredited higher education institution.', 1.00)
INSERT INTO dbo.[RefHigherEducationInstitutionAccreditationStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Programmatic', 'Programmatic accreditation', 'Programmatic accreditation higher education institution.', 2.00)
INSERT INTO dbo.[RefHigherEducationInstitutionAccreditationStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('National', 'Nationally accredited', 'Nationally accredited higher education institution.', 3.00)
INSERT INTO dbo.[RefHigherEducationInstitutionAccreditationStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Faith', 'Faith', 'Faith-based accreditation organization.', 4.00)
INSERT INTO dbo.[RefHigherEducationInstitutionAccreditationStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('CareerRelated', 'Career related', 'Career related higher education institution.', 5.00)
INSERT INTO dbo.[RefHigherEducationInstitutionAccreditationStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotAccredited', 'Not accredited', 'Not accredited higher education institution.', 6.00)
END
GO

PRINT N'Populate RefHighSchoolDiplomaDistinctionType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefHighSchoolDiplomaDistinctionType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefHighSchoolDiplomaDistinctionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Minimum', 'Minimum', 'Minimum is the distinction of the diploma or credential that is awarded to a student in recognition of their completion of the curricular requirements.', 1.00)
INSERT INTO dbo.[RefHighSchoolDiplomaDistinctionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Recommended', 'Recommended', 'Recommended is the distinction of the diploma or credential that is awarded to a student in recognition of their completion of the curricular requirements.', 2.00)
INSERT INTO dbo.[RefHighSchoolDiplomaDistinctionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Distinguished', 'Distinguished', 'Distinguished is the distinction of the diploma or credential that is awarded to a student in recognition of their completion of the curricular requirements.', 3.00)
INSERT INTO dbo.[RefHighSchoolDiplomaDistinctionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OpenEnrollment', 'Open Enrollment', 'Open Enrollment is the distinction of the diploma or credential that is awarded to a student in recognition of their completion of the curricular requirements.', 4.00)
INSERT INTO dbo.[RefHighSchoolDiplomaDistinctionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MagnaCumLaude', 'Magna cum laude', 'Magna cum laude is the distinction of the diploma or credential that is awarded to a student in recognition of their completion of the curricular requirements.', 5.00)
INSERT INTO dbo.[RefHighSchoolDiplomaDistinctionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SummaCumLaude', 'Summa cum laude', 'Summa cum laude is the distinction of the diploma or credential that is awarded to a student in recognition of their completion of the curricular requirements.', 6.00)
END
GO

PRINT N'Populate RefHighSchoolDiplomaType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefHighSchoolDiplomaType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefHighSchoolDiplomaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00806', 'Regular diploma', 'Regular diploma was awarded to the person in recognition of his/her completion of the curricular requirements.', 1.00)
INSERT INTO dbo.[RefHighSchoolDiplomaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00807', 'Endorsed/advanced diploma', 'Endorsed/advanced diploma was awarded to the person in recognition of his/her completion of the curricular requirements.', 2.00)
INSERT INTO dbo.[RefHighSchoolDiplomaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00808', 'Regents diploma', 'Regents diploma was awarded to the person in recognition of his/her completion of the curricular requirements.', 3.00)
INSERT INTO dbo.[RefHighSchoolDiplomaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00809', 'International Baccalaureate', 'International Baccalaureate was awarded to the person in recognition of his/her completion of the curricular requirements.', 4.00)
INSERT INTO dbo.[RefHighSchoolDiplomaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00810', 'Modified diploma', 'Modified diploma was awarded to the person in recognition of his/her completion of the curricular requirements.', 5.00)
INSERT INTO dbo.[RefHighSchoolDiplomaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00811', 'Other diploma', 'Other diploma was awarded to the person in recognition of his/her completion of the curricular requirements.', 6.00)
INSERT INTO dbo.[RefHighSchoolDiplomaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00812', 'Alternative credential', 'Alternative credential was awarded to the person in recognition of his/her completion of the curricular requirements.', 7.00)
INSERT INTO dbo.[RefHighSchoolDiplomaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00813', 'Certificate of attendance', 'Certificate of attendance was awarded to the person in recognition of his/her completion of the curricular requirements.', 8.00)
INSERT INTO dbo.[RefHighSchoolDiplomaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00814', 'Certificate of completion', 'Certificate of completion was awarded to the person in recognition of his/her completion of the curricular requirements.', 9.00)
INSERT INTO dbo.[RefHighSchoolDiplomaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00815', 'High school equivalency credential, other than GED', 'High school equivalency credential, other than GED was awarded to the person in recognition of his/her completion of the curricular requirements.', 10.00)
INSERT INTO dbo.[RefHighSchoolDiplomaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00816', 'General Educational Development (GED) credential', 'General Educational Development (GED) credential was awarded to the person in recognition of his/her completion of the curricular requirements.', 11.00)
INSERT INTO dbo.[RefHighSchoolDiplomaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00818', 'Post graduate certificate (grade 13)', 'Post graduate certificate (grade 13) was awarded to the person in recognition of his/her completion of the curricular requirements.', 12.00)
INSERT INTO dbo.[RefHighSchoolDiplomaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00819', 'Career and Technical Education certificate', 'Career and Technical Education certificate was awarded to the person in recognition of his/her completion of the curricular requirements.', 13.00)
INSERT INTO dbo.[RefHighSchoolDiplomaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'The diploma awarded to the person in recognition of his/her completion of the curricular requirements is in a category not yet defined in CEDS.', 14.00)
END
GO

PRINT N'Populate RefHighSchoolGraduationRateIndicator table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefHighSchoolGraduationRateIndicator]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefHighSchoolGraduationRateIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('MetGoal', 'Met (Goal)', 'The school or district met the High School Graduation Rate goal in accordance with state definition for the purposes of determining AYP.', 1.00)
INSERT INTO dbo.[RefHighSchoolGraduationRateIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('MetTarget', 'Met (Target)', 'The school or district met the High School Graduation Rate target in accordance with state definition for the purposes of determining AYP.', 2.00)
INSERT INTO dbo.[RefHighSchoolGraduationRateIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('DidNotMeet', 'Did Not Meet', 'The school or district did not meet the high school graduation rate indicator for a student subgroup or for all students.', 3.00)
INSERT INTO dbo.[RefHighSchoolGraduationRateIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('TooFewStudents', 'Too Few Students', 'The number of students in the school or district or for a student subgroup was less than the minimum group size outlines in a state''s consolidated accountability workbook necessary required to reliably calculate the high school graduation rate indicator.', 4.00)
INSERT INTO dbo.[RefHighSchoolGraduationRateIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoStudents', 'There are no students in a student subgroup. ', 'There are no students in the student subgroup for determining the High School Graduation Rate.', 5.00)
INSERT INTO dbo.[RefHighSchoolGraduationRateIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', 'The high school graduation rate indicator status is not applicable.', 10.00)
END
GO

PRINT N'Populate RefHomelessNighttimeResidence table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefHomelessNighttimeResidence]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefHomelessNighttimeResidence]([Code], [Description], [Definition], [SortOrder])
VALUES ('Shelters', 'Shelters', 'Shelters, Transitional housing, Awaiting Foster Care', 1.00)
INSERT INTO dbo.[RefHomelessNighttimeResidence]([Code], [Description], [Definition], [SortOrder])
VALUES ('DoubledUp', 'Doubled Up', 'Doubled - up (i.e., living with another family)', 2.00)
INSERT INTO dbo.[RefHomelessNighttimeResidence]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unsheltered', 'Unsheltered', 'Unsheltered (e.g. cars, parks, campgrounds, temporary trailers including FEMA trailers, or abandoned buildings)', 3.00)
INSERT INTO dbo.[RefHomelessNighttimeResidence]([Code], [Description], [Definition], [SortOrder])
VALUES ('HotelMotel', 'Hotels/Motels', 'Hotels/Motels', 4.00)
END
GO

PRINT N'Populate RefIDEADisciplineMethodFirearm table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIDEADisciplineMethodFirearm]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIDEADisciplineMethodFirearm]([Code], [Description], [Definition], [SortOrder])
VALUES ('EXPMOD', 'Expulsion modified to less than one year with educational services under IDEA', 'Expulsion modified to less than one year with educational services under IDEA was the methods used to discipline student(s) who are children with disabilities (IDEA) involved in firearms and other outcomes of firearms incidents.', 1.00)
INSERT INTO dbo.[RefIDEADisciplineMethodFirearm]([Code], [Description], [Definition], [SortOrder])
VALUES ('EXPNOTMOD', 'One year expulsion with educational services under IDEA', 'One year expulsion with educational services under IDEA was the methods used to discipline student(s) who are children with disabilities (IDEA) involved in firearms and other outcomes of firearms incidents.', 2.00)
INSERT INTO dbo.[RefIDEADisciplineMethodFirearm]([Code], [Description], [Definition], [SortOrder])
VALUES ('REMOVEOTHER', 'Other reasons such as death, withdrawal, or incarceration', 'Other reasons such as death, withdrawal, or incarceration was the methods used to discipline student(s) who are children with disabilities (IDEA) involved in firearms and other outcomes of firearms incidents.', 3.00)
INSERT INTO dbo.[RefIDEADisciplineMethodFirearm]([Code], [Description], [Definition], [SortOrder])
VALUES ('OTHERDISACTION', 'Another type of disciplinary action', 'Another type of disciplinary action was the methods used to discipline student(s) who are children with disabilities (IDEA) involved in firearms and other outcomes of firearms incidents.', 4.00)
INSERT INTO dbo.[RefIDEADisciplineMethodFirearm]([Code], [Description], [Definition], [SortOrder])
VALUES ('NOACTION', 'No disciplinary action taken', 'No disciplinary action taken was the methods used to discipline student(s) who are children with disabilities (IDEA) involved in firearms and other outcomes of firearms incidents.', 5.00)
END
GO

PRINT N'Populate RefIDEAEducationalEnvironmentEC table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIDEAEducationalEnvironmentEC]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIDEAEducationalEnvironmentEC]([Code], [Description], [Definition], [SortOrder])
VALUES ('REC09YOTHLOC', 'Other location regular early childhood program (less than 10 hours)', 'Other location regular early childhood program (less than 10 hours) is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 1.00)
INSERT INTO dbo.[RefIDEAEducationalEnvironmentEC]([Code], [Description], [Definition], [SortOrder])
VALUES ('REC10YOTHLOC', 'Other location regular early childhood program (at least 10 hours)', 'Other location regular early childhood program (at least 10 hours) is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 2.00)
INSERT INTO dbo.[RefIDEAEducationalEnvironmentEC]([Code], [Description], [Definition], [SortOrder])
VALUES ('REC09YSVCS', 'Services regular early childhood program (less than 10 hours)', 'Services regular early childhood program (less than 10 hours) is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 3.00)
INSERT INTO dbo.[RefIDEAEducationalEnvironmentEC]([Code], [Description], [Definition], [SortOrder])
VALUES ('REC10YSVCS', 'Services regular early childhood program (at least10 hours)', 'Services regular early childhood program (at least10 hours)  is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 4.00)
INSERT INTO dbo.[RefIDEAEducationalEnvironmentEC]([Code], [Description], [Definition], [SortOrder])
VALUES ('SC', 'Separate special education class', 'Separate special education class is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 5.00)
INSERT INTO dbo.[RefIDEAEducationalEnvironmentEC]([Code], [Description], [Definition], [SortOrder])
VALUES ('SS', 'Separate school', 'Separate school is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 6.00)
INSERT INTO dbo.[RefIDEAEducationalEnvironmentEC]([Code], [Description], [Definition], [SortOrder])
VALUES ('RF', 'Residential Facility', 'Residential Facility is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 7.00)
INSERT INTO dbo.[RefIDEAEducationalEnvironmentEC]([Code], [Description], [Definition], [SortOrder])
VALUES ('H', 'Home', 'Home is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 8.00)
INSERT INTO dbo.[RefIDEAEducationalEnvironmentEC]([Code], [Description], [Definition], [SortOrder])
VALUES ('SPL', 'Service provider or other location not in any other category', 'Service provider or other location not in any other category  is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 9.00)
END
GO

PRINT N'Populate RefIDEAEducationalEnvironmentSchoolAge table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIDEAEducationalEnvironmentSchoolAge]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIDEAEducationalEnvironmentSchoolAge]([Code], [Description], [Definition], [SortOrder])
VALUES ('RC80', 'Inside regular class 80% or more of the day', 'Inside regular class 80% or more of the day is the setting in which children ages 6 through 21, receive special education and related services.', 1.00)
INSERT INTO dbo.[RefIDEAEducationalEnvironmentSchoolAge]([Code], [Description], [Definition], [SortOrder])
VALUES ('RC79TO40', 'Inside regular class 40% through 79% of the day', 'Inside regular class 40% through 79% of the day is the setting in which children ages 6 through 21, receive special education and related services.', 2.00)
INSERT INTO dbo.[RefIDEAEducationalEnvironmentSchoolAge]([Code], [Description], [Definition], [SortOrder])
VALUES ('RC39', 'Inside regular class less than 40% of the day', 'Inside regular class less than 40% of the day is the setting in which children ages 6 through 21, receive special education and related services.', 3.00)
INSERT INTO dbo.[RefIDEAEducationalEnvironmentSchoolAge]([Code], [Description], [Definition], [SortOrder])
VALUES ('SS', 'Separate school', 'Separate school is the setting in which children ages 6 through 21, receive special education and related services.', 4.00)
INSERT INTO dbo.[RefIDEAEducationalEnvironmentSchoolAge]([Code], [Description], [Definition], [SortOrder])
VALUES ('RF', 'Residential facility', 'Residential facility is the setting in which children ages 6 through 21, receive special education and related services.', 5.00)
INSERT INTO dbo.[RefIDEAEducationalEnvironmentSchoolAge]([Code], [Description], [Definition], [SortOrder])
VALUES ('HH', 'Homebound/hospital', 'Homebound/hospital is the setting in which children ages 6 through 21, receive special education and related services.', 6.00)
INSERT INTO dbo.[RefIDEAEducationalEnvironmentSchoolAge]([Code], [Description], [Definition], [SortOrder])
VALUES ('CF', 'Correctional facility', 'Correctional facility is the setting in which children ages 6 through 21, receive special education and related services.', 7.00)
INSERT INTO dbo.[RefIDEAEducationalEnvironmentSchoolAge]([Code], [Description], [Definition], [SortOrder])
VALUES ('PPPS', 'Parentally placed in private school', 'Parentally placed in private school is the setting in which children ages 6 through 21, receive special education and related services.', 8.00)
END
GO

PRINT N'Populate RefIDEAEnvironmentEL table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIDEAEnvironmentEL]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIDEAEnvironmentEL]([Code], [Description], [Definition], [SortOrder])
VALUES ('REC09YOTHLOC', 'Other location regular early childhood program (less than 10 hours)', 'Other location regular early childhood program (less than 10 hours) is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 1.00)
INSERT INTO dbo.[RefIDEAEnvironmentEL]([Code], [Description], [Definition], [SortOrder])
VALUES ('REC10YOTHLOC', 'Other location regular early childhood program (at least 10 hours)', 'Other location regular early childhood program (at least 10 hours) is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 2.00)
INSERT INTO dbo.[RefIDEAEnvironmentEL]([Code], [Description], [Definition], [SortOrder])
VALUES ('REC09YSVCS', 'Services regular early childhood program (less than 10 hours)', 'Services regular early childhood program (less than 10 hours) is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 3.00)
INSERT INTO dbo.[RefIDEAEnvironmentEL]([Code], [Description], [Definition], [SortOrder])
VALUES ('REC10YSVCS', 'Services regular early childhood program (at least10 hours)', 'Services regular early childhood program (at least10 hours)  is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 4.00)
INSERT INTO dbo.[RefIDEAEnvironmentEL]([Code], [Description], [Definition], [SortOrder])
VALUES ('SC', 'Separate special education class', 'Separate special education class is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 5.00)
INSERT INTO dbo.[RefIDEAEnvironmentEL]([Code], [Description], [Definition], [SortOrder])
VALUES ('SS', 'Separate school', 'Separate school is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 6.00)
INSERT INTO dbo.[RefIDEAEnvironmentEL]([Code], [Description], [Definition], [SortOrder])
VALUES ('RF', 'Residential Facility', 'Residential Facility is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 7.00)
INSERT INTO dbo.[RefIDEAEnvironmentEL]([Code], [Description], [Definition], [SortOrder])
VALUES ('H', 'Home', 'Home is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 8.00)
INSERT INTO dbo.[RefIDEAEnvironmentEL]([Code], [Description], [Definition], [SortOrder])
VALUES ('SPL', 'Service provider or other location not in any other category', 'Service provider or other location not in any other category  is the environment in which children ages 3 through 5 attend and in which these children receive special education and related services.', 9.00)
END
GO

PRINT N'Populate RefIDEAIEPStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIDEAIEPStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIDEAIEPStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Active', 'Active', 'Active is the status of an individualized services plan for a specified reporting period or on a specified date.', 1.00)
INSERT INTO dbo.[RefIDEAIEPStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Inactive', 'Inactive', 'Inactive is the status of an individualized services plan for a specified reporting period or on a specified date.', 3.00)
INSERT INTO dbo.[RefIDEAIEPStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotSelected', 'Not Selected', 'The status of an individualized services plan for the reporting period or specified date is not selected.', 5.00)
END
GO

PRINT N'Populate RefIDEAInterimRemoval table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIDEAInterimRemoval]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIDEAInterimRemoval]([Code], [Description], [Definition], [SortOrder])
VALUES ('REMDW', 'Removal for drugs, weapons, or serious bodily injury', 'Unilateral removal to an interim alternative educational setting by School Personnel for drugs, weapons, or serious bodily injury', 1.00)
INSERT INTO dbo.[RefIDEAInterimRemoval]([Code], [Description], [Definition], [SortOrder])
VALUES ('REMHO', 'Removed based on a Hearing Officer finding', 'Removed to an interim alternative educational setting based on a Hearing Officer finding that there is substantial likelihood of injury to the child or others', 2.00)
END
GO

PRINT N'Populate RefIDEAInterimRemovalReason table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIDEAInterimRemovalReason]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIDEAInterimRemovalReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('Drugs', 'Drugs', 'The reason why the child with disabilities was unilaterally removed from the current educational placement to an interim alternative educational setting is related to Drugs.', 1.00)
INSERT INTO dbo.[RefIDEAInterimRemovalReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('Weapons', 'Weapons', 'The reason why the child with disabilities was unilaterally removed from the current educational placement to an interim alternative educational setting is related to Weapons.', 2.00)
INSERT INTO dbo.[RefIDEAInterimRemovalReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('SeriousBodilyInjury', 'Serious bodily injury', 'The reason why the child with disabilities was unilaterally removed from the current educational placement to an interim alternative educational setting is related to Serious bodily injury.', 3.00)
END
GO

PRINT N'Populate RefIDEAPartCEligibilityCategory table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIDEAPartCEligibilityCategory]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIDEAPartCEligibilityCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('DevelopmentalDelay', 'Developmental Delay', 'The child has one or more delays as measured by appropriate diagnostic instruments and procedures in 1 or more of the areas of cognitive development, physical development, communication  development, social or emotional development, and adaptive development.', 1.00)
INSERT INTO dbo.[RefIDEAPartCEligibilityCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('DiagnosedCondition', 'Diagnosed Condition', 'The child has a diagnosed physical or mental condition that has a high probability of resulting in developmental delay.', 2.00)
INSERT INTO dbo.[RefIDEAPartCEligibilityCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('AtRisk', 'At-risk', 'The child would be at risk of experiencing a substantial developmental delay if early intervention services were not provided to the child.', 3.00)
END
GO

PRINT N'Populate RefImmunizationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefImmunizationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Diphtheria', 'Diphtheria', NULL, 1.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HaemophilusInfluenzae', 'Haemophilus Influenzae', NULL, 2.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HepatitisA', 'Hepatitis A', NULL, 3.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HepatitisB', 'Hepatitis B', NULL, 5.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('InactivatedPoliovirus', 'Inactivated Poliovirus', NULL, 6.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Influenza', 'Influenza', NULL, 7.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Meningococcal', 'Meningococcal', NULL, 8.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Mumps', 'Mumps', NULL, 9.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Pertussis', 'Pertussis (Whooping Cough)', NULL, 11.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Pneumococcal', 'Pneumococcal', NULL, 12.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('RhImmuneGlobulin', 'Rh. Immune Globulin', NULL, 14.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Rotavirus', 'Rotavirus', NULL, 15.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Rubella', 'Rubella (German measles)', NULL, 16.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Rubeola', 'Rubeola (Measles)', NULL, 17.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Smallpox', 'Smallpox', NULL, 19.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Tetanus', 'Tetanus', NULL, 21.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Tuberculosis', 'Tuberculosis (BCG)', NULL, 23.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Varicella', 'Varicella', NULL, 35.00)
INSERT INTO dbo.[RefImmunizationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ParentOptOut', 'Parent opt-out', NULL, 99.00)
END
GO

PRINT N'Populate RefIncidentBehavior table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIncidentBehavior]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04618', 'Alcohol', 'Alcohol related behavior associated with the incident.', 1.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04625', 'Arson', 'Arson is a behavior associated with the incident.', 2.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04626', 'Attendance Policy Violation', 'Attendance Policy Violation is a behavior associated with the incident.', 3.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04632', 'Battery', 'Battery is a behavior associated with the incident.', 4.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04633', 'Burglary/Breaking and Entering', 'Burglary/Breaking and Entering is a behavior associated with the incident.', 5.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04634', 'Disorderly Conduct', 'Disorderly Conduct is a behavior associated with the incident.', 6.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04635', 'Drugs Excluding Alcohol and Tobacco', 'Drugs Excluding Alcohol and Tobacco is a behavior associated with the incident.', 7.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04645', 'Fighting', 'Fighting is a behavior associated with the incident.', 8.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('13354', 'Harassment or bullying on the basis of disability', 'Harassment or bullying on the basis of disability is a behavior associated with the incident.', 9.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('13355', 'Harassment or bullying on the basis of race, color, or national origin', 'Harassment or bullying on the basis of race, color, or national origin is a behavior associated with the incident.', 10.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('13356', 'Harassment or bullying on the basis of sex', 'Harassment or bullying on the basis of sex is a behavior associated with the incident.', 11.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04646', 'Harassment, Nonsexual', 'Harassment, Nonsexual is a behavior associated with the incident.', 12.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04650', 'Harassment, Sexual', 'Harassment, Sexual is a behavior associated with the incident.', 13.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04651', 'Homicide', 'Homicide is a behavior associated with the incident.', 14.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04652', 'Inappropriate Use of Medication', 'Inappropriate Use of Medication is a behavior associated with the incident.', 15.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04659', 'Insubordination', 'Insubordination is a behavior associated with the incident.', 16.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04660', 'Kidnapping', 'Kidnapping is a behavior associated with the incident.', 17.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04661', 'Obscene Behavior', 'Obscene Behavior is a behavior associated with the incident.', 18.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04669', 'Physical Altercation, Minor', 'Physical Altercation, Minor is a behavior associated with the incident.', 19.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04670', 'Robbery', 'Robbery is a behavior associated with the incident.', 20.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04671', 'School Threat', 'School Threat is a behavior associated with the incident.', 21.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04677', 'Sexual Battery (sexual assault)', 'Sexual Battery (sexual assault) is a behavior associated with the incident.', 22.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04678', 'Sexual Offenses, Other (lewd behavior, indecent exposure)', 'Sexual Offenses, Other (lewd behavior, indecent exposure) is a behavior associated with the incident.', 23.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04682', 'Theft', 'Theft is a behavior associated with the incident.', 24.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04686', 'Threat/Intimidation', 'Threat/Intimidation is a behavior associated with the incident.', 25.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04692', 'Tobacco Possession or Use', 'Tobacco Possession or Use is a behavior associated with the incident.', 26.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04699', 'Trespassing', 'Trespassing is a behavior associated with the incident.', 27.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04700', 'Vandalism', 'Vandalism is a behavior associated with the incident.', 28.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04704', 'Violation of School Rules', 'Violation of School Rules is a behavior associated with the incident.', 29.00)
INSERT INTO dbo.[RefIncidentBehavior]([Code], [Description], [Definition], [SortOrder])
VALUES ('04705', 'Weapons Possession', 'Weapons Possession is a behavior associated with the incident.', 30.00)
END
GO

PRINT N'Populate RefIncidentBehaviorSecondary table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIncidentBehaviorSecondary]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIncidentBehaviorSecondary]([Code], [Description], [Definition], [SortOrder])
VALUES ('03066', 'Alcohol-related', 'Alcohol-related is a secondary behavior in addition to the more serious primary Incident Behavior.', 1.00)
INSERT INTO dbo.[RefIncidentBehaviorSecondary]([Code], [Description], [Definition], [SortOrder])
VALUES ('03067', 'Drug-related', 'Drug-related is a secondary behavior in addition to the more serious primary Incident Behavior.', 2.00)
INSERT INTO dbo.[RefIncidentBehaviorSecondary]([Code], [Description], [Definition], [SortOrder])
VALUES ('03068', 'Gang-related', 'Gang-related is a secondary behavior in addition to the more serious primary Incident Behavior.', 3.00)
INSERT INTO dbo.[RefIncidentBehaviorSecondary]([Code], [Description], [Definition], [SortOrder])
VALUES ('13778', 'Hate-related (Disability)', 'Hate-related (Disability) is a secondary behavior in addition to the more serious primary Incident Behavior.', 4.00)
INSERT INTO dbo.[RefIncidentBehaviorSecondary]([Code], [Description], [Definition], [SortOrder])
VALUES ('13777', 'Hate-related (Other)', 'Hate-related (Other) is a secondary behavior in addition to the more serious primary Incident Behavior.', 5.00)
INSERT INTO dbo.[RefIncidentBehaviorSecondary]([Code], [Description], [Definition], [SortOrder])
VALUES ('13779', 'Hate-related (Race, Color, or National Origin)', 'Hate-related (Race, Color, or National Origin) is a secondary behavior in addition to the more serious primary Incident Behavior.', 6.00)
INSERT INTO dbo.[RefIncidentBehaviorSecondary]([Code], [Description], [Definition], [SortOrder])
VALUES ('13780', 'Hate-related (Sex)', 'Hate-related (Sex) is a secondary behavior in addition to the more serious primary Incident Behavior.', 7.00)
INSERT INTO dbo.[RefIncidentBehaviorSecondary]([Code], [Description], [Definition], [SortOrder])
VALUES ('03070', 'Weapon-related', 'Weapon-related is a secondary behavior in addition to the more serious primary Incident Behavior.', 8.00)
END
GO

PRINT N'Populate RefIncidentInjuryType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIncidentInjuryType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIncidentInjuryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MajorInjury', 'Major injury', NULL, 1.00)
INSERT INTO dbo.[RefIncidentInjuryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MinorInjury', 'Minor injury', NULL, 2.00)
INSERT INTO dbo.[RefIncidentInjuryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoInjury', 'No injury', NULL, 3.00)
INSERT INTO dbo.[RefIncidentInjuryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SeriousBodilyInjury', 'Serious bodily injury', NULL, 4.00)
INSERT INTO dbo.[RefIncidentInjuryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FatalInjury', 'Fatal injury', NULL, 5.00)
END
GO

PRINT N'Populate RefIncidentLocation table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIncidentLocation]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03011', 'On campus', 'The incident occurred on campus.', 1.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03012', 'Administrative offices area', 'The incident occurred in an Administrative offices area.', 2.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03013', 'Cafeteria area', 'The incident occurred in a cafeteria area.', 3.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03014', 'Classroom', 'The incident occurred in a classroom.', 4.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03015', 'Hallway or stairs', 'The incident occurred in a hallway or stairs.', 5.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03016', 'Locker room or gym areas', 'The incident occurred in locker room or gym areas.', 6.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03017', 'Restroom', 'The incident occurred in a restroom.', 7.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03018', 'Library/media center', 'The incident occurred in a library/media center.', 8.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03019', 'Computer lab', 'The incident occurred in a computer lab.', 9.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03020', 'Auditorium', 'The incident occurred in an auditorium.', 10.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03021', 'On-campus other inside area', 'The incident occurred on-campus other inside area.', 11.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03022', 'Athletic field or playground', 'The incident occurred on an athletic field or playground.', 12.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03023', 'Stadium', 'The incident occurred in a stadium.', 13.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03024', 'Parking lot', 'The incident occurred in a parking lot.', 14.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03025', 'On-campus other outside area', 'The incident occurred in on-campus other outside area.', 15.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03026', 'Off campus', 'The incident occurred in off campus.', 16.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03027', 'Bus stop', 'The incident occurred at a bus stop.', 17.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03028', 'School bus', 'The incident occurred on a school bus.', 18.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03029', 'Walking to or from school', 'The incident occurred walking to or from school.', 19.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03030', 'Off-campus at other school', 'The incident occurred off-campus at other school.', 20.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03031', 'Off-campus at other school district facility', 'The incident occurred off-campus at other school district facility.', 21.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03413', 'Online', 'The incident occurred online.', 22.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('13773', 'Off-campus at a school sponsored activity', 'The incident occurred off-campus at a school sponsored activity.', 23.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('13774', 'Off-campus at another location unrelated to school', 'The incident occurred off-campus at another location unrelated to school.', 24.00)
INSERT INTO dbo.[RefIncidentLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('09997', 'Unknown', 'The location where the incident occurred is unknown.', 25.00)
END
GO

PRINT N'Populate RefIncidentMultipleOffenseType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIncidentMultipleOffenseType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIncidentMultipleOffenseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Primary', 'Primary', 'The offense was primary in nature when a single incident included more than one type of offense.', 1.00)
INSERT INTO dbo.[RefIncidentMultipleOffenseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Secondary', 'Secondary', 'The offense was secondary in nature when a single incident included more than one type of offense.', 2.00)
END
GO

PRINT N'Populate RefIncidentPerpetratorInjuryType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIncidentPerpetratorInjuryType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIncidentPerpetratorInjuryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MajorInjury', 'Major injury', NULL, 1.00)
INSERT INTO dbo.[RefIncidentPerpetratorInjuryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MinorInjury', 'Minor injury', NULL, 2.00)
INSERT INTO dbo.[RefIncidentPerpetratorInjuryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoInjury', 'No injury', NULL, 3.00)
INSERT INTO dbo.[RefIncidentPerpetratorInjuryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SeriousBodilyInjury', 'Serious bodily injury', NULL, 4.00)
INSERT INTO dbo.[RefIncidentPerpetratorInjuryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FatalInjury', 'Fatal injury', NULL, 5.00)
END
GO

PRINT N'Populate RefIncidentPersonRoleType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIncidentPersonRoleType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIncidentPersonRoleType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Victim', 'Victim', 'Victim is the role or type of participation of the person in the discipline incident.', 1.00)
INSERT INTO dbo.[RefIncidentPersonRoleType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Perpetrator', 'Perpetrator', 'Perpetrator is the role or type of participation of the person in the discipline incident.', 3.00)
INSERT INTO dbo.[RefIncidentPersonRoleType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Witness', 'Witness', 'Witness is the role or type of participation of the person in the discipline incident.', 5.00)
INSERT INTO dbo.[RefIncidentPersonRoleType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Reporter', 'Reporter', 'Reporter is the role or type of participation of the person in the discipline incident.', 7.00)
END
GO

PRINT N'Populate RefIncidentPersonType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIncidentPersonType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03041', 'Administrator', NULL, 2.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13342', 'All Other Support Staff', NULL, 4.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('04723', 'Athletic coach', NULL, 6.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04708', 'Board of education/school board/board of trustees member', NULL, 8.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('04864', 'Bus driver', NULL, 10.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04877', 'Cook/food preparer (food service staff)', NULL, 12.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('04725', 'Counselor', NULL, 14.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04878', 'Custodian', NULL, 16.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('04710', 'Dean/dean of instructions/dean of students/dean of boys/dean of girls/dean of student activities', NULL, 18.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04712', 'Deputy/associate/assistant superintendent/ commissioner', NULL, 20.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('04711', 'Deputy/associate/vice /assistant principal', NULL, 22.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03168', 'Former student', NULL, 24.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('03054', 'Law enforcement officer', NULL, 26.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13335', 'Librarians/Media Specialist', NULL, 28.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('03055', 'Municipal law enforcement officer assigned to the school', NULL, 30.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03056', 'Municipal law enforcement officer not assigned to the school', NULL, 32.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('03059', 'Nonschool personnel', NULL, 34.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03061', 'Other adult', NULL, 36.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('03062', 'Other nonstudent youth', NULL, 38.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13403', 'Other Professional Staff', NULL, 40.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('13333', 'Paraprofessionals/Instructional Aide', NULL, 42.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00850', 'Parent/guardian', NULL, 44.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('04718', 'Principal/headmaster/headmistress/head of school', NULL, 46.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03035', 'Professional educational staff', NULL, 48.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('04783', 'Registered nurse', NULL, 50.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03060', 'Representative of visiting school', NULL, 52.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('13340', 'School Administrative Support Staff', NULL, 54.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13334', 'School Counselor', NULL, 56.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('03057', 'School district police officer assigned to the school', NULL, 58.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03058', 'School district police officer not assigned to the school', NULL, 60.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('04885', 'Security guard', NULL, 62.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04788', 'Social worker', NULL, 64.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('03422', 'Staff member', NULL, 66.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00126', 'Student', NULL, 68.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('04730', 'Student activity advisor/non athletic coach', NULL, 70.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03033', 'Student enrolled in another school', NULL, 72.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('03032', 'Student enrolled in the school where the incident occurred', NULL, 74.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03034', 'Student expelled or involuntarily withdrawn', NULL, 76.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('13782', 'Substitute teacher', NULL, 78.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04721', 'Superintendent/commissioner', NULL, 80.00)
INSERT INTO dbo.[RefIncidentPersonTYpe]([Code], [Description], [Definition], [SortOrder])
VALUES ('04732', 'Teacher', NULL, 82.00)
INSERT INTO dbo.[RefIncidentPersonType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09997', 'Unknown', NULL, 84.00)
END
GO

PRINT N'Populate RefIncidentReporterType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIncidentReporterType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00126', 'Student', 'Student reported the incident.', 1.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03032', 'Student enrolled in the school where the incident occurred', 'Student enrolled in the school where the incident occurred reported the incident.', 2.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03033', 'Student enrolled in another school', 'Student enrolled in another school reported the incident.', 3.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03034', 'Student expelled or involuntarily withdrawn', 'Student expelled or involuntarily withdrawn reported the incident.', 4.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03422', 'Staff member', 'Staff member reported the incident.', 5.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03035', 'Professional educational staff', 'Professional educational staff reported the incident.', 6.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04732', 'Teacher', 'Teacher reported the incident.', 7.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13782', 'Substitute teacher', 'Substitute teacher reported the incident.', 8.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13335', 'Librarians/Media Specialist', 'Librarians/Media Specialist reported the incident.', 9.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04725', 'Counselor', 'Counselor reported the incident.', 10.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13334', 'School Counselor', 'School Counselor', 11.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04723', 'Athletic coach', 'Athletic coach reported the incident.', 12.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04730', 'Student activity advisor/non athletic coach', 'Student activity advisor/non athletic coach reported the incident.', 13.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13403', 'Other Professional Staff', 'Other Professional Staff reported the incident.', 14.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04783', 'Registered nurse', 'Registered nurse reported the incident.', 15.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04788', 'Social worker', 'Social worker reported the incident.', 16.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03041', 'Administrator', 'Administrator reported the incident.', 17.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04718', 'Principal/headmaster/headmistress/head of school', 'Principal/headmaster/headmistress/head of school reported the incident.', 18.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04711', 'Deputy/associate/vice /assistant principal', 'Deputy/associate/vice /assistant principal reported the incident.', 19.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04710', 'Dean/dean of instructions/dean of students/dean of boys/dean of girls/dean of student activities', 'Dean/dean of instructions/dean of students/dean of boys/dean of girls/dean of student activities reported the incident.', 20.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04721', 'Superintendent/commissioner', 'Superintendent/commissioner reported the incident.', 21.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04712', 'Deputy/associate/assistant superintendent/ commissioner', 'Deputy/associate/assistant superintendent/ commissioner reported the incident.', 22.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04708', 'Board of education/school board/board of trustees member', 'Board of education/school board/board of trustees member reported the incident.', 23.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13342', 'All Other Support Staff', 'All Other Support Staff reported the incident.', 24.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04864', 'Bus driver', 'Bus driver reported the incident.', 25.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13340', 'School Administrative Support Staff', 'School Administrative Support Staff reported the incident.', 26.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04878', 'Custodian', 'Custodian reported the incident.', 27.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04877', 'Cook/food preparer (food service staff)', 'Cook/food preparer (food service staff) reported the incident.', 28.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13333', 'Paraprofessionals/Instructional Aide', 'Paraprofessionals/Instructional Aide reported the incident.', 29.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04885', 'Security guard', 'Security guard reported the incident.', 30.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03054', 'Law enforcement officer', 'Law enforcement officer reported the incident.', 31.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03055', 'Municipal law enforcement officer assigned to the school', 'Municipal law enforcement officer assigned to the school reported the incident.', 32.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03056', 'Municipal law enforcement officer not assigned to the school', 'Municipal law enforcement officer not assigned to the school reported the incident.', 33.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03057', 'School district police officer assigned to the school', 'School district police officer assigned to the school reported the incident.', 34.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03058', 'School district police officer not assigned to the school', 'School district police officer not assigned to the school reported the incident.', 35.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03059', 'Nonschool personnel', 'Nonschool personnel reported the incident.', 36.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00850', 'Parent/guardian', 'Parent/guardian reported the incident.', 37.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03060', 'Representative of visiting school', 'Representative of visiting school reported the incident.', 38.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03061', 'Other adult', 'Other adult reported the incident.', 39.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03168', 'Former student', 'Former student reported the incident.', 40.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03062', 'Other nonstudent youth', 'Other nonstudent youth reported the incident.', 41.00)
INSERT INTO dbo.[RefIncidentReporterType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09997', 'Unknown', 'An unknown category of person reported the incident.', 42.00)
END
GO

PRINT N'Populate RefIncidentTimeDescriptionCode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIncidentTimeDescriptionCode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIncidentTimeDescriptionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('13765', 'After classes', 'The incident took place After classes.', 1.00)
INSERT INTO dbo.[RefIncidentTimeDescriptionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('13761', 'Before classes', 'The incident took place Before classes.', 2.00)
INSERT INTO dbo.[RefIncidentTimeDescriptionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('13762', 'During class', 'The incident took place During class.', 3.00)
INSERT INTO dbo.[RefIncidentTimeDescriptionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('13764', 'During lunch/recess', 'The incident took place During lunch/recess.', 4.00)
INSERT INTO dbo.[RefIncidentTimeDescriptionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('13763', 'During passing', 'The incident took place During passing.', 5.00)
INSERT INTO dbo.[RefIncidentTimeDescriptionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('13770', 'Nonschool-sponsored activity', 'The incident took place during a Nonschool-sponsored activity.', 6.00)
INSERT INTO dbo.[RefIncidentTimeDescriptionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('13768', 'On the way from school', 'The incident took place On the way from school.', 7.00)
INSERT INTO dbo.[RefIncidentTimeDescriptionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('13767', 'On the way to school', 'The incident took place On the way to school.', 8.00)
INSERT INTO dbo.[RefIncidentTimeDescriptionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('13766', 'Other time during school hours', 'The incident took place during an Other time during school hours.', 9.00)
INSERT INTO dbo.[RefIncidentTimeDescriptionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('13771', 'Other time outside school hours', 'The incident took place during an Other time outside school hours.', 10.00)
INSERT INTO dbo.[RefIncidentTimeDescriptionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('13769', 'School-sponsored activity', 'The incident took place during a School-sponsored activity.', 11.00)
INSERT INTO dbo.[RefIncidentTimeDescriptionCode]([Code], [Description], [Definition], [SortOrder])
VALUES ('13772', 'Unknown', 'The time description of when the incident took place is Unknown.', 12.00)
END
GO

PRINT N'Populate RefIncomeCalculationMethod table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIncomeCalculationMethod]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIncomeCalculationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('HeadStart', 'Head Start calculation', 'Head Start is the calculation method used by a program to determine total family income.', 1.00)
INSERT INTO dbo.[RefIncomeCalculationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateSpecific', 'State-specific calculation', 'State-specific calculation is the calculation method used by a program to determine total family income.', 2.00)
END
GO

PRINT N'Populate RefIncreasedLearningTimeType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIncreasedLearningTimeType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIncreasedLearningTimeType]([Code], [Description], [Definition], [SortOrder])
VALUES ('LongerSchoolYear', 'Longer School Year', 'Longer School Year is a type of increased learning time provided.', 1.00)
INSERT INTO dbo.[RefIncreasedLearningTimeType]([Code], [Description], [Definition], [SortOrder])
VALUES ('LongerSchoolDay', 'Longer School Day', 'Longer School Day is a type of increased learning time provided.', 2.00)
INSERT INTO dbo.[RefIncreasedLearningTimeType]([Code], [Description], [Definition], [SortOrder])
VALUES ('BeforeOrAfterSchool', 'Before or After School', 'Before or After School is a type of increased learning time provided.', 3.00)
INSERT INTO dbo.[RefIncreasedLearningTimeType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SummerSchool', 'Summer School', 'Summer School is a type of increased learning time provided.', 4.00)
INSERT INTO dbo.[RefIncreasedLearningTimeType]([Code], [Description], [Definition], [SortOrder])
VALUES ('WeekendSchool', 'Weekend School', 'Weekend School is a type of increased learning time provided.', 5.00)
INSERT INTO dbo.[RefIncreasedLearningTimeType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is a type of increased learning time provided.', 6.00)
END
GO

PRINT N'Populate RefIndividualizedProgramDateType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIndividualizedProgramDateType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIndividualizedProgramDateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Development', 'Development date', 'The related Individualized Program Date is a development date.', 0.00)
INSERT INTO dbo.[RefIndividualizedProgramDateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Implementation', 'Implementation date', 'The related Individualized Program Date is an implementation date.', 2.00)
INSERT INTO dbo.[RefIndividualizedProgramDateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TentativeRevision', 'Tentative revision date', 'The related Individualized Program Date is a tentative revision date.', 4.00)
INSERT INTO dbo.[RefIndividualizedProgramDateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Revision', 'Revision date', 'The related Individualized Program Date is an revision date.', 6.00)
INSERT INTO dbo.[RefIndividualizedProgramDateType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The related Individualized Program Date is in a category not yet defined in CEDS.', 8.00)
END
GO

PRINT N'Populate RefIndividualizedProgramLocation table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIndividualizedProgramLocation]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIndividualizedProgramLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('02192', 'Home', 'Home is the place in which a child''s service plan meeting was held.', 0.00)
INSERT INTO dbo.[RefIndividualizedProgramLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('00754', 'Hospital', 'Hospital is the place in which a child''s service plan meeting was held.', 2.00)
INSERT INTO dbo.[RefIndividualizedProgramLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('06008', 'Outpatient hospital', 'Outpatient hospital is the place in which a child''s service plan meeting was held.', 4.00)
INSERT INTO dbo.[RefIndividualizedProgramLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('06009', 'Ambulatory care center', 'Ambulatory care center is the place in which a child''s service plan meeting was held.', 6.00)
INSERT INTO dbo.[RefIndividualizedProgramLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('06010', 'Primary care health provider office', 'Primary care health provider office is the place in which a child''s service plan meeting was held.', 8.00)
INSERT INTO dbo.[RefIndividualizedProgramLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('01535', 'Child care', 'Child care is the place in which a child''s service plan meeting was held.', 10.00)
INSERT INTO dbo.[RefIndividualizedProgramLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('00127', 'Early intervention classroom/center', 'Early intervention classroom/center is the place in which a child''s service plan meeting was held.', 12.00)
INSERT INTO dbo.[RefIndividualizedProgramLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('00066', 'Local education agency', 'Local education agency is the place in which a child''s service plan meeting was held.', 14.00)
INSERT INTO dbo.[RefIndividualizedProgramLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('06011', 'Public health facility', 'Public health facility is the place in which a child''s service plan meeting was held.', 16.00)
INSERT INTO dbo.[RefIndividualizedProgramLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('06012', 'Social service agency', 'Social service agency is the place in which a child''s service plan meeting was held.', 18.00)
INSERT INTO dbo.[RefIndividualizedProgramLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('06013', 'Other health care provider location', 'Other health care provider location is the place in which a child''s service plan meeting was held.', 20.00)
INSERT INTO dbo.[RefIndividualizedProgramLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('00752', 'Community facility', 'Community facility is the place in which a child''s service plan meeting was held.', 22.00)
INSERT INTO dbo.[RefIndividualizedProgramLocation]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'The place in which a child''s service plan meeting was held is in a category not yet defined in CEDS.', 24.00)
END
GO

PRINT N'Populate RefIndividualizedProgramPlannedServiceType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIndividualizedProgramPlannedServiceType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Assistive technology services', 'Assistive technology services is the type of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.
', 2.00)
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Audiology services', 'Audiology services is the type of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', 4.00)
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Family training/counseling services', 'Family training/counseling services is the type of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', 6.00)
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Health services', 'Health services is the type of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', 8.00)
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Medical services', 'Medical services is the type of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', 10.00)
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Nursing services', 'Nursing services is the type of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', 12.00)
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Nutrition services', 'Nutrition services is the type of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', 14.00)
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Occupational therapy', 'Occupational therapy is the type of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', 16.00)
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'Physical therapy', 'Physical therapy is the type of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', 18.00)
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('10', 'Psychological services', 'Psychological services is the type of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', 20.00)
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('11', 'Sign language and cued language services', 'Sign language and cued language services is the type of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', 22.00)
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('12', 'Service coordination', 'Service coordination is the type of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', 24.00)
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13', 'Social work services', 'Social work services is the type of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', 26.00)
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('14', 'Special instruction', 'Special instruction is the type of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', 28.00)
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('15', 'Speech-language pathology services', 'Speech-language pathology services is the type of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', 30.00)
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('16', 'Vision services', 'Vision services is the type of service that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', 32.00)
INSERT INTO dbo.[RefIndividualizedProgramPlannedServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('99', 'Other', 'A type of service other than what is currently defined in CEDS that adapts the curriculum, materials, or instruction for students identified as needing special education because of a delay or disability.', 99.00)
END
GO

PRINT N'Populate RefIndividualizedProgramTransitionType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIndividualizedProgramTransitionType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIndividualizedProgramTransitionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03426', 'Postsecondary education or training', 'Postsecondary education or training is the type of post-school transition plan for the student recorded on their Individualized Education Program.', 1.00)
INSERT INTO dbo.[RefIndividualizedProgramTransitionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00518', 'Work', 'Work is the type of post-school transition plan for the student recorded on their Individualized Education Program.', 2.00)
INSERT INTO dbo.[RefIndividualizedProgramTransitionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09998', 'None', 'No post-school transition plan for the student was recorded on their Individualized Education Program.', 3.00)
END
GO

PRINT N'Populate RefIndividualizedProgramType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIndividualizedProgramType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIndividualizedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('05978', '504 plan', 'This type of individualized program developed for the student is a 504 plan.', 1.00)
INSERT INTO dbo.[RefIndividualizedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('89600', 'College and Career Ready Learning Plan', 'This type of individualized program developed for the student is a College and Career Ready Learning Plan.', 1.50)
INSERT INTO dbo.[RefIndividualizedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('05980', 'GIEP - Individualized education program for gifted student', 'This type of individualized program developed for the student is a GIEP - Individualized education program for gifted student.', 2.00)
INSERT INTO dbo.[RefIndividualizedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02196', 'Individualized education program (IEP)', 'This type of individualized program developed for the student is an individualized education program (IEP).', 3.00)
INSERT INTO dbo.[RefIndividualizedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02198', 'Individualized family service plan (IFSP)', 'This type of individualized program developed for the student is an individualized family service plan (IFSP).', 4.00)
INSERT INTO dbo.[RefIndividualizedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02197', 'Individualized learning program (ILP)', 'This type of individualized program developed for the student is an individualized learning program (ILP).', 5.00)
INSERT INTO dbo.[RefIndividualizedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('05982', 'Individualized transition plan', 'This type of individualized program developed for the student is an individualized transition plan.', 6.00)
INSERT INTO dbo.[RefIndividualizedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02349', 'Limited English proficient/English language learner', 'This type of individualized program developed for the student is a limited English proficient/English language learner.', 7.00)
INSERT INTO dbo.[RefIndividualizedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('05981', 'Literacy plan', 'This type of individualized program developed for the student is a literacy plan.', 8.00)
INSERT INTO dbo.[RefIndividualizedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('05979', 'Student intervention/support plan', 'This type of individualized program developed for the student is a student intervention/support plan.', 9.00)
INSERT INTO dbo.[RefIndividualizedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'This type of individualized program developed for the student is in a category not yet defined in CEDS.', 10.00)
END
GO

PRINT N'Populate RefInstitutionTelephoneType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefInstitutionTelephoneType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefInstitutionTelephoneType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Fax', 'Fax number', 'Fax number is the type of communication number listed for an organization.', 1.00)
INSERT INTO dbo.[RefInstitutionTelephoneType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Main', 'Main phone number', 'Main phone number is the type of communication number listed for an organization.', 2.00)
INSERT INTO dbo.[RefInstitutionTelephoneType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Administrative', 'Administrative phone number', 'Administrative phone number is the type of communication number listed for an organization.', 3.00)
INSERT INTO dbo.[RefInstitutionTelephoneType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HealthClinic', 'Health clinic phone number', 'Health clinic phone number is the type of communication number listed for an organization.', 4.00)
INSERT INTO dbo.[RefInstitutionTelephoneType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Attendance', 'Attendance line', 'Attendance line is the type of communication number listed for an organization.', 5.00)
INSERT INTO dbo.[RefInstitutionTelephoneType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Fax', 'Facsimile phone number', 'Facsimile phone number is the type of communication number listed for an organization.', 6.00)
INSERT INTO dbo.[RefInstitutionTelephoneType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FoodServices', 'Cafeteria/Food Services', 'Cafeteria/Food Services is the type of communication number listed for an organization.', 7.00)
INSERT INTO dbo.[RefInstitutionTelephoneType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is the type of communication number listed for an organization.', 8.00)
END
GO

PRINT N'Populate RefInstructionalActivityHours table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefInstructionalActivityHours]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefInstructionalActivityHours]([Code], [Description], [Definition], [SortOrder])
VALUES ('Credit', 'Credit', 'Credit is the unit of measure of student instructional activity.', 1.00)
INSERT INTO dbo.[RefInstructionalActivityHours]([Code], [Description], [Definition], [SortOrder])
VALUES ('Contact', 'Contact', 'Contact is the unit of measure of student instructional activity.', 2.00)
END
GO

PRINT N'Populate RefInstructionalStaffContractLength table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefInstructionalStaffContractLength]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefInstructionalStaffContractLength]([Code], [Description], [Definition], [SortOrder])
VALUES ('LessThan9-Month', 'Less than 9-Month', 'The contracted teaching period for the faculty member is less than 9-Months.', 1.00)
INSERT INTO dbo.[RefInstructionalStaffContractLength]([Code], [Description], [Definition], [SortOrder])
VALUES ('9-Month', '9-Month', 'The contracted teaching period for the faculty member 9-Months.', 2.00)
INSERT INTO dbo.[RefInstructionalStaffContractLength]([Code], [Description], [Definition], [SortOrder])
VALUES ('10-Month', '10-Month', 'The contracted teaching period for the faculty member 10-Months.', 3.00)
INSERT INTO dbo.[RefInstructionalStaffContractLength]([Code], [Description], [Definition], [SortOrder])
VALUES ('11-Month', '11-Month', 'The contracted teaching period for the faculty member 11-Months.', 4.00)
INSERT INTO dbo.[RefInstructionalStaffContractLength]([Code], [Description], [Definition], [SortOrder])
VALUES ('12-Month', '12-Month', 'The contracted teaching period for the faculty member 12-Months.', 5.00)
END
GO

PRINT N'Populate RefInstructionalStaffFacultyTenure table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefInstructionalStaffFacultyTenure]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefInstructionalStaffFacultyTenure]([Code], [Description], [Definition], [SortOrder])
VALUES ('Tenured', 'Tenured', 'The staff member is tenured.', 1.00)
INSERT INTO dbo.[RefInstructionalStaffFacultyTenure]([Code], [Description], [Definition], [SortOrder])
VALUES ('OnTenureTrack', 'On tenure track', 'The staff member is on tenure track.', 2.00)
INSERT INTO dbo.[RefInstructionalStaffFacultyTenure]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotOnTenureTrack', 'Not on tenure track', 'The staff member is not on tenure track.', 3.00)
INSERT INTO dbo.[RefInstructionalStaffFacultyTenure]([Code], [Description], [Definition], [SortOrder])
VALUES ('WithoutFacultyStatus', 'Without faculty status', 'The staff member is without faculty status.', 4.00)
END
GO

PRINT N'Populate RefInstructionCreditType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefInstructionCreditType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefInstructionCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ExclusivelyCredit', 'Exclusively credit', 'The instruction being delivered by staff whose primary responsibility is instruction is exclusively for credit.', 1.00)
INSERT INTO dbo.[RefInstructionCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ExclusivelyNotForCredit', 'Exclusively not-for-credit', 'The instruction being delivered by staff whose primary responsibility is instruction is exclusively not-for-credit.', 2.00)
INSERT INTO dbo.[RefInstructionCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Combined', 'Combined credit/not-for-credit', 'The instruction being delivered by staff whose primary responsibility is instruction is combined credit/not-for-credit.', 3.00)
END
GO

PRINT N'Populate RefInstructionLocationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefInstructionLocationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefInstructionLocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00997', 'Business', 'Business is the type of location at which instruction or service takes place.', 1.00)
INSERT INTO dbo.[RefInstructionLocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00752', 'Community facility', 'Community facility is the type of location at which instruction or service takes place.', 2.00)
INSERT INTO dbo.[RefInstructionLocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00753', 'Home of student', 'Home of student is the type of location at which instruction or service takes place.', 3.00)
INSERT INTO dbo.[RefInstructionLocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00754', 'Hospital', 'Hospital is the type of location at which instruction or service takes place.', 4.00)
INSERT INTO dbo.[RefInstructionLocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03018', 'Library/media center', 'Library/media center is the type of location at which instruction or service takes place.', 5.00)
INSERT INTO dbo.[RefInstructionLocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03506', 'Mobile', 'Mobile is the type of location at which instruction or service takes place.', 6.00)
INSERT INTO dbo.[RefInstructionLocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'The type of location at which instruction or service takes place is in a category not yet defined in CEDS.', 7.00)
INSERT INTO dbo.[RefInstructionLocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00341', 'Other K-12 educational institution', 'Other K-12 educational institution is the type of location at which instruction or service takes place.', 8.00)
INSERT INTO dbo.[RefInstructionLocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00342', 'Postsecondary facility', 'Postsecondary facility is the type of location at which instruction or service takes place.', 9.00)
INSERT INTO dbo.[RefInstructionLocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00675', 'School', 'School is the type of location at which instruction or service takes place.', 10.00)
END
GO

PRINT N'Populate RefIntegratedTechnologyStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIntegratedTechnologyStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIntegratedTechnologyStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Developing', 'Developing', 'Developing is the extent to which the district has effectively and fully integrated technology, as defined by the state.', 1.00)
INSERT INTO dbo.[RefIntegratedTechnologyStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Approaching', 'Approaching', 'Approaching is the extent to which the district has effectively and fully integrated technology, as defined by the state.', 2.00)
INSERT INTO dbo.[RefIntegratedTechnologyStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Meets', 'Meets', 'Meets is the extent to which the district has effectively and fully integrated technology, as defined by the state.', 3.00)
INSERT INTO dbo.[RefIntegratedTechnologyStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullyIntegrated', 'Fully integrated', 'Fully integrated is the extent to which the district has effectively and fully integrated technology, as defined by the state.', 4.00)
INSERT INTO dbo.[RefIntegratedTechnologyStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotRequired', 'Not required to report', 'The district is not required to report the extent to which it has effectively and fully integrated technology, as defined by the state.', 5.00)
END
GO

PRINT N'Populate RefInternetAccess table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefInternetAccess]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefInternetAccess]([Code], [Description], [Definition], [SortOrder])
VALUES ('HighSpeed', 'High speed connectivity', 'High speed internet connectivity is available.', 1.00)
INSERT INTO dbo.[RefInternetAccess]([Code], [Description], [Definition], [SortOrder])
VALUES ('LessThanHighSpeed', 'Less than high speed connectivity', 'Less than high speed internet connectivity is available.', 2.00)
END
GO

PRINT N'Populate RefIpedsOccupationalCategory table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefIpedsOccupationalCategory]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Postsecondary Teacher:   Instruction', 'Postsecondary Teacher:   Instruction is the IPEDS occupational category used to report the employee.', 1.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Postsecondary Teacher:  Instruction/Research/Public Service', 'Postsecondary Teacher:  Instruction/Research/Public Service is the IPEDS occupational category used to report the employee.', 2.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Postsecondary Teacher:  Research', 'Postsecondary Teacher:  Research is the IPEDS occupational category used to report the employee.', 3.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Postsecondary Teacher:  Public Service', 'Postsecondary Teacher:  Public Service is the IPEDS occupational category used to report the employee.', 4.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Archivists, Curators, and Museum Technicians', 'Archivists, Curators, and Museum Technicians is the IPEDS occupational category used to report the employee.', 5.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Librarians', 'Librarians is the IPEDS occupational category used to report the employee.', 6.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Librarian Technicians', 'Librarian Technicians is the IPEDS occupational category used to report the employee.', 7.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Non-Postsecondary Teachers', 'Non-Postsecondary Teachers is the IPEDS occupational category used to report the employee.', 8.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'Management Occupations', 'Management Occupations is the IPEDS occupational category used to report the employee.', 9.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('10', 'Business and Financial Occupations', 'Business and Financial Occupations is the IPEDS occupational category used to report the employee.', 10.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('11', 'Computer, Engineering and Science Occupations', 'Computer, Engineering and Science Occupations is the IPEDS occupational category used to report the employee.', 11.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('12', 'Community Service, Legal, Arts, and Media Occupations', 'Community Service, Legal, Arts, and Media Occupations is the IPEDS occupational category used to report the employee.', 12.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13', 'Healthcare Practitioners and Technical Occupations', 'Healthcare Practitioners and Technical Occupations is the IPEDS occupational category used to report the employee.', 13.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('14', 'Service Occupations', 'Service Occupations is the IPEDS occupational category used to report the employee.', 14.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('15', 'Sales and Related Occupations', 'Sales and Related Occupations is the IPEDS occupational category used to report the employee.', 15.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('16', 'Office and Administrative Support Occupations', 'Office and Administrative Support Occupations is the IPEDS occupational category used to report the employee.', 16.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('17', 'Natural Resources, Construction', 'Natural Resources, Construction is the IPEDS occupational category used to report the employee.', 17.00)
INSERT INTO dbo.[RefIpedsOccupationalCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('18', 'Maintenance Occupations', 'Maintenance Occupations is the IPEDS occupational category used to report the employee.', 18.00)
END
GO

PRINT N'Populate RefISO6392Language table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefISO6392Language]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aar', 'Afar', NULL, 1.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abk', 'Abkhazian', NULL, 2.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ace', 'Achinese', NULL, 3.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ach', 'Acoli', NULL, 4.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ada', 'Adangme', NULL, 5.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ady', 'Adyghe; Adygei', NULL, 6.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('afa', 'Afro-Asiatic languages', NULL, 7.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('afh', 'Afrihili', NULL, 8.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('afr', 'Afrikaans', NULL, 9.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ain', 'Ainu', NULL, 10.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aka', 'Akan', NULL, 11.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('akk', 'Akkadian', NULL, 12.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alb', 'Albanian', NULL, 13.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ale', 'Aleut', NULL, 14.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alg', 'Algonquian languages', NULL, 15.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alt', 'Southern Altai', NULL, 16.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amh', 'Amharic', NULL, 17.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ang', 'English, Old (ca.450-1100)', NULL, 18.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('anp', 'Angika', NULL, 19.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apa', 'Apache languages', NULL, 20.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ara', 'Arabic', NULL, 21.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arc', 'Official Aramaic (700-300 BCE); Imperial Aramaic (700-300 BCE)', NULL, 22.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arg', 'Aragonese', NULL, 23.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arm', 'Armenian', NULL, 24.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arn', 'Mapudungun; Mapuche', NULL, 25.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arp', 'Arapaho', NULL, 26.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('art', 'Artificial languages', NULL, 27.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arw', 'Arawak', NULL, 28.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asm', 'Assamese', NULL, 29.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ast', 'Asturian; Bable; Leonese; Asturleonese', NULL, 30.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ath', 'Athapascan languages', NULL, 31.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aus', 'Australian languages', NULL, 32.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ava', 'Avaric', NULL, 33.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ave', 'Avestan', NULL, 34.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('awa', 'Awadhi', NULL, 35.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aym', 'Aymara', NULL, 36.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aze', 'Azerbaijani', NULL, 37.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bad', 'Banda languages', NULL, 38.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bai', 'Bamileke languages', NULL, 39.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bak', 'Bashkir', NULL, 40.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bal', 'Baluchi', NULL, 41.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bam', 'Bambara', NULL, 42.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ban', 'Balinese', NULL, 43.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('baq', 'Basque', NULL, 44.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bas', 'Basa', NULL, 45.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bat', 'Baltic languages', NULL, 46.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bej', 'Beja; Bedawiyet', NULL, 47.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bel', 'Belarusian', NULL, 48.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bem', 'Bemba', NULL, 49.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ben', 'Bengali', NULL, 50.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ber', 'Berber languages', NULL, 51.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bho', 'Bhojpuri', NULL, 52.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bih', 'Bihari languages', NULL, 53.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bik', 'Bikol', NULL, 54.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bin', 'Bini; Edo', NULL, 55.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bis', 'Bislama', NULL, 56.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bla', 'Siksika', NULL, 57.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnt', 'Bantu languages', NULL, 58.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bos', 'Bosnian', NULL, 59.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bra', 'Braj', NULL, 60.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bre', 'Breton', NULL, 61.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btk', 'Batak languages', NULL, 62.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bua', 'Buriat', NULL, 63.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bug', 'Buginese', NULL, 64.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bul', 'Bulgarian', NULL, 65.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bur', 'Burmese', NULL, 66.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byn', 'Blin; Bilin', NULL, 67.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cad', 'Caddo', NULL, 68.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cai', 'Central American Indian languages', NULL, 69.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('car', 'Galibi Carib', NULL, 70.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cat', 'Catalan; Valencian', NULL, 71.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cau', 'Caucasian languages', NULL, 72.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ceb', 'Cebuano', NULL, 73.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cel', 'Celtic languages', NULL, 74.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cha', 'Chamorro', NULL, 75.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chb', 'Chibcha', NULL, 76.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('che', 'Chechen', NULL, 77.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chg', 'Chagatai', NULL, 78.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chi', 'Chinese', NULL, 79.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chk', 'Chuukese', NULL, 80.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chm', 'Mari', NULL, 81.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chn', 'Chinook jargon', NULL, 82.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cho', 'Choctaw', NULL, 83.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chp', 'Chipewyan; Dene Suline', NULL, 84.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chr', 'Cherokee', NULL, 85.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chu', 'Church Slavic; Old Slavonic; Church Slavonic; Old Bulgarian; Old Church Slavonic', NULL, 86.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chv', 'Chuvash', NULL, 87.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chy', 'Cheyenne', NULL, 88.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cmc', 'Chamic languages', NULL, 89.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cop', 'Coptic', NULL, 90.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cor', 'Cornish', NULL, 91.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cos', 'Corsican', NULL, 92.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpe', 'Creoles and pidgins, English based', NULL, 93.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpf', 'Creoles and pidgins, French-based', NULL, 94.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpp', 'Creoles and pidgins, Portuguese-based', NULL, 95.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cre', 'Cree', NULL, 96.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crh', 'Crimean Tatar; Crimean Turkish', NULL, 97.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crp', 'Creoles and pidgins ', NULL, 98.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csb', 'Kashubian', NULL, 99.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cus', 'Cushitic languages', NULL, 100.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cze', 'Czech', NULL, 101.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dak', 'Dakota', NULL, 102.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dan', 'Danish', NULL, 103.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dar', 'Dargwa', NULL, 104.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('day', 'Land Dayak languages', NULL, 105.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('del', 'Delaware', NULL, 106.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('den', 'Slave (Athapascan)', NULL, 107.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dgr', 'Dogrib', NULL, 108.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('din', 'Dinka', NULL, 109.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('div', 'Divehi; Dhivehi; Maldivian', NULL, 110.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('doi', 'Dogri', NULL, 111.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dra', 'Dravidian languages', NULL, 112.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dsb', 'Lower Sorbian', NULL, 113.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dua', 'Duala', NULL, 114.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dum', 'Dutch, Middle (ca.1050-1350)', NULL, 115.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dut', 'Dutch; Flemish', NULL, 116.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dyu', 'Dyula', NULL, 117.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dzo', 'Dzongkha', NULL, 118.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('efi', 'Efik', NULL, 119.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('egy', 'Egyptian (Ancient)', NULL, 120.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eka', 'Ekajuk', NULL, 121.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('elx', 'Elamite', NULL, 122.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eng', 'English', NULL, 123.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('enm', 'English, Middle (1100-1500)', NULL, 124.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('epo', 'Esperanto', NULL, 125.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('est', 'Estonian', NULL, 126.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ewe', 'Ewe', NULL, 127.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ewo', 'Ewondo', NULL, 128.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fan', 'Fang', NULL, 129.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fao', 'Faroese', NULL, 130.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fat', 'Fanti', NULL, 131.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fij', 'Fijian', NULL, 132.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fil', 'Filipino; Pilipino', NULL, 133.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fin', 'Finnish', NULL, 134.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fiu', 'Finno-Ugrian languages', NULL, 135.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fon', 'Fon', NULL, 136.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fre', 'French', NULL, 137.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('frm', 'French, Middle (ca.1400-1600)', NULL, 138.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fro', 'French, Old (842-ca.1400)', NULL, 139.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('frr', 'Northern Frisian', NULL, 140.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('frs', 'Eastern Frisian', NULL, 141.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fry', 'Western Frisian', NULL, 142.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ful', 'Fulah', NULL, 143.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fur', 'Friulian', NULL, 144.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gaa', 'Ga', NULL, 145.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gay', 'Gayo', NULL, 146.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gba', 'Gbaya', NULL, 147.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gem', 'Germanic languages', NULL, 148.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('geo', 'Georgian', NULL, 149.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ger', 'German', NULL, 150.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gez', 'Geez', NULL, 151.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gil', 'Gilbertese', NULL, 152.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gla', 'Gaelic; Scottish Gaelic', NULL, 153.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gle', 'Irish', NULL, 154.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('glg', 'Galician', NULL, 155.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('glv', 'Manx', NULL, 156.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gmh', 'German, Middle High (ca.1050-1500)', NULL, 157.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('goh', 'German, Old High (ca.750-1050)', NULL, 158.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gon', 'Gondi', NULL, 159.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gor', 'Gorontalo', NULL, 160.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('got', 'Gothic', NULL, 161.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grb', 'Grebo', NULL, 162.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grc', 'Greek, Ancient (to 1453)', NULL, 163.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gre', 'Greek, Modern (1453-)', NULL, 164.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grn', 'Guarani', NULL, 165.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gsw', 'Swiss German; Alemannic; Alsatian', NULL, 166.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('guj', 'Gujarati', NULL, 167.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gwi', 'Gwich''in', NULL, 168.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hai', 'Haida', NULL, 169.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hat', 'Haitian; Haitian Creole', NULL, 170.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hau', 'Hausa', NULL, 171.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('haw', 'Hawaiian', NULL, 172.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('heb', 'Hebrew', NULL, 173.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('her', 'Herero', NULL, 174.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hil', 'Hiligaynon', NULL, 175.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('him', 'Himachali languages; Western Pahari languages', NULL, 176.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hin', 'Hindi', NULL, 177.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hit', 'Hittite', NULL, 178.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmn', 'Hmong; Mong', NULL, 179.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmo', 'Hiri Motu', NULL, 180.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hrv', 'Croatian', NULL, 181.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hsb', 'Upper Sorbian', NULL, 182.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hun', 'Hungarian', NULL, 183.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hup', 'Hupa', NULL, 184.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iba', 'Iban', NULL, 185.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ibo', 'Igbo', NULL, 186.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ice', 'Icelandic', NULL, 187.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ido', 'Ido', NULL, 188.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iii', 'Sichuan Yi; Nuosu', NULL, 189.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ijo', 'Ijo languages', NULL, 190.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iku', 'Inuktitut', NULL, 191.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ile', 'Interlingue; Occidental', NULL, 192.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ilo', 'Iloko', NULL, 193.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ina', 'Interlingua (International Auxiliary Language Association)', NULL, 194.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('inc', 'Indic languages', NULL, 195.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ind', 'Indonesian', NULL, 196.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ine', 'Indo-European languages', NULL, 197.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('inh', 'Ingush', NULL, 198.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ipk', 'Inupiaq', NULL, 199.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ira', 'Iranian languages', NULL, 200.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iro', 'Iroquoian languages', NULL, 201.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ita', 'Italian', NULL, 202.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jav', 'Javanese', NULL, 203.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jbo', 'Lojban', NULL, 204.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jpn', 'Japanese', NULL, 205.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jpr', 'Judeo-Persian', NULL, 206.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jrb', 'Judeo-Arabic', NULL, 207.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kaa', 'Kara-Kalpak', NULL, 208.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kab', 'Kabyle', NULL, 209.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kac', 'Kachin; Jingpho', NULL, 210.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kal', 'Kalaallisut; Greenlandic', NULL, 211.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kam', 'Kamba', NULL, 212.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kan', 'Kannada', NULL, 213.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kar', 'Karen languages', NULL, 214.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kas', 'Kashmiri', NULL, 215.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kau', 'Kanuri', NULL, 216.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kaw', 'Kawi', NULL, 217.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kaz', 'Kazakh', NULL, 218.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbd', 'Kabardian', NULL, 219.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kha', 'Khasi', NULL, 220.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khi', 'Khoisan languages', NULL, 221.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khm', 'Central Khmer', NULL, 222.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kho', 'Khotanese; Sakan', NULL, 223.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kik', 'Kikuyu; Gikuyu', NULL, 224.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kin', 'Kinyarwanda', NULL, 225.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kir', 'Kirghiz; Kyrgyz', NULL, 226.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmb', 'Kimbundu', NULL, 227.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kok', 'Konkani', NULL, 228.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kom', 'Komi', NULL, 229.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kon', 'Kongo', NULL, 230.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kor', 'Korean', NULL, 231.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kos', 'Kosraean', NULL, 232.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpe', 'Kpelle', NULL, 233.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krc', 'Karachay-Balkar', NULL, 234.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krl', 'Karelian', NULL, 235.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kro', 'Kru languages', NULL, 236.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kru', 'Kurukh', NULL, 237.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kua', 'Kuanyama; Kwanyama', NULL, 238.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kum', 'Kumyk', NULL, 239.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kur', 'Kurdish', NULL, 240.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kut', 'Kutenai', NULL, 241.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lad', 'Ladino', NULL, 242.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lah', 'Lahnda', NULL, 243.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lam', 'Lamba', NULL, 244.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lao', 'Lao', NULL, 245.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lat', 'Latin', NULL, 246.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lav', 'Latvian', NULL, 247.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lez', 'Lezghian', NULL, 248.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lim', 'Limburgan; Limburger; Limburgish', NULL, 249.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lin', 'Lingala', NULL, 250.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lit', 'Lithuanian', NULL, 251.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lol', 'Mongo', NULL, 252.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('loz', 'Lozi', NULL, 253.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ltz', 'Luxembourgish; Letzeburgesch', NULL, 254.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lua', 'Luba-Lulua', NULL, 255.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lub', 'Luba-Katanga', NULL, 256.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lug', 'Ganda', NULL, 257.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lui', 'Luiseno', NULL, 258.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lun', 'Lunda', NULL, 259.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('luo', 'Luo (Kenya and Tanzania)', NULL, 260.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lus', 'Lushai', NULL, 261.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mac', 'Macedonian', NULL, 262.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mad', 'Madurese', NULL, 263.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mag', 'Magahi', NULL, 264.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mah', 'Marshallese', NULL, 265.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mai', 'Maithili', NULL, 266.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mak', 'Makasar', NULL, 267.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mal', 'Malayalam', NULL, 268.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('man', 'Mandingo', NULL, 269.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mao', 'Maori', NULL, 270.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('map', 'Austronesian languages', NULL, 271.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mar', 'Marathi', NULL, 272.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mas', 'Masai', NULL, 273.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('may', 'Malay', NULL, 274.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdf', 'Moksha', NULL, 275.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdr', 'Mandar', NULL, 276.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('men', 'Mende', NULL, 277.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mga', 'Irish, Middle (900-1200)', NULL, 278.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mic', 'Mi''kmaq; Micmac', NULL, 279.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('min', 'Minangkabau', NULL, 280.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mis', 'Uncoded languages', NULL, 281.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkh', 'Mon-Khmer languages', NULL, 282.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlg', 'Malagasy', NULL, 283.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlt', 'Maltese', NULL, 284.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnc', 'Manchu', NULL, 285.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mni', 'Manipuri', NULL, 286.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mno', 'Manobo languages', NULL, 287.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('moh', 'Mohawk', NULL, 288.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mon', 'Mongolian', NULL, 289.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mos', 'Mossi', NULL, 290.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mul', 'Multiple languages', NULL, 291.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mun', 'Munda languages', NULL, 292.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mus', 'Creek', NULL, 293.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwl', 'Mirandese', NULL, 294.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwr', 'Marwari', NULL, 295.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myn', 'Mayan languages', NULL, 296.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myv', 'Erzya', NULL, 297.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nah', 'Nahuatl languages', NULL, 298.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nai', 'North American Indian languages', NULL, 299.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nap', 'Neapolitan', NULL, 300.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nau', 'Nauru', NULL, 301.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nav', 'Navajo; Navaho', NULL, 302.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbl', 'Ndebele, South; South Ndebele', NULL, 303.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nde', 'Ndebele, North; North Ndebele', NULL, 304.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndo', 'Ndonga', NULL, 305.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nds', 'Low German; Low Saxon; German, Low; Saxon, Low', NULL, 306.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nep', 'Nepali', NULL, 307.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('new', 'Nepal Bhasa; Newari', NULL, 308.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nia', 'Nias', NULL, 309.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nic', 'Niger-Kordofanian languages', NULL, 310.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('niu', 'Niuean', NULL, 311.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nno', 'Norwegian Nynorsk; Nynorsk, Norwegian', NULL, 312.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nob', 'Bokml, Norwegian; Norwegian Bokml', NULL, 313.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nog', 'Nogai', NULL, 314.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('non', 'Norse, Old', NULL, 315.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nor', 'Norwegian', NULL, 316.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nqo', 'N''Ko', NULL, 317.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nso', 'Pedi; Sepedi; Northern Sotho', NULL, 318.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nub', 'Nubian languages', NULL, 319.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nwc', 'Classical Newari; Old Newari; Classical Nepal Bhasa', NULL, 320.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nya', 'Chichewa; Chewa; Nyanja', NULL, 321.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nym', 'Nyamwezi', NULL, 322.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyn', 'Nyankole', NULL, 323.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyo', 'Nyoro', NULL, 324.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nzi', 'Nzima', NULL, 325.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oci', 'Occitan (post 1500)', NULL, 326.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oji', 'Ojibwa', NULL, 327.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ori', 'Oriya', NULL, 328.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('orm', 'Oromo', NULL, 329.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('osa', 'Osage', NULL, 330.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oss', 'Ossetian; Ossetic', NULL, 331.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ota', 'Turkish, Ottoman (1500-1928)', NULL, 332.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oto', 'Otomian languages', NULL, 333.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('paa', 'Papuan languages', NULL, 334.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pag', 'Pangasinan', NULL, 335.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pal', 'Pahlavi', NULL, 336.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pam', 'Pampanga; Kapampangan', NULL, 337.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pan', 'Panjabi; Punjabi', NULL, 338.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pap', 'Papiamento', NULL, 339.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pau', 'Palauan', NULL, 340.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('peo', 'Persian, Old (ca.600-400 B.C.)', NULL, 341.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('per', 'Persian', NULL, 342.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('phi', 'Philippine languages', NULL, 343.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('phn', 'Phoenician', NULL, 344.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pli', 'Pali', NULL, 345.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pol', 'Polish', NULL, 346.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pon', 'Pohnpeian', NULL, 347.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('por', 'Portuguese', NULL, 348.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pra', 'Prakrit languages', NULL, 349.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pro', 'Provenal, Old (to 1500); Occitan, Old (to 1500)', NULL, 350.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pus', 'Pushto; Pashto', NULL, 351.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('que', 'Quechua', NULL, 352.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('raj', 'Rajasthani', NULL, 353.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rap', 'Rapanui', NULL, 354.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rar', 'Rarotongan; Cook Islands Maori', NULL, 355.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('roa', 'Romance languages', NULL, 356.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('roh', 'Romansh', NULL, 357.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rom', 'Romany', NULL, 358.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rum', 'Romanian', NULL, 359.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('run', 'Rundi', NULL, 360.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rup', 'Aromanian; Arumanian; Macedo-Romanian', NULL, 361.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rus', 'Russian', NULL, 362.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sad', 'Sandawe', NULL, 363.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sag', 'Sango', NULL, 364.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sah', 'Yakut', NULL, 365.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sai', 'South American Indian languages', NULL, 366.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sal', 'Salishan languages', NULL, 367.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sam', 'Samaritan Aramaic', NULL, 368.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('san', 'Sanskrit', NULL, 369.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sas', 'Sasak', NULL, 370.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sat', 'Santali', NULL, 371.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('scn', 'Sicilian', NULL, 372.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sco', 'Scots', NULL, 373.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sel', 'Selkup', NULL, 374.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sem', 'Semitic languages', NULL, 375.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sga', 'Irish, Old (to 900)', NULL, 376.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgn', 'Sign Languages', NULL, 377.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shn', 'Shan', NULL, 378.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sid', 'Sidamo', NULL, 379.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sin', 'Sinhala; Sinhalese', NULL, 380.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sio', 'Siouan languages', NULL, 381.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sit', 'Sino-Tibetan languages', NULL, 382.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sla', 'Slavic languages', NULL, 383.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slo', 'Slovak', NULL, 384.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slv', 'Slovenian', NULL, 385.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sma', 'Southern Sami', NULL, 386.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sme', 'Northern Sami', NULL, 387.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smi', 'Sami languages', NULL, 388.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smj', 'Lule Sami', NULL, 389.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smn', 'Inari Sami', NULL, 390.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smo', 'Samoan', NULL, 391.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sms', 'Skolt Sami', NULL, 392.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sna', 'Shona', NULL, 393.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snd', 'Sindhi', NULL, 394.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snk', 'Soninke', NULL, 395.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sog', 'Sogdian', NULL, 396.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('som', 'Somali', NULL, 397.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('son', 'Songhai languages', NULL, 398.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sot', 'Sotho, Southern', NULL, 399.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spa', 'Spanish; Castilian', NULL, 400.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srd', 'Sardinian', NULL, 401.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srn', 'Sranan Tongo', NULL, 402.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srp', 'Serbian', NULL, 403.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srr', 'Serer', NULL, 404.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssa', 'Nilo-Saharan languages', NULL, 405.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssw', 'Swati', NULL, 406.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('suk', 'Sukuma', NULL, 407.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sun', 'Sundanese', NULL, 408.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sus', 'Susu', NULL, 409.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sux', 'Sumerian', NULL, 410.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swa', 'Swahili', NULL, 411.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swe', 'Swedish', NULL, 412.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('syc', 'Classical Syriac', NULL, 413.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('syr', 'Syriac', NULL, 414.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tah', 'Tahitian', NULL, 415.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tai', 'Tai languages', NULL, 416.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tam', 'Tamil', NULL, 417.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tat', 'Tatar', NULL, 418.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tel', 'Telugu', NULL, 419.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tem', 'Timne', NULL, 420.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ter', 'Tereno', NULL, 421.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tet', 'Tetum', NULL, 422.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgk', 'Tajik', NULL, 423.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgl', 'Tagalog', NULL, 424.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tha', 'Thai', NULL, 425.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tib', 'Tibetan', NULL, 426.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tig', 'Tigre', NULL, 427.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tir', 'Tigrinya', NULL, 428.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tiv', 'Tiv', NULL, 429.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tkl', 'Tokelau', NULL, 430.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlh', 'Klingon; tlhIngan-Hol', NULL, 431.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tli', 'Tlingit', NULL, 432.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmh', 'Tamashek', NULL, 433.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tog', 'Tonga (Nyasa)', NULL, 434.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ton', 'Tonga (Tonga Islands)', NULL, 435.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpi', 'Tok Pisin', NULL, 436.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsi', 'Tsimshian', NULL, 437.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsn', 'Tswana', NULL, 438.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tso', 'Tsonga', NULL, 439.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tuk', 'Turkmen', NULL, 440.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tum', 'Tumbuka', NULL, 441.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tup', 'Tupi languages', NULL, 442.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tur', 'Turkish', NULL, 443.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tut', 'Altaic languages', NULL, 444.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tvl', 'Tuvalu', NULL, 445.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twi', 'Twi', NULL, 446.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tyv', 'Tuvinian', NULL, 447.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('udm', 'Udmurt', NULL, 448.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uga', 'Ugaritic', NULL, 449.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uig', 'Uighur; Uyghur', NULL, 450.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ukr', 'Ukrainian', NULL, 451.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('umb', 'Umbundu', NULL, 452.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('und', 'Undetermined', NULL, 453.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('urd', 'Urdu', NULL, 454.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uzb', 'Uzbek', NULL, 455.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vai', 'Vai', NULL, 456.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ven', 'Venda', NULL, 457.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vie', 'Vietnamese', NULL, 458.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vol', 'Volapk', NULL, 459.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vot', 'Votic', NULL, 460.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wak', 'Wakashan languages', NULL, 461.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wal', 'Wolaitta; Wolaytta', NULL, 462.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('war', 'Waray', NULL, 463.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('was', 'Washo', NULL, 464.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wel', 'Welsh', NULL, 465.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wen', 'Sorbian languages', NULL, 466.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wln', 'Walloon', NULL, 467.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wol', 'Wolof', NULL, 468.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xal', 'Kalmyk; Oirat', NULL, 469.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xho', 'Xhosa', NULL, 470.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yao', 'Yao', NULL, 471.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yap', 'Yapese', NULL, 472.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yid', 'Yiddish', NULL, 473.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yor', 'Yoruba', NULL, 474.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ypk', 'Yupik languages', NULL, 475.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zap', 'Zapotec', NULL, 476.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zbl', 'Blissymbols; Blissymbolics; Bliss', NULL, 477.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zen', 'Zenaga', NULL, 478.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zgh', 'Standard Moroccan Tamazight', NULL, 479.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zha', 'Zhuang; Chuang', NULL, 480.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('znd', 'Zande languages', NULL, 481.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zul', 'Zulu', NULL, 482.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zun', 'Zuni', NULL, 483.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zxx', 'No linguistic content; Not applicable', NULL, 484.00)
INSERT INTO dbo.[RefISO6392Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zza', 'Zaza; Dimili; Dimli; Kirdki; Kirmanjki; Zazaki', NULL, 485.00)
END
GO

PRINT N'Populate RefISO6393Language table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefISO6393Language]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aaa', 'Ghotuo', NULL, 0.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aab', 'Alumu-Tesu', NULL, 0.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aac', 'Ari', NULL, 0.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aad', 'Amal', NULL, 0.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aae', 'Arbresh Albanian', NULL, 0.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aaf', 'Aranadan', NULL, 0.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aag', 'Ambrak', NULL, 0.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aah', 'Abu'' Arapesh', NULL, 0.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aai', 'Arifama-Miniafia', NULL, 0.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aak', 'Ankave', NULL, 1.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aal', 'Afade', NULL, 1.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aan', 'Anamb', NULL, 1.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aao', 'Algerian Saharan Arabic', NULL, 1.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aap', 'Par Arra', NULL, 1.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aar', 'Afar', NULL, 1.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aas', 'Aasx', NULL, 1.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aat', 'Arvanitika Albanian', NULL, 1.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aau', 'Abau', NULL, 1.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aaw', 'Solong', NULL, 1.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aax', 'Mandobo Atas', NULL, 2.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aaz', 'Amarasi', NULL, 2.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aba', 'Ab', NULL, 2.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abb', 'Bankon', NULL, 2.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abc', 'Ambala Ayta', NULL, 2.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abd', 'Manide', NULL, 2.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abe', 'Western Abnaki', NULL, 2.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abf', 'Abai Sungai', NULL, 2.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abg', 'Abaga', NULL, 2.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abh', 'Tajiki Arabic', NULL, 2.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abi', 'Abidji', NULL, 3.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abk', 'Abkhazian', NULL, 3.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abl', 'Lampung Nyo', NULL, 3.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abm', 'Abanyom', NULL, 3.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abn', 'Abua', NULL, 3.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abo', 'Abon', NULL, 3.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abp', 'Abellen Ayta', NULL, 3.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abq', 'Abaza', NULL, 3.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abr', 'Abron', NULL, 3.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abs', 'Ambonese Malay', NULL, 3.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abt', 'Ambulas', NULL, 4.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abu', 'Abure', NULL, 4.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abv', 'Baharna Arabic', NULL, 4.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abw', 'Pal', NULL, 4.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abx', 'Inabaknon', NULL, 4.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aby', 'Aneme Wake', NULL, 4.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('abz', 'Abui', NULL, 4.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aca', 'Achagua', NULL, 4.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('acb', 'nc', NULL, 4.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('acd', 'Gikyode', NULL, 4.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ace', 'Achinese', NULL, 5.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('acf', 'Saint Lucian Creole French', NULL, 5.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ach', 'Acoli', NULL, 5.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('acm', 'Mesopotamian Arabic', NULL, 5.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('acn', 'Achang', NULL, 5.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('acp', 'Eastern Acipa', NULL, 5.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('acq', 'Ta''izzi-Adeni Arabic', NULL, 5.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('acr', 'Achi', NULL, 5.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('act', 'Achterhoeks', NULL, 5.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('acu', 'Achuar-Shiwiar', NULL, 5.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('acv', 'Achumawi', NULL, 6.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('acw', 'Hijazi Arabic', NULL, 6.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('acx', 'Omani Arabic', NULL, 6.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('acy', 'Cypriot Arabic', NULL, 6.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('acz', 'Acheron', NULL, 6.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ada', 'Adangme', NULL, 6.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('adb', 'Adabe', NULL, 6.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('add', 'Dzodinka', NULL, 6.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ade', 'Adele', NULL, 6.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('adf', 'Dhofari Arabic', NULL, 6.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('adg', 'Andegerebinha', NULL, 7.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('adh', 'Adhola', NULL, 7.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('adi', 'Adi', NULL, 7.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('adj', 'Adioukrou', NULL, 7.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('adl', 'Galo', NULL, 7.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('adn', 'Adang', NULL, 7.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ado', 'Abu', NULL, 7.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('adq', 'Adangbe', NULL, 7.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('adr', 'Adonara', NULL, 7.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ads', 'Adamorobe Sign Language', NULL, 7.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('adt', 'Adnyamathanha', NULL, 8.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('adu', 'Aduge', NULL, 8.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('adw', 'Amundava', NULL, 8.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('adx', 'Amdo Tibetan', NULL, 8.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ady', 'Adyghe', NULL, 8.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('adz', 'Adzera', NULL, 8.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aeb', 'Tunisian Arabic', NULL, 8.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aec', 'Saidi Arabic', NULL, 8.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aed', 'Argentine Sign Language', NULL, 8.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aee', 'Northeast Pashai', NULL, 8.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aek', 'Haeke', NULL, 9.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ael', 'Ambele', NULL, 9.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aem', 'Arem', NULL, 9.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aen', 'Armenian Sign Language', NULL, 9.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aeq', 'Aer', NULL, 9.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aer', 'Eastern Arrernte', NULL, 9.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aeu', 'Akeu', NULL, 9.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aew', 'Ambakich', NULL, 9.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aey', 'Amele', NULL, 9.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aez', 'Aeka', NULL, 9.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('afb', 'Gulf Arabic', NULL, 10.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('afd', 'Andai', NULL, 10.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('afe', 'Putukwam', NULL, 10.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('afg', 'Afghan Sign Language', NULL, 10.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('afi', 'Akrukay', NULL, 10.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('afk', 'Nanubae', NULL, 10.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('afn', 'Defaka', NULL, 10.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('afo', 'Eloyi', NULL, 10.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('afp', 'Tapei', NULL, 10.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('afr', 'Afrikaans', NULL, 10.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('afs', 'Afro-Seminole Creole', NULL, 11.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aft', 'Afitti', NULL, 11.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('afu', 'Awutu', NULL, 11.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('afz', 'Obokuitai', NULL, 11.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agb', 'Legbo', NULL, 11.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agc', 'Agatu', NULL, 11.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agd', 'Agarabi', NULL, 11.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('age', 'Angal', NULL, 11.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agf', 'Arguni', NULL, 11.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agg', 'Angor', NULL, 11.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agh', 'Ngelima', NULL, 12.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agi', 'Agariya', NULL, 12.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agj', 'Argobba', NULL, 12.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agk', 'Isarog Agta', NULL, 12.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agl', 'Fembe', NULL, 12.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agm', 'Angaataha', NULL, 12.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agn', 'Agutaynen', NULL, 12.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ago', 'Tainae', NULL, 12.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agq', 'Aghem', NULL, 12.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agr', 'Aguaruna', NULL, 12.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ags', 'Esimbi', NULL, 13.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agt', 'Central Cagayan Agta', NULL, 13.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agu', 'Aguacateco', NULL, 13.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agv', 'Remontado Dumagat', NULL, 13.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agw', 'Kahua', NULL, 13.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agx', 'Aghul', NULL, 13.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agy', 'Southern Alta', NULL, 13.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('agz', 'Mt. Iriga Agta', NULL, 13.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aha', 'Ahanta', NULL, 13.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ahb', 'Axamb', NULL, 13.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ahg', 'Qimant', NULL, 14.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ahh', 'Aghu', NULL, 14.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ahi', 'Tiagbamrin Aizi', NULL, 14.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ahk', 'Akha', NULL, 14.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ahl', 'Igo', NULL, 14.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ahm', 'Mobumrin Aizi', NULL, 14.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ahn', 'hn', NULL, 14.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ahp', 'Aproumu Aizi', NULL, 14.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ahr', 'Ahirani', NULL, 14.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ahs', 'Ashe', NULL, 14.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aht', 'Ahtena', NULL, 15.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aia', 'Arosi', NULL, 15.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aib', 'Ainu (China)', NULL, 15.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aic', 'Ainbai', NULL, 15.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aie', 'Amara', NULL, 15.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aif', 'Agi', NULL, 15.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aig', 'Antigua and Barbuda Creole English', NULL, 15.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aih', 'Ai-Cham', NULL, 15.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aii', 'Assyrian Neo-Aramaic', NULL, 15.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aij', 'Lishanid Noshan', NULL, 15.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aik', 'Ake', NULL, 16.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ail', 'Aimele', NULL, 16.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aim', 'Aimol', NULL, 16.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ain', 'Ainu (Japan)', NULL, 16.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aio', 'Aiton', NULL, 16.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aip', 'Burumakok', NULL, 16.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aiq', 'Aimaq', NULL, 16.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('air', 'Airoran', NULL, 16.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ais', 'Nataoran Amis', NULL, 16.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aiw', 'Aari', NULL, 16.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aix', 'Aighon', NULL, 17.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aiy', 'Ali', NULL, 17.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aja', 'Aja (Sudan)', NULL, 17.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ajg', 'Aja (Benin)', NULL, 17.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aji', 'Aji', NULL, 17.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ajn', 'Andajin', NULL, 17.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ajp', 'South Levantine Arabic', NULL, 17.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ajt', 'Judeo-Tunisian Arabic', NULL, 17.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aju', 'Judeo-Moroccan Arabic', NULL, 17.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ajz', 'Amri Karbi', NULL, 17.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aka', 'Akan', NULL, 18.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('akb', 'Batak Angkola', NULL, 18.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('akc', 'Mpur', NULL, 18.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('akd', 'Ukpet-Ehom', NULL, 18.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ake', 'Akawaio', NULL, 18.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('akf', 'Akpa', NULL, 18.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('akg', 'Anakalangu', NULL, 18.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('akh', 'Angal Heneng', NULL, 18.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aki', 'Aiome', NULL, 18.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('akl', 'Aklanon', NULL, 18.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ako', 'Akurio', NULL, 19.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('akp', 'Siwu', NULL, 19.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('akq', 'Ak', NULL, 19.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('akr', 'Araki', NULL, 19.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aks', 'Akaselem', NULL, 19.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('akt', 'Akolet', NULL, 19.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aku', 'Akum', NULL, 19.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('akv', 'Akhvakh', NULL, 19.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('akw', 'Akwa', NULL, 19.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('akz', 'Alabama', NULL, 19.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ala', 'Alago', NULL, 20.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alc', 'Qawasqar', NULL, 20.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ald', 'Alladian', NULL, 20.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ale', 'Aleut', NULL, 20.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alf', 'Alege', NULL, 20.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alh', 'Alawa', NULL, 20.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ali', 'Amaimon', NULL, 20.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alj', 'Alangan', NULL, 20.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alk', 'Alak', NULL, 20.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('all', 'Allar', NULL, 20.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alm', 'Amblong', NULL, 21.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aln', 'Gheg Albanian', NULL, 21.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alo', 'Larike-Wakasihu', NULL, 21.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alp', 'Alune', NULL, 21.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alq', 'Algonquin', NULL, 21.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alr', 'Alutor', NULL, 21.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('als', 'Tosk Albanian', NULL, 21.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alt', 'Southern Altai', NULL, 21.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alu', '''Are''are', NULL, 21.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alw', 'Alaba-Kabeena', NULL, 21.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alx', 'Amol', NULL, 22.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aly', 'Alyawarr', NULL, 22.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('alz', 'Alur', NULL, 22.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amb', 'Ambo', NULL, 22.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amc', 'Amahuaca', NULL, 22.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ame', 'Yanesha''', NULL, 22.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amf', 'Hamer-Banna', NULL, 22.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amg', 'Amurdak', NULL, 22.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amh', 'Amharic', NULL, 22.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ami', 'Amis', NULL, 22.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amj', 'Amdang', NULL, 23.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amk', 'Ambai', NULL, 23.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aml', 'War-Jaintia', NULL, 23.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amm', 'Ama (Papua New Guinea)', NULL, 23.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amn', 'Amanab', NULL, 23.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amo', 'Amo', NULL, 23.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amp', 'Alamblak', NULL, 23.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amq', 'Amahai', NULL, 23.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amr', 'Amarakaeri', NULL, 23.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ams', 'Southern Amami-Oshima', NULL, 23.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amt', 'Amto', NULL, 24.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amu', 'Guerrero Amuzgo', NULL, 24.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amv', 'Ambelau', NULL, 24.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amw', 'Western Neo-Aramaic', NULL, 24.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amx', 'Anmatyerre', NULL, 24.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('amy', 'Ami', NULL, 24.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('anc', 'Ngas', NULL, 24.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('and', 'Ansus', NULL, 24.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ane', 'Xrc', NULL, 24.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('anf', 'Animere', NULL, 24.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('anh', 'Nend', NULL, 25.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ani', 'Andi', NULL, 25.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('anj', 'Anor', NULL, 25.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ank', 'Goemai', NULL, 25.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('anl', 'Anu-Hkongso Chin', NULL, 25.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('anm', 'Anal', NULL, 25.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ann', 'Obolo', NULL, 25.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ano', 'Andoque', NULL, 25.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('anp', 'Angika', NULL, 25.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('anq', 'Jarawa (India)', NULL, 25.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('anr', 'Andh', NULL, 26.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ant', 'Antakarinya', NULL, 26.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('anu', 'Anuak', NULL, 26.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('anv', 'Denya', NULL, 26.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('anw', 'Anaang', NULL, 26.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('anx', 'Andra-Hus', NULL, 26.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('any', 'Anyin', NULL, 26.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('anz', 'Anem', NULL, 26.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aoa', 'Angolar', NULL, 26.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aob', 'Abom', NULL, 26.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aoc', 'Pemon', NULL, 27.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aod', 'Andarum', NULL, 27.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aoe', 'Angal Enen', NULL, 27.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aof', 'Bragat', NULL, 27.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aog', 'Angoram', NULL, 27.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aoi', 'Anindilyakwa', NULL, 27.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aoj', 'Mufian', NULL, 27.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aok', 'Arh', NULL, 27.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aol', 'Alor', NULL, 27.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aom', 'mie', NULL, 27.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aon', 'Bumbita Arapesh', NULL, 28.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aos', 'Taikat', NULL, 28.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aot', 'Atong (India)', NULL, 28.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aou', 'A''ou', NULL, 28.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aox', 'Atorada', NULL, 28.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aoz', 'Uab Meto', NULL, 28.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apb', 'Sa''a', NULL, 28.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apc', 'North Levantine Arabic', NULL, 28.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apd', 'Sudanese Arabic', NULL, 28.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ape', 'Bukiyip', NULL, 28.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apf', 'Pahanan Agta', NULL, 29.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apg', 'Ampanang', NULL, 29.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aph', 'Athpariya', NULL, 29.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('api', 'Apiak', NULL, 29.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apj', 'Jicarilla Apache', NULL, 29.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apk', 'Kiowa Apache', NULL, 29.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apl', 'Lipan Apache', NULL, 29.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apm', 'Mescalero-Chiricahua Apache', NULL, 29.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apn', 'Apinay', NULL, 29.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apo', 'Ambul', NULL, 29.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('app', 'Apma', NULL, 30.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apq', 'A-Pucikwar', NULL, 30.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apr', 'Arop-Lokep', NULL, 30.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aps', 'Arop-Sissano', NULL, 30.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apt', 'Apatani', NULL, 30.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apu', 'Apurin', NULL, 30.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apw', 'Western Apache', NULL, 30.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apx', 'Aputai', NULL, 30.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apy', 'Apala', NULL, 30.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('apz', 'Safeyoka', NULL, 30.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aqc', 'Archi', NULL, 31.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aqd', 'Ampari Dogon', NULL, 31.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aqg', 'Arigidi', NULL, 31.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aqm', 'Atohwaim', NULL, 31.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aqn', 'Northern Alta', NULL, 31.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aqr', 'Arh', NULL, 31.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aqt', 'Angait', NULL, 31.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aqz', 'Akuntsu', NULL, 31.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ara', 'Arabic', NULL, 31.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arb', 'Standard Arabic', NULL, 31.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('are', 'Western Arrarnta', NULL, 32.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arg', 'Aragonese', NULL, 32.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arh', 'Arhuaco', NULL, 32.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ari', 'Arikara', NULL, 32.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ark', 'Arikap', NULL, 32.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arl', 'Arabela', NULL, 32.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arn', 'Mapudungun', NULL, 32.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aro', 'Araona', NULL, 32.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arp', 'Arapaho', NULL, 32.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arq', 'Algerian Arabic', NULL, 32.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arr', 'Karo (Brazil)', NULL, 33.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ars', 'Najdi Arabic', NULL, 33.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arv', 'Arbore', NULL, 33.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arw', 'Arawak', NULL, 33.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arx', 'Aru (Rodonia State)', NULL, 33.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ary', 'Moroccan Arabic', NULL, 33.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('arz', 'Egyptian Arabic', NULL, 33.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asa', 'Asu (Tanzania)', NULL, 33.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asb', 'Assiniboine', NULL, 33.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asc', 'Casuarina Coast Asmat', NULL, 33.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asd', 'Asas', NULL, 34.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ase', 'American Sign Language', NULL, 34.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asf', 'Australian Sign Language', NULL, 34.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asg', 'Cishingini', NULL, 34.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asi', 'Buruwai', NULL, 34.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asj', 'Sari', NULL, 34.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ask', 'Ashkun', NULL, 34.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asl', 'Asilulu', NULL, 34.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asm', 'Assamese', NULL, 34.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asn', 'Xing Asurin', NULL, 34.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aso', 'Dano', NULL, 35.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asp', 'Algerian Sign Language', NULL, 35.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asq', 'Austrian Sign Language', NULL, 35.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asr', 'Asuri', NULL, 35.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ass', 'Ipulo', NULL, 35.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ast', 'Asturian', NULL, 35.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asu', 'Tocantins Asurini', NULL, 35.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asv', 'Asoa', NULL, 35.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asw', 'Australian Aborigines Sign Language', NULL, 35.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asx', 'Muratayak', NULL, 35.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asy', 'Yaosakor Asmat', NULL, 36.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('asz', 'As', NULL, 36.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ata', 'Pele-Ata', NULL, 36.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('atb', 'Zaiwa', NULL, 36.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('atd', 'Ata Manobo', NULL, 36.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ate', 'Atemble', NULL, 36.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('atg', 'Ivbie North-Okpela-Arhe', NULL, 36.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ati', 'Atti', NULL, 36.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('atj', 'Atikamekw', NULL, 36.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('atk', 'Ati', NULL, 36.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('atl', 'Mt. Iraya Agta', NULL, 37.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('atm', 'Ata', NULL, 37.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('atn', 'Ashtiani', NULL, 37.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ato', 'Atong (Cameroon)', NULL, 37.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('atp', 'Pudtol Atta', NULL, 37.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('atq', 'Aralle-Tabulahan', NULL, 37.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('atr', 'Waimiri-Atroari', NULL, 37.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ats', 'Gros Ventre', NULL, 37.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('att', 'Pamplona Atta', NULL, 37.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('atu', 'Reel', NULL, 37.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('atv', 'Northern Altai', NULL, 38.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('atw', 'Atsugewi', NULL, 38.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('atx', 'Arutani', NULL, 38.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aty', 'Aneityum', NULL, 38.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('atz', 'Arta', NULL, 38.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aua', 'Asumboa', NULL, 38.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aub', 'Alugu', NULL, 38.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('auc', 'Waorani', NULL, 38.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aud', 'Anuta', NULL, 38.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aug', 'Aguna', NULL, 38.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('auh', 'Aushi', NULL, 39.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aui', 'Anuki', NULL, 39.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('auj', 'Awjilah', NULL, 39.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('auk', 'Heyo', NULL, 39.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aul', 'Aulua', NULL, 39.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aum', 'Asu (Nigeria)', NULL, 39.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aun', 'Molmo One', NULL, 39.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aup', 'Makayam', NULL, 39.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('auq', 'Anus', NULL, 39.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aur', 'Aruek', NULL, 39.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aut', 'Austral', NULL, 40.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('auu', 'Auye', NULL, 40.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('auw', 'Awyi', NULL, 40.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('auy', 'Awiyaana', NULL, 40.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('auz', 'Uzbeki Arabic', NULL, 40.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ava', 'Avaric', NULL, 40.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('avb', 'Avau', NULL, 40.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('avd', 'Alviri-Vidari', NULL, 40.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('avi', 'Avikam', NULL, 40.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('avl', 'Eastern Egyptian Bedawi Arabic', NULL, 40.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('avn', 'Avatime', NULL, 41.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('avt', 'Au', NULL, 41.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('avu', 'Avokaya', NULL, 41.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('avv', 'Av-Canoeiro', NULL, 41.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('awa', 'Awadhi', NULL, 41.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('awb', 'Awa (Papua New Guinea)', NULL, 41.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('awc', 'Cicipu', NULL, 41.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('awe', 'Awet', NULL, 41.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('awh', 'Awbono', NULL, 41.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('awi', 'Aekyom', NULL, 41.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('awm', 'Arawum', NULL, 42.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('awn', 'Awngi', NULL, 42.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('awo', 'Awak', NULL, 42.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('awr', 'Awera', NULL, 42.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aws', 'South Awyu', NULL, 42.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('awt', 'Arawet', NULL, 42.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('awu', 'Central Awyu', NULL, 42.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('awv', 'Jair Awyu', NULL, 42.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aww', 'Awun', NULL, 42.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('awx', 'Awara', NULL, 42.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('awy', 'Edera Awyu', NULL, 43.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('axk', 'Yaka (Central African Republic)', NULL, 43.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('axx', 'Xrgur', NULL, 43.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aya', 'Awar', NULL, 43.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ayb', 'Ayizo Gbe', NULL, 43.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ayc', 'Southern Aymara', NULL, 43.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aye', 'Ayere', NULL, 43.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ayg', 'Ginyanga', NULL, 43.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ayh', 'Hadrami Arabic', NULL, 43.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ayi', 'Leyigha', NULL, 43.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ayk', 'Akuku', NULL, 44.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ayl', 'Libyan Arabic', NULL, 44.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aym', 'Aymara', NULL, 44.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ayn', 'Sanaani Arabic', NULL, 44.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ayo', 'Ayoreo', NULL, 44.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ayp', 'North Mesopotamian Arabic', NULL, 44.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ayq', 'Ayi (Papua New Guinea)', NULL, 44.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ayr', 'Central Aymara', NULL, 44.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ays', 'Sorsogon Ayta', NULL, 44.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ayt', 'Magbukun Ayta', NULL, 44.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ayu', 'Ayu', NULL, 45.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ayz', 'Mai Brat', NULL, 45.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aza', 'Azha', NULL, 45.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('azb', 'South Azerbaijani', NULL, 45.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('azd', 'Eastern Durango Nahuatl', NULL, 45.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('aze', 'Azerbaijani', NULL, 45.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('azg', 'San Pedro Amuzgos Amuzgo', NULL, 45.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('azj', 'North Azerbaijani', NULL, 45.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('azm', 'Ipalapa Amuzgo', NULL, 45.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('azn', 'Western Durango Nahuatl', NULL, 45.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('azo', 'Awing', NULL, 46.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('azt', 'Faire Atta', NULL, 46.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('azz', 'Highland Puebla Nahuatl', NULL, 46.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('baa', 'Babatana', NULL, 46.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bab', 'Bainouk-Gunyuo', NULL, 46.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bac', 'Badui', NULL, 46.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('baf', 'Nubaca', NULL, 46.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bag', 'Tuki', NULL, 46.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bah', 'Bahamas Creole English', NULL, 46.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('baj', 'Barakai', NULL, 46.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bak', 'Bashkir', NULL, 47.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bal', 'Baluchi', NULL, 47.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bam', 'Bambara', NULL, 47.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ban', 'Balinese', NULL, 47.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bao', 'Waimaha', NULL, 47.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bap', 'Bantawa', NULL, 47.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bar', 'Bavarian', NULL, 47.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bas', 'Basa (Cameroon)', NULL, 47.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bau', 'Bada (Nigeria)', NULL, 47.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bav', 'Vengo', NULL, 47.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('baw', 'Bambili-Bambui', NULL, 48.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bax', 'Bamun', NULL, 48.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bay', 'Batuley', NULL, 48.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bba', 'Baatonum', NULL, 48.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbb', 'Barai', NULL, 48.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbc', 'Batak Toba', NULL, 48.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbd', 'Bau', NULL, 48.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbe', 'Bangba', NULL, 48.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbf', 'Baibai', NULL, 48.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbg', 'Barama', NULL, 48.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbh', 'Bugan', NULL, 49.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbi', 'Barombi', NULL, 49.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbj', 'Ghoml''', NULL, 49.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbk', 'Babanki', NULL, 49.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbl', 'Bats', NULL, 49.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbm', 'Babango', NULL, 49.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbn', 'Uneapa', NULL, 49.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbo', 'Northern Bobo Madar', NULL, 49.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbp', 'West Central Banda', NULL, 49.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbq', 'Bamali', NULL, 49.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbr', 'Girawa', NULL, 50.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbs', 'Bakpinka', NULL, 50.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbt', 'Mburku', NULL, 50.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbu', 'Kulung (Nigeria)', NULL, 50.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbv', 'Karnai', NULL, 50.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbw', 'Baba', NULL, 50.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbx', 'Bubia', NULL, 50.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bby', 'Befang', NULL, 50.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bbz', 'Babalia Creole Arabic', NULL, 50.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bca', 'Central Bai', NULL, 50.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcb', 'Bainouk-Samik', NULL, 51.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcc', 'Southern Balochi', NULL, 51.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcd', 'North Babar', NULL, 51.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bce', 'Bamenyam', NULL, 51.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcf', 'Bamu', NULL, 51.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcg', 'Baga Pokur', NULL, 51.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bch', 'Bariai', NULL, 51.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bci', 'Baoul', NULL, 51.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcj', 'Bardi', NULL, 51.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bck', 'Bunaba', NULL, 51.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcl', 'Central Bikol', NULL, 52.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcm', 'Bannoni', NULL, 52.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcn', 'Bali (Nigeria)', NULL, 52.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bco', 'Kaluli', NULL, 52.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcp', 'Bali (Democratic Republic of Congo)', NULL, 52.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcq', 'Bench', NULL, 52.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcr', 'Babine', NULL, 52.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcs', 'Kohumono', NULL, 52.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bct', 'Bendi', NULL, 52.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcu', 'Awad Bing', NULL, 52.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcv', 'Shoo-Minda-Nye', NULL, 53.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcw', 'Bana', NULL, 53.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcy', 'Bacama', NULL, 53.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bcz', 'Bainouk-Gunyaamolo', NULL, 53.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bda', 'Bayot', NULL, 53.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdb', 'Basap', NULL, 53.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdc', 'Ember-Baud', NULL, 53.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdd', 'Bunama', NULL, 53.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bde', 'Bade', NULL, 53.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdf', 'Biage', NULL, 53.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdg', 'Bonggi', NULL, 54.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdh', 'Baka (Sudan)', NULL, 54.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdi', 'Burun', NULL, 54.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdj', 'Bai', NULL, 54.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdk', 'Budukh', NULL, 54.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdl', 'Indonesian Bajau', NULL, 54.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdm', 'Buduma', NULL, 54.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdn', 'Baldemu', NULL, 54.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdo', 'Morom', NULL, 54.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdp', 'Bende', NULL, 54.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdq', 'Bahnar', NULL, 55.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdr', 'West Coast Bajau', NULL, 55.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bds', 'Burunge', NULL, 55.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdt', 'Bokoto', NULL, 55.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdu', 'Oroko', NULL, 55.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdv', 'Bodo Parja', NULL, 55.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdw', 'Baham', NULL, 55.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdx', 'Budong-Budong', NULL, 55.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdy', 'Bandjalang', NULL, 55.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bdz', 'Badeshi', NULL, 55.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bea', 'Beaver', NULL, 56.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('beb', 'Bebele', NULL, 56.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bec', 'Iceve-Maci', NULL, 56.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bed', 'Bedoanas', NULL, 56.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bee', 'Byangsi', NULL, 56.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bef', 'Benabena', NULL, 56.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('beg', 'Belait', NULL, 56.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('beh', 'Biali', NULL, 56.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bei', 'Bekati''', NULL, 56.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bej', 'Beja', NULL, 56.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bek', 'Bebeli', NULL, 57.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bel', 'Belarusian', NULL, 57.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bem', 'Bemba (Zambia)', NULL, 57.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ben', 'Bengali', NULL, 57.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('beo', 'Beami', NULL, 57.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bep', 'Besoa', NULL, 57.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('beq', 'Beembe', NULL, 57.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bes', 'Besme', NULL, 57.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bet', 'Guiberoua Bte', NULL, 57.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('beu', 'Blagar', NULL, 57.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bev', 'Daloa Bt', NULL, 58.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bew', 'Betawi', NULL, 58.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bex', 'Jur Modo', NULL, 58.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bey', 'Beli (Papua New Guinea)', NULL, 58.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bez', 'Bena (Tanzania)', NULL, 58.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfa', 'Bari', NULL, 58.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfb', 'Pauri Bareli', NULL, 58.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfc', 'Panyi Bai', NULL, 58.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfd', 'Bafut', NULL, 58.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfe', 'Betaf', NULL, 58.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bff', 'Bofi', NULL, 59.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfg', 'Busang Kayan', NULL, 59.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfh', 'Blafe', NULL, 59.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfi', 'British Sign Language', NULL, 59.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfj', 'Bafanji', NULL, 59.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfk', 'Ban Khor Sign Language', NULL, 59.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfl', 'Banda-Ndl', NULL, 59.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfm', 'Mmen', NULL, 59.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfn', 'Bunak', NULL, 59.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfo', 'Malba Birifor', NULL, 59.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfp', 'Beba', NULL, 60.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfq', 'Badaga', NULL, 60.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfr', 'Bazigar', NULL, 60.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfs', 'Southern Bai', NULL, 60.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bft', 'Balti', NULL, 60.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfu', 'Gahri', NULL, 60.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfw', 'Bondo', NULL, 60.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfx', 'Bantayanon', NULL, 60.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfy', 'Bagheli', NULL, 60.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bfz', 'Mahasu Pahari', NULL, 60.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bga', 'Gwamhi-Wuri', NULL, 61.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgb', 'Bobongko', NULL, 61.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgc', 'Haryanvi', NULL, 61.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgd', 'Rathwi Bareli', NULL, 61.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bge', 'Bauria', NULL, 61.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgf', 'Bangandu', NULL, 61.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgg', 'Bugun', NULL, 61.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgi', 'Giangan', NULL, 61.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgj', 'Bangolan', NULL, 61.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgk', 'Bit', NULL, 61.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgl', 'Bo (Laos)', NULL, 62.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgn', 'Western Balochi', NULL, 62.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgo', 'Baga Koga', NULL, 62.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgp', 'Eastern Balochi', NULL, 62.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgq', 'Bagri', NULL, 62.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgr', 'Bawm Chin', NULL, 62.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgs', 'Tagabawa', NULL, 62.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgt', 'Bughotu', NULL, 62.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgu', 'Mbongno', NULL, 62.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgv', 'Warkay-Bipim', NULL, 62.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgw', 'Bhatri', NULL, 63.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgx', 'Balkan Gagauz Turkish', NULL, 63.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgy', 'Benggoi', NULL, 63.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bgz', 'Banggai', NULL, 63.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bha', 'Bharia', NULL, 63.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhb', 'Bhili', NULL, 63.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhc', 'Biga', NULL, 63.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhd', 'Bhadrawahi', NULL, 63.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhe', 'Bhaya', NULL, 63.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhf', 'Odiai', NULL, 63.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhg', 'Binandere', NULL, 64.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhh', 'Bukharic', NULL, 64.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhi', 'Bhilali', NULL, 64.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhj', 'Bahing', NULL, 64.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhl', 'Bimin', NULL, 64.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhm', 'Bathari', NULL, 64.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhn', 'Bohtan Neo-Aramaic', NULL, 64.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bho', 'Bhojpuri', NULL, 64.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhp', 'Bima', NULL, 64.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhq', 'Tukang Besi South', NULL, 64.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhr', 'Bara Malagasy', NULL, 65.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhs', 'Buwal', NULL, 65.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bht', 'Bhattiyali', NULL, 65.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhu', 'Bhunjia', NULL, 65.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhv', 'Bahau', NULL, 65.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhw', 'Biak', NULL, 65.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhx', 'Bhalay', NULL, 65.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhy', 'Bhele', NULL, 65.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bhz', 'Bada (Indonesia)', NULL, 65.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bia', 'Badimaya', NULL, 65.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bib', 'Bissa', NULL, 66.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bic', 'Bikaru', NULL, 66.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bid', 'Bidiyo', NULL, 66.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bie', 'Bepour', NULL, 66.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bif', 'Biafada', NULL, 66.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('big', 'Biangai', NULL, 66.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bij', 'Vaghat-Ya-Bijim-Legeri', NULL, 66.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bik', 'Bikol', NULL, 66.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bil', 'Bile', NULL, 66.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bim', 'Bimoba', NULL, 66.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bin', 'Bini', NULL, 67.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bio', 'Nai', NULL, 67.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bip', 'Bila', NULL, 67.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('biq', 'Bipi', NULL, 67.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bir', 'Bisorio', NULL, 67.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bis', 'Bislama', NULL, 67.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bit', 'Berinomo', NULL, 67.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('biu', 'Biete', NULL, 67.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('biv', 'Southern Birifor', NULL, 67.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('biw', 'Kol (Cameroon)', NULL, 67.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bix', 'Bijori', NULL, 68.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('biy', 'Birhor', NULL, 68.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('biz', 'Baloi', NULL, 68.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bja', 'Budza', NULL, 68.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjc', 'Bariji', NULL, 68.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bje', 'Biao-Jiao Mien', NULL, 68.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjf', 'Barzani Jewish Neo-Aramaic', NULL, 68.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjg', 'Bidyogo', NULL, 68.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjh', 'Bahinemo', NULL, 68.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bji', 'Burji', NULL, 68.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjj', 'Kanauji', NULL, 69.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjk', 'Barok', NULL, 69.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjl', 'Bulu (Papua New Guinea)', NULL, 69.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjm', 'Bajelani', NULL, 69.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjn', 'Banjar', NULL, 69.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjo', 'Mid-Southern Banda', NULL, 69.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjp', 'Fanamaket', NULL, 69.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjr', 'Binumarien', NULL, 69.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjs', 'Bajan', NULL, 69.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjt', 'Balanta-Ganja', NULL, 69.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bju', 'Busuu', NULL, 70.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjv', 'Bedjond', NULL, 70.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjw', 'Bakw', NULL, 70.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjx', 'Banao Itneg', NULL, 70.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bjz', 'Baruga', NULL, 70.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bka', 'Kyak', NULL, 70.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkc', 'Baka (Cameroon)', NULL, 70.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkd', 'Binukid', NULL, 70.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkf', 'Beeke', NULL, 70.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkg', 'Buraka', NULL, 70.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkh', 'Bakoko', NULL, 71.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bki', 'Baki', NULL, 71.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkj', 'Pande', NULL, 71.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkk', 'Brokskat', NULL, 71.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkl', 'Berik', NULL, 71.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkm', 'Kom (Cameroon)', NULL, 71.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkn', 'Bukitan', NULL, 71.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bko', 'Kwa''', NULL, 71.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkp', 'Boko (Democratic Republic of Congo)', NULL, 71.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkq', 'Bakair', NULL, 71.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkr', 'Bakumpai', NULL, 72.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bks', 'Northern Sorsoganon', NULL, 72.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkt', 'Boloki', NULL, 72.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bku', 'Buhid', NULL, 72.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkv', 'Bekwarra', NULL, 72.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkw', 'Bekwel', NULL, 72.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkx', 'Baikeno', NULL, 72.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bky', 'Bokyi', NULL, 72.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bkz', 'Bungku', NULL, 72.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bla', 'Siksika', NULL, 72.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blb', 'Bilua', NULL, 73.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blc', 'Bella Coola', NULL, 73.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bld', 'Bolango', NULL, 73.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ble', 'Balanta-Kentohe', NULL, 73.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blf', 'Buol', NULL, 73.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blg', 'Balau', NULL, 73.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blh', 'Kuwaa', NULL, 73.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bli', 'Bolia', NULL, 73.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blj', 'Bolongan', NULL, 73.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blk', 'Pa''o Karen', NULL, 73.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blm', 'Beli (Sudan)', NULL, 74.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bln', 'Southern Catanduanes Bikol', NULL, 74.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blo', 'Anii', NULL, 74.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blp', 'Blablanga', NULL, 74.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blq', 'Baluan-Pam', NULL, 74.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blr', 'Blang', NULL, 74.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bls', 'Balaesang', NULL, 74.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blt', 'Tai Dam', NULL, 74.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blv', 'Bolo', NULL, 74.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blw', 'Balangao', NULL, 74.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blx', 'Mag-Indi Ayta', NULL, 75.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bly', 'Notre', NULL, 75.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('blz', 'Balantak', NULL, 75.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bma', 'Lame', NULL, 75.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmb', 'Bembe', NULL, 75.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmc', 'Biem', NULL, 75.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmd', 'Baga Manduri', NULL, 75.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bme', 'Limassa', NULL, 75.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmf', 'Bom', NULL, 75.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmg', 'Bamwe', NULL, 75.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmh', 'Kein', NULL, 76.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmi', 'Bagirmi', NULL, 76.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmj', 'Bote-Majhi', NULL, 76.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmk', 'Ghayavi', NULL, 76.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bml', 'Bomboli', NULL, 76.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmm', 'Northern Betsimisaraka Malagasy', NULL, 76.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmo', 'Bambalang', NULL, 76.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmp', 'Bulgebi', NULL, 76.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmq', 'Bomu', NULL, 76.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmr', 'Muinane', NULL, 76.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bms', 'Bilma Kanuri', NULL, 77.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmt', 'Biao Mon', NULL, 77.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmu', 'Somba-Siawari', NULL, 77.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmv', 'Bum', NULL, 77.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmw', 'Bomwali', NULL, 77.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmx', 'Baimak', NULL, 77.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bmz', 'Baramu', NULL, 77.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bna', 'Bonerate', NULL, 77.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnb', 'Bookan', NULL, 77.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnc', 'Bontok', NULL, 77.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnd', 'Banda (Indonesia)', NULL, 78.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bne', 'Bintauna', NULL, 78.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnf', 'Masiwang', NULL, 78.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bng', 'Benga', NULL, 78.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bni', 'Bangi', NULL, 78.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnj', 'Eastern Tawbuid', NULL, 78.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnk', 'Bierebo', NULL, 78.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnl', 'Boon', NULL, 78.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnm', 'Batanga', NULL, 78.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnn', 'Bunun', NULL, 78.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bno', 'Bantoanon', NULL, 79.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnp', 'Bola', NULL, 79.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnq', 'Bantik', NULL, 79.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnr', 'Butmas-Tur', NULL, 79.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bns', 'Bundeli', NULL, 79.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnu', 'Bentong', NULL, 79.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnv', 'Bonerif', NULL, 79.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnw', 'Bisis', NULL, 79.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnx', 'Bangubangu', NULL, 79.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bny', 'Bintulu', NULL, 79.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnz', 'Beezen', NULL, 80.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('boa', 'Bora', NULL, 80.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bob', 'Aweer', NULL, 80.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bod', 'Tibetan', NULL, 80.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('boe', 'Mundabli', NULL, 80.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bof', 'Bolon', NULL, 80.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bog', 'Bamako Sign Language', NULL, 80.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('boh', 'Boma', NULL, 80.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('boj', 'Anjam', NULL, 80.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bok', 'Bonjo', NULL, 80.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bol', 'Bole', NULL, 81.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bom', 'Berom', NULL, 81.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bon', 'Bine', NULL, 81.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('boo', 'Tiemacw Bozo', NULL, 81.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bop', 'Bonkiman', NULL, 81.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('boq', 'Bogaya', NULL, 81.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bor', 'Borro', NULL, 81.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bos', 'Bosnian', NULL, 81.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bot', 'Bongo', NULL, 81.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bou', 'Bondei', NULL, 81.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bov', 'Tuwuli', NULL, 82.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('box', 'Buamu', NULL, 82.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('boy', 'Bodo (Central African Republic)', NULL, 82.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('boz', 'Tiyaxo Bozo', NULL, 82.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpa', 'Daakaka', NULL, 82.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpd', 'Banda-Banda', NULL, 82.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpg', 'Bonggo', NULL, 82.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bph', 'Botlikh', NULL, 82.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpi', 'Bagupi', NULL, 82.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpj', 'Binji', NULL, 82.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpk', 'Orowe', NULL, 83.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpl', 'Broome Pearling Lugger Pidgin', NULL, 83.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpm', 'Biyom', NULL, 83.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpn', 'Dzao Min', NULL, 83.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpo', 'Anasi', NULL, 83.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpp', 'Kaure', NULL, 83.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpq', 'Banda Malay', NULL, 83.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpr', 'Koronadal Blaan', NULL, 83.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bps', 'Sarangani Blaan', NULL, 83.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpu', 'Bongu', NULL, 83.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpv', 'Bian Marind', NULL, 84.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpw', 'Bo (Papua New Guinea)', NULL, 84.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpx', 'Palya Bareli', NULL, 84.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpy', 'Bishnupriya', NULL, 84.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bpz', 'Bilba', NULL, 84.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqa', 'Tchumbuli', NULL, 84.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqb', 'Bagusa', NULL, 84.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqc', 'Boko (Benin)', NULL, 84.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqd', 'Bung', NULL, 84.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqg', 'Bago-Kusuntu', NULL, 84.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqh', 'Baima', NULL, 85.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqi', 'Bakhtiari', NULL, 85.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqj', 'Bandial', NULL, 85.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqk', 'Banda-Mbrs', NULL, 85.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bql', 'Bilakura', NULL, 85.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqm', 'Wumboko', NULL, 85.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqn', 'Bulgarian Sign Language', NULL, 85.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqo', 'Balo', NULL, 85.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqp', 'Busa', NULL, 85.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqq', 'Biritai', NULL, 85.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqr', 'Burusu', NULL, 86.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqs', 'Bosngun', NULL, 86.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqt', 'Bamukumbit', NULL, 86.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqu', 'Boguru', NULL, 86.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqv', 'Koro Wachi', NULL, 86.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqw', 'Buru (Nigeria)', NULL, 86.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqx', 'Baangi', NULL, 86.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqy', 'Bengkala Sign Language', NULL, 86.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bqz', 'Bakaka', NULL, 86.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bra', 'Braj', NULL, 86.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brb', 'Lave', NULL, 87.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brd', 'Baraamu', NULL, 87.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bre', 'Breton', NULL, 87.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brf', 'Bera', NULL, 87.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brg', 'Baure', NULL, 87.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brh', 'Brahui', NULL, 87.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bri', 'Mokpwe', NULL, 87.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brj', 'Bieria', NULL, 87.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brl', 'Birwa', NULL, 87.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brm', 'Barambu', NULL, 87.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brn', 'Boruca', NULL, 88.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bro', 'Brokkat', NULL, 88.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brp', 'Barapasi', NULL, 88.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brq', 'Breri', NULL, 88.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brr', 'Birao', NULL, 88.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brs', 'Baras', NULL, 88.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brt', 'Bitare', NULL, 88.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bru', 'Eastern Bru', NULL, 88.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brv', 'Western Bru', NULL, 88.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brw', 'Bellari', NULL, 88.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brx', 'Bodo (India)', NULL, 89.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bry', 'Burui', NULL, 89.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('brz', 'Bilbil', NULL, 89.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsa', 'Abinomn', NULL, 89.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsb', 'Brunei Bisaya', NULL, 89.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsc', 'Bassari', NULL, 89.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bse', 'Wushi', NULL, 89.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsf', 'Bauchi', NULL, 89.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsg', 'Bashkardi', NULL, 89.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsh', 'Kati', NULL, 89.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsi', 'Bassossi', NULL, 90.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsj', 'Bangwinji', NULL, 90.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsk', 'Burushaski', NULL, 90.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsm', 'Busami', NULL, 90.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsn', 'Barasana-Eduria', NULL, 90.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bso', 'Buso', NULL, 90.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsp', 'Baga Sitemu', NULL, 90.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsq', 'Bassa', NULL, 90.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsr', 'Bassa-Kontagora', NULL, 90.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bss', 'Akoose', NULL, 90.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bst', 'Basketo', NULL, 91.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsu', 'Bahonsuai', NULL, 91.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsw', 'Baiso', NULL, 91.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsx', 'Yangkam', NULL, 91.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bsy', 'Sabah Bisaya', NULL, 91.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bta', 'Bata', NULL, 91.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btc', 'Bati (Cameroon)', NULL, 91.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btd', 'Batak Dairi', NULL, 91.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btf', 'Birgit', NULL, 91.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btg', 'Gagnoa Bt', NULL, 91.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bth', 'Biatah Bidayuh', NULL, 92.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bti', 'Burate', NULL, 92.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btj', 'Bacanese Malay', NULL, 92.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btm', 'Batak Mandailing', NULL, 92.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btn', 'Ratagnon', NULL, 92.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bto', 'Rinconada Bikol', NULL, 92.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btp', 'Budibud', NULL, 92.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btq', 'Batek', NULL, 92.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btr', 'Baetora', NULL, 92.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bts', 'Batak Simalungun', NULL, 92.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btt', 'Bete-Bendi', NULL, 93.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btu', 'Batu', NULL, 93.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btv', 'Bateri', NULL, 93.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btw', 'Butuanon', NULL, 93.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btx', 'Batak Karo', NULL, 93.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bty', 'Bobot', NULL, 93.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('btz', 'Batak Alas-Kluet', NULL, 93.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bua', 'Buriat', NULL, 93.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bub', 'Bua', NULL, 93.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('buc', 'Bushi', NULL, 93.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bud', 'Ntcham', NULL, 94.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('buf', 'Bushoong', NULL, 94.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bug', 'Buginese', NULL, 94.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('buh', 'Younuo Bunu', NULL, 94.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bui', 'Bongili', NULL, 94.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('buj', 'Basa-Gurmana', NULL, 94.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('buk', 'Bugawac', NULL, 94.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bul', 'Bulgarian', NULL, 94.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bum', 'Bulu (Cameroon)', NULL, 94.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bun', 'Sherbro', NULL, 94.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('buo', 'Terei', NULL, 95.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bup', 'Busoa', NULL, 95.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('buq', 'Brem', NULL, 95.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bus', 'Bokobaru', NULL, 95.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('but', 'Bungain', NULL, 95.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('buu', 'Budu', NULL, 95.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('buv', 'Bun', NULL, 95.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('buw', 'Bubi', NULL, 95.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bux', 'Boghom', NULL, 95.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('buy', 'Bullom So', NULL, 95.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('buz', 'Bukwen', NULL, 96.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bva', 'Barein', NULL, 96.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvb', 'Bube', NULL, 96.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvc', 'Baelelea', NULL, 96.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvd', 'Baeggu', NULL, 96.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bve', 'Berau Malay', NULL, 96.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvf', 'Boor', NULL, 96.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvg', 'Bonkeng', NULL, 96.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvh', 'Bure', NULL, 96.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvi', 'Belanda Viri', NULL, 96.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvj', 'Baan', NULL, 97.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvk', 'Bukat', NULL, 97.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvl', 'Bolivian Sign Language', NULL, 97.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvm', 'Bamunka', NULL, 97.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvn', 'Buna', NULL, 97.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvo', 'Bolgo', NULL, 97.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvp', 'Bumang', NULL, 97.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvq', 'Birri', NULL, 97.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvr', 'Burarra', NULL, 97.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvt', 'Bati (Indonesia)', NULL, 97.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvu', 'Bukit Malay', NULL, 98.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvw', 'Boga', NULL, 98.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvx', 'Dibole', NULL, 98.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvy', 'Baybayanon', NULL, 98.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bvz', 'Bauzi', NULL, 98.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwa', 'Bwatoo', NULL, 98.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwb', 'Namosi-Naitasiri-Serua', NULL, 98.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwc', 'Bwile', NULL, 98.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwd', 'Bwaidoka', NULL, 98.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwe', 'Bwe Karen', NULL, 98.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwf', 'Boselewa', NULL, 99.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwg', 'Barwe', NULL, 99.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwh', 'Bishuo', NULL, 99.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwi', 'Baniwa', NULL, 99.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwj', 'L L Bwamu', NULL, 99.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwk', 'Bauwaki', NULL, 99.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwl', 'Bwela', NULL, 99.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwm', 'Biwat', NULL, 99.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwn', 'Wunai Bunu', NULL, 99.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwo', 'Boro (Ethiopia)', NULL, 99.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwp', 'Mandobo Bawah', NULL, 100.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwq', 'Southern Bobo Madar', NULL, 100.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwr', 'Bura-Pabir', NULL, 100.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bws', 'Bomboma', NULL, 100.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwt', 'Bafaw-Balong', NULL, 100.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwu', 'Buli (Ghana)', NULL, 100.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bww', 'Bwa', NULL, 100.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwx', 'Bu-Nao Bunu', NULL, 100.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwy', 'Cwi Bwamu', NULL, 100.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bwz', 'Bwisi', NULL, 100.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxa', 'Tairaha', NULL, 101.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxb', 'Belanda Bor', NULL, 101.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxc', 'Molengue', NULL, 101.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxd', 'Pela', NULL, 101.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxe', 'Birale', NULL, 101.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxf', 'Bilur', NULL, 101.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxg', 'Bangala', NULL, 101.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxh', 'Buhutu', NULL, 101.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxj', 'Bayungu', NULL, 101.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxk', 'Bukusu', NULL, 101.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxl', 'Jalkunan', NULL, 102.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxm', 'Mongolia Buriat', NULL, 102.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxn', 'Burduna', NULL, 102.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxo', 'Barikanchi', NULL, 102.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxp', 'Bebil', NULL, 102.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxq', 'Beele', NULL, 102.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxr', 'Russia Buriat', NULL, 102.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxs', 'Busam', NULL, 102.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxu', 'China Buriat', NULL, 102.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxv', 'Berakou', NULL, 102.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxw', 'Bankagooma', NULL, 103.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bxz', 'Binahari', NULL, 103.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bya', 'Batak', NULL, 103.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byb', 'Bikya', NULL, 103.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byc', 'Ubaghara', NULL, 103.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byd', 'Benyadu''', NULL, 103.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bye', 'Pouye', NULL, 103.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byf', 'Bete', NULL, 103.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byh', 'Bhujel', NULL, 103.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byi', 'Buyu', NULL, 103.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byj', 'Bina (Nigeria)', NULL, 104.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byk', 'Biao', NULL, 104.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byl', 'Bayono', NULL, 104.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bym', 'Bidyara', NULL, 104.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byn', 'Bilin', NULL, 104.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byo', 'Biyo', NULL, 104.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byp', 'Bumaji', NULL, 104.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byr', 'Baruya', NULL, 104.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bys', 'Burak', NULL, 104.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byv', 'Medumba', NULL, 104.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byw', 'Belhariya', NULL, 105.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byx', 'Qaqet', NULL, 105.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('byz', 'Banaro', NULL, 105.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bza', 'Bandi', NULL, 105.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzb', 'Andio', NULL, 105.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzc', 'Southern Betsimisaraka Malagasy', NULL, 105.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzd', 'Bribri', NULL, 105.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bze', 'Jenaama Bozo', NULL, 105.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzf', 'Boikin', NULL, 105.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzg', 'Babuza', NULL, 105.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzh', 'Mapos Buang', NULL, 106.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzi', 'Bisu', NULL, 106.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzj', 'Belize Kriol English', NULL, 106.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzk', 'Nicaragua Creole English', NULL, 106.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzl', 'Boano (Sulawesi)', NULL, 106.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzm', 'Bolondo', NULL, 106.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzn', 'Boano (Maluku)', NULL, 106.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzo', 'Bozaba', NULL, 106.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzp', 'Kemberano', NULL, 106.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzq', 'Buli (Indonesia)', NULL, 106.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzs', 'Brazilian Sign Language', NULL, 107.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzu', 'Burmeso', NULL, 107.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzv', 'Naami', NULL, 107.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzw', 'Basa (Nigeria)', NULL, 107.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzx', 'Kelengaxo Bozo', NULL, 107.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzy', 'Obanliku', NULL, 107.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('bzz', 'Evant', NULL, 107.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('caa', 'Chort', NULL, 107.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cab', 'Garifuna', NULL, 107.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cac', 'Chuj', NULL, 107.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cad', 'Caddo', NULL, 108.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cae', 'Lehar', NULL, 108.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('caf', 'Southern Carrier', NULL, 108.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cag', 'Nivacl', NULL, 108.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cah', 'Cahuarano', NULL, 108.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cak', 'Kaqchikel', NULL, 108.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cal', 'Carolinian', NULL, 108.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cam', 'Cemuh', NULL, 108.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('can', 'Chambri', NULL, 108.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cao', 'Chcobo', NULL, 108.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cap', 'Chipaya', NULL, 109.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('caq', 'Car Nicobarese', NULL, 109.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('car', 'Galibi Carib', NULL, 109.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cas', 'Tsiman', NULL, 109.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cat', 'Catalan', NULL, 109.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cav', 'Cavinea', NULL, 109.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('caw', 'Callawalla', NULL, 109.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cax', 'Chiquitano', NULL, 109.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cay', 'Cayuga', NULL, 109.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbb', 'Cabiyar', NULL, 109.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbc', 'Carapana', NULL, 110.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbd', 'Carijona', NULL, 110.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbg', 'Chimila', NULL, 110.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbi', 'Chachi', NULL, 110.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbj', 'Ede Cabe', NULL, 110.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbk', 'Chavacano', NULL, 110.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbl', 'Bualkhaw Chin', NULL, 110.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbn', 'Nyahkur', NULL, 110.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbo', 'Izora', NULL, 110.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbq', 'Tsucuba', NULL, 110.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbr', 'Cashibo-Cacataibo', NULL, 111.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbs', 'Cashinahua', NULL, 111.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbt', 'Chayahuita', NULL, 111.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbu', 'Candoshi-Shapra', NULL, 111.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbv', 'Cacua', NULL, 111.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cbw', 'Kinabalian', NULL, 111.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cby', 'Carabayo', NULL, 111.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ccc', 'Chamicuro', NULL, 111.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ccd', 'Cafundo Creole', NULL, 111.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cce', 'Chopi', NULL, 111.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ccg', 'Samba Daka', NULL, 112.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cch', 'Atsam', NULL, 112.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ccj', 'Kasanga', NULL, 112.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ccl', 'Cutchi-Swahili', NULL, 112.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ccm', 'Malaccan Creole Malay', NULL, 112.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cco', 'Comaltepec Chinantec', NULL, 112.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ccp', 'Chakma', NULL, 112.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cda', 'Choni', NULL, 112.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cde', 'Chenchu', NULL, 112.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cdf', 'Chiru', NULL, 112.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cdg', 'Chamari', NULL, 113.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cdh', 'Chambeali', NULL, 113.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cdi', 'Chodri', NULL, 113.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cdj', 'Churahi', NULL, 113.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cdm', 'Chepang', NULL, 113.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cdn', 'Chaudangsi', NULL, 113.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cdo', 'Min Dong Chinese', NULL, 113.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cdr', 'Cinda-Regi-Tiyal', NULL, 113.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cds', 'Chadian Sign Language', NULL, 113.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cdy', 'Chadong', NULL, 113.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cdz', 'Koda', NULL, 114.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ceb', 'Cebuano', NULL, 114.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ceg', 'Chamacoco', NULL, 114.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cek', 'Eastern Khumi Chin', NULL, 114.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cen', 'Cen', NULL, 114.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ces', 'Czech', NULL, 114.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cet', 'Centm', NULL, 114.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cfa', 'Dijim-Bwilim', NULL, 114.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cfd', 'Cara', NULL, 114.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cfg', 'Como Karim', NULL, 114.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cfm', 'Falam Chin', NULL, 115.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cga', 'Changriwa', NULL, 115.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cgc', 'Kagayanen', NULL, 115.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cgg', 'Chiga', NULL, 115.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cgk', 'Chocangacakha', NULL, 115.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cha', 'Chamorro', NULL, 115.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chd', 'Highland Oaxaca Chontal', NULL, 115.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('che', 'Chechen', NULL, 115.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chf', 'Tabasco Chontal', NULL, 115.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chh', 'Chinook', NULL, 115.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chj', 'Ojitln Chinantec', NULL, 116.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chk', 'Chuukese', NULL, 116.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chl', 'Cahuilla', NULL, 116.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chm', 'Mari (Russia)', NULL, 116.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chn', 'Chinook jargon', NULL, 116.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cho', 'Choctaw', NULL, 116.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chp', 'Chipewyan', NULL, 116.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chq', 'Quiotepec Chinantec', NULL, 116.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chr', 'Cherokee', NULL, 116.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chv', 'Chuvash', NULL, 116.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chw', 'Chuwabu', NULL, 117.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chx', 'Chantyal', NULL, 117.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chy', 'Cheyenne', NULL, 117.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('chz', 'Ozumacn Chinantec', NULL, 117.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cia', 'Cia-Cia', NULL, 117.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cib', 'Ci Gbe', NULL, 117.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cic', 'Chickasaw', NULL, 117.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cie', 'Cineni', NULL, 117.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cih', 'Chinali', NULL, 117.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cik', 'Chitkuli Kinnauri', NULL, 117.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cim', 'Cimbrian', NULL, 118.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cin', 'Cinta Larga', NULL, 118.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cip', 'Chiapanec', NULL, 118.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cir', 'Tiri', NULL, 118.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ciw', 'Chippewa', NULL, 118.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ciy', 'Chaima', NULL, 118.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cja', 'Western Cham', NULL, 118.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cje', 'Chru', NULL, 118.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cji', 'Chamalal', NULL, 118.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cjk', 'Chokwe', NULL, 118.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cjm', 'Eastern Cham', NULL, 119.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cjn', 'Chenapian', NULL, 119.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cjo', 'Ashninka Pajonal', NULL, 119.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cjp', 'Cabcar', NULL, 119.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cjs', 'Shor', NULL, 119.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cjv', 'Chuave', NULL, 119.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cjy', 'Jinyu Chinese', NULL, 119.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ckb', 'Central Kurdish', NULL, 119.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ckh', 'Chak', NULL, 119.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ckl', 'Cibak', NULL, 119.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ckn', 'Kaang Chin', NULL, 120.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cko', 'Anufo', NULL, 120.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ckq', 'Kajakse', NULL, 120.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ckr', 'Kairak', NULL, 120.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cks', 'Tayo', NULL, 120.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ckt', 'Chukot', NULL, 120.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cku', 'Koasati', NULL, 120.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ckv', 'Kavalan', NULL, 120.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ckx', 'Caka', NULL, 120.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cky', 'Cakfem-Mushere', NULL, 120.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ckz', 'Cakchiquel-Quich Mixed Language', NULL, 121.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cla', 'Ron', NULL, 121.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('clc', 'Chilcotin', NULL, 121.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cld', 'Chaldean Neo-Aramaic', NULL, 121.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cle', 'Lealao Chinantec', NULL, 121.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('clh', 'Chilisso', NULL, 121.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cli', 'Chakali', NULL, 121.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('clj', 'Laitu Chin', NULL, 121.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('clk', 'Idu-Mishmi', NULL, 121.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cll', 'Chala', NULL, 121.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('clm', 'Clallam', NULL, 122.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('clo', 'Lowland Oaxaca Chontal', NULL, 122.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('clt', 'Lautu Chin', NULL, 122.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('clu', 'Caluyanun', NULL, 122.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('clw', 'Chulym', NULL, 122.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cly', 'Eastern Highland Chatino', NULL, 122.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cma', 'Maa', NULL, 122.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cme', 'Cerma', NULL, 122.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cmi', 'Ember-Cham', NULL, 122.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cml', 'Campalagian', NULL, 122.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cmn', 'Mandarin Chinese', NULL, 123.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cmo', 'Central Mnong', NULL, 123.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cmr', 'Mro-Khimi Chin', NULL, 123.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cmt', 'Camtho', NULL, 123.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cna', 'Changthang', NULL, 123.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cnb', 'Chinbon Chin', NULL, 123.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cnc', 'Cng', NULL, 123.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cng', 'Northern Qiang', NULL, 123.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cnh', 'Hakha Chin', NULL, 123.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cni', 'Ashninka', NULL, 123.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cnk', 'Khumi Chin', NULL, 124.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cnl', 'Lalana Chinantec', NULL, 124.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cno', 'Con', NULL, 124.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cns', 'Central Asmat', NULL, 124.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cnt', 'Tepetotutla Chinantec', NULL, 124.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cnu', 'Chenoua', NULL, 124.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cnw', 'Ngawn Chin', NULL, 124.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('coa', 'Cocos Islands Malay', NULL, 124.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('coc', 'Cocopa', NULL, 124.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cod', 'Cocama-Cocamilla', NULL, 124.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('coe', 'Koreguaje', NULL, 125.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cof', 'Colorado', NULL, 125.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cog', 'Chong', NULL, 125.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('coh', 'Chonyi-Dzihana-Kauma', NULL, 125.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cok', 'Santa Teresa Cora', NULL, 125.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('col', 'Columbia-Wenatchi', NULL, 125.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('com', 'Comanche', NULL, 125.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('con', 'Cofn', NULL, 125.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('coo', 'Comox', NULL, 125.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cor', 'Cornish', NULL, 125.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cos', 'Corsican', NULL, 126.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cot', 'Caquinte', NULL, 126.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cou', 'Wamey', NULL, 126.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cov', 'Cao Miao', NULL, 126.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cox', 'Nanti', NULL, 126.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('coz', 'Chochotec', NULL, 126.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpa', 'Palantla Chinantec', NULL, 126.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpb', 'Ucayali-Yura Ashninka', NULL, 126.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpc', 'Ajyninka Apurucayali', NULL, 126.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpi', 'Chinese Pidgin English', NULL, 126.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpn', 'Cherepon', NULL, 127.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpo', 'Kpeego', NULL, 127.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cps', 'Capiznon', NULL, 127.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpu', 'Pichis Ashninka', NULL, 127.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpx', 'Pu-Xian Chinese', NULL, 127.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpy', 'South Ucayali Ashninka', NULL, 127.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cqd', 'Chuanqiandian Cluster Miao', NULL, 127.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cra', 'Chara', NULL, 127.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crc', 'Lonwolwol', NULL, 127.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crd', 'Coeur d''Alene', NULL, 127.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cre', 'Cree', NULL, 128.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crg', 'Michif', NULL, 128.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crh', 'Crimean Tatar', NULL, 128.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cri', 'Sotomense', NULL, 128.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crj', 'Southern East Cree', NULL, 128.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crk', 'Plains Cree', NULL, 128.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crl', 'Northern East Cree', NULL, 128.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crm', 'Moose Cree', NULL, 128.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crn', 'El Nayar Cora', NULL, 128.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cro', 'Crow', NULL, 128.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crq', 'Iyo''wujwa Chorote', NULL, 129.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crs', 'Seselwa Creole French', NULL, 129.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crt', 'Iyojwa''ja Chorote', NULL, 129.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crv', 'Chaura', NULL, 129.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crw', 'Chrau', NULL, 129.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('crx', 'Carrier', NULL, 129.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cry', 'Cori', NULL, 129.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csa', 'Chiltepec Chinantec', NULL, 129.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csb', 'Kashubian', NULL, 129.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csc', 'Catalan Sign Language', NULL, 129.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csd', 'Chiangmai Sign Language', NULL, 130.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cse', 'Czech Sign Language', NULL, 130.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csf', 'Cuba Sign Language', NULL, 130.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csg', 'Chilean Sign Language', NULL, 130.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csh', 'Asho Chin', NULL, 130.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csj', 'Songlai Chin', NULL, 130.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csk', 'Jola-Kasa', NULL, 130.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csl', 'Chinese Sign Language', NULL, 130.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csm', 'Central Sierra Miwok', NULL, 130.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csn', 'Colombian Sign Language', NULL, 130.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cso', 'Sochiapam Chinantec', NULL, 131.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csq', 'Croatia Sign Language', NULL, 131.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csr', 'Costa Rican Sign Language', NULL, 131.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cst', 'Northern Ohlone', NULL, 131.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csv', 'Sumtu Chin', NULL, 131.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csw', 'Swampy Cree', NULL, 131.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csy', 'Siyin Chin', NULL, 131.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('csz', 'Coos', NULL, 131.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cta', 'Tataltepec Chatino', NULL, 131.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ctc', 'Chetco', NULL, 131.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ctd', 'Tedim Chin', NULL, 132.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cte', 'Tepinapa Chinantec', NULL, 132.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ctg', 'Chittagonian', NULL, 132.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cth', 'Thaiphum Chin', NULL, 132.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ctl', 'Tlacoatzintepec Chinantec', NULL, 132.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ctn', 'Chhintange', NULL, 132.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cto', 'Ember-Cato', NULL, 132.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ctp', 'Western Highland Chatino', NULL, 132.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cts', 'Northern Catanduanes Bikol', NULL, 132.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ctt', 'Wayanad Chetti', NULL, 132.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ctu', 'Chol', NULL, 133.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ctz', 'Zacatepec Chatino', NULL, 133.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cua', 'Cua', NULL, 133.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cub', 'Cubeo', NULL, 133.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cuc', 'Usila Chinantec', NULL, 133.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cug', 'Cung', NULL, 133.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cuh', 'Chuka', NULL, 133.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cui', 'Cuiba', NULL, 133.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cuj', 'Mashco Piro', NULL, 133.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cuk', 'San Blas Kuna', NULL, 133.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cul', 'Culina', NULL, 134.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cuq', 'Cun', NULL, 134.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cur', 'Chhulung', NULL, 134.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cut', 'Teutila Cuicatec', NULL, 134.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cuu', 'Tai Ya', NULL, 134.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cuv', 'Cuvok', NULL, 134.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cuw', 'Chukwa', NULL, 134.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cux', 'Tepeuxila Cuicatec', NULL, 134.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cvg', 'Chug', NULL, 134.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cvn', 'Valle Nacional Chinantec', NULL, 134.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cwa', 'Kabwa', NULL, 135.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cwb', 'Maindo', NULL, 135.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cwd', 'Woods Cree', NULL, 135.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cwe', 'Kwere', NULL, 135.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cwg', 'Chewong', NULL, 135.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cwt', 'Kuwaataay', NULL, 135.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cya', 'Nopala Chatino', NULL, 135.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cym', 'Welsh', NULL, 135.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('cyo', 'Cuyonon', NULL, 135.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('czh', 'Huizhou Chinese', NULL, 135.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('czn', 'Zenzontepec Chatino', NULL, 136.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('czo', 'Min Zhong Chinese', NULL, 136.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('czt', 'Zotung Chin', NULL, 136.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('daa', 'Dangalat', NULL, 136.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dac', 'Dambi', NULL, 136.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dad', 'Marik', NULL, 136.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dae', 'Duupa', NULL, 136.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dag', 'Dagbani', NULL, 136.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dah', 'Gwahatike', NULL, 136.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dai', 'Day', NULL, 136.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('daj', 'Dar Fur Daju', NULL, 137.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dak', 'Dakota', NULL, 137.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dal', 'Dahalo', NULL, 137.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dam', 'Damakawa', NULL, 137.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dan', 'Danish', NULL, 137.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dao', 'Daai Chin', NULL, 137.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('daq', 'Dandami Maria', NULL, 137.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dar', 'Dargwa', NULL, 137.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('das', 'Daho-Doo', NULL, 137.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dau', 'Dar Sila Daju', NULL, 137.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dav', 'Taita', NULL, 138.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('daw', 'Davawenyo', NULL, 138.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dax', 'Dayi', NULL, 138.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('daz', 'Dao', NULL, 138.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dba', 'Bangime', NULL, 138.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbb', 'Deno', NULL, 138.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbd', 'Dadiya', NULL, 138.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbe', 'Dabe', NULL, 138.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbf', 'Edopi', NULL, 138.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbg', 'Dogul Dom Dogon', NULL, 138.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbi', 'Doka', NULL, 139.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbj', 'Ida''an', NULL, 139.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbl', 'Dyirbal', NULL, 139.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbm', 'Duguri', NULL, 139.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbn', 'Duriankere', NULL, 139.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbo', 'Dulbu', NULL, 139.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbp', 'Duwai', NULL, 139.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbq', 'Daba', NULL, 139.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbr', 'Dabarre', NULL, 139.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbt', 'Ben Tey Dogon', NULL, 139.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbu', 'Bondum Dom Dogon', NULL, 140.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbv', 'Dungu', NULL, 140.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dbw', 'Bankan Tey Dogon', NULL, 140.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dby', 'Dibiyaso', NULL, 140.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dcc', 'Deccan', NULL, 140.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ddd', 'Dongotono', NULL, 140.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dde', 'Doondo', NULL, 140.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ddg', 'Fataluku', NULL, 140.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ddi', 'West Goodenough', NULL, 140.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ddj', 'Jaru', NULL, 140.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ddn', 'Dendi (Benin)', NULL, 141.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ddo', 'Dido', NULL, 141.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dds', 'Donno So Dogon', NULL, 141.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ddw', 'Dawera-Daweloor', NULL, 141.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dec', 'Dagik', NULL, 141.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ded', 'Dedua', NULL, 141.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dee', 'Dewoin', NULL, 141.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('def', 'Dezfuli', NULL, 141.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('deg', 'Degema', NULL, 141.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('deh', 'Dehwari', NULL, 141.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dei', 'Demisa', NULL, 142.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dek', 'Dek', NULL, 142.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('del', 'Delaware', NULL, 142.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dem', 'Dem', NULL, 142.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('den', 'Slave (Athapascan)', NULL, 142.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('deq', 'Dendi (Central African Republic)', NULL, 142.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('der', 'Deori', NULL, 142.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('des', 'Desano', NULL, 142.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('deu', 'German', NULL, 142.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dev', 'Domung', NULL, 142.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dez', 'Dengese', NULL, 143.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dga', 'Southern Dagaare', NULL, 143.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dgb', 'Bunoge Dogon', NULL, 143.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dgc', 'Casiguran Dumagat Agta', NULL, 143.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dgd', 'Dagaari Dioula', NULL, 143.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dge', 'Degenan', NULL, 143.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dgg', 'Doga', NULL, 143.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dgh', 'Dghwede', NULL, 143.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dgi', 'Northern Dagara', NULL, 143.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dgk', 'Dagba', NULL, 143.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dgl', 'Andaandi', NULL, 144.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dgo', 'Dogri (individual language)', NULL, 144.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dgr', 'Dogrib', NULL, 144.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dgs', 'Dogoso', NULL, 144.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dgu', 'Degaru', NULL, 144.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dgx', 'Doghoro', NULL, 144.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dgz', 'Daga', NULL, 144.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dhd', 'Dhundari', NULL, 144.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dhi', 'Dhimal', NULL, 144.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dhl', 'Dhalandji', NULL, 144.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dhm', 'Zemba', NULL, 145.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dhn', 'Dhanki', NULL, 145.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dho', 'Dhodia', NULL, 145.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dhr', 'Dhargari', NULL, 145.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dhs', 'Dhaiso', NULL, 145.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dhv', 'Dehu', NULL, 145.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dhw', 'Dhanwar (Nepal)', NULL, 145.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dhx', 'Dhungaloo', NULL, 145.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dia', 'Dia', NULL, 145.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dib', 'South Central Dinka', NULL, 145.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dic', 'Lakota Dida', NULL, 146.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('did', 'Didinga', NULL, 146.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dig', 'Digo', NULL, 146.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dih', 'Kumiai', NULL, 146.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dii', 'Dimbong', NULL, 146.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dij', 'Dai', NULL, 146.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dik', 'Southwestern Dinka', NULL, 146.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dil', 'Dilling', NULL, 146.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dim', 'Dime', NULL, 146.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('din', 'Dinka', NULL, 146.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dio', 'Dibo', NULL, 147.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dip', 'Northeastern Dinka', NULL, 147.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('diq', 'Dimli (individual language)', NULL, 147.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dir', 'Dirim', NULL, 147.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dis', 'Dimasa', NULL, 147.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('diu', 'Diriku', NULL, 147.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('div', 'Dhivehi', NULL, 147.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('diw', 'Northwestern Dinka', NULL, 147.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dix', 'Dixon Reef', NULL, 147.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('diy', 'Diuwe', NULL, 147.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('diz', 'Ding', NULL, 148.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('djb', 'Djinba', NULL, 148.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('djc', 'Dar Daju Daju', NULL, 148.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('djd', 'Djamindjung', NULL, 148.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dje', 'Zarma', NULL, 148.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dji', 'Djinang', NULL, 148.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('djj', 'Djeebbana', NULL, 148.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('djk', 'Eastern Maroon Creole', NULL, 148.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('djm', 'Jamsay Dogon', NULL, 148.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('djn', 'Djauan', NULL, 148.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('djo', 'Jangkang', NULL, 149.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('djr', 'Djambarrpuyngu', NULL, 149.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dju', 'Kapriman', NULL, 149.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dka', 'Dakpakha', NULL, 149.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dkk', 'Dakka', NULL, 149.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dkr', 'Kuijau', NULL, 149.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dks', 'Southeastern Dinka', NULL, 149.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dkx', 'Mazagway', NULL, 149.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dlg', 'Dolgan', NULL, 149.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dlk', 'Dahalik', NULL, 149.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dln', 'Darlong', NULL, 150.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dma', 'Duma', NULL, 150.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dmb', 'Mombo Dogon', NULL, 150.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dmc', 'Gavak', NULL, 150.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dme', 'Dugwor', NULL, 150.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dmg', 'Upper Kinabatangan', NULL, 150.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dmk', 'Domaaki', NULL, 150.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dml', 'Dameli', NULL, 150.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dmm', 'Dama', NULL, 150.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dmo', 'Kemedzung', NULL, 150.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dmr', 'East Damar', NULL, 151.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dms', 'Dampelas', NULL, 151.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dmu', 'Dubu', NULL, 151.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dmv', 'Dumpas', NULL, 151.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dmw', 'Mudburra', NULL, 151.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dmx', 'Dema', NULL, 151.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dmy', 'Demta', NULL, 151.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dna', 'Upper Grand Valley Dani', NULL, 151.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dnd', 'Daonda', NULL, 151.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dne', 'Ndendeule', NULL, 151.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dng', 'Dungan', NULL, 152.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dni', 'Lower Grand Valley Dani', NULL, 152.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dnj', 'Dan', NULL, 152.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dnk', 'Dengka', NULL, 152.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dnn', 'Dzngoo', NULL, 152.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dnr', 'Danaru', NULL, 152.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dnt', 'Mid Grand Valley Dani', NULL, 152.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dnu', 'Danau', NULL, 152.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dnv', 'Danu', NULL, 152.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dnw', 'Western Dani', NULL, 152.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dny', 'Den', NULL, 153.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('doa', 'Dom', NULL, 153.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dob', 'Dobu', NULL, 153.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('doc', 'Northern Dong', NULL, 153.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('doe', 'Doe', NULL, 153.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dof', 'Domu', NULL, 153.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('doh', 'Dong', NULL, 153.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('doi', 'Dogri (macrolanguage)', NULL, 153.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dok', 'Dondo', NULL, 153.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dol', 'Doso', NULL, 153.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('don', 'Toura (Papua New Guinea)', NULL, 154.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('doo', 'Dongo', NULL, 154.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dop', 'Lukpa', NULL, 154.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('doq', 'Dominican Sign Language', NULL, 154.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dor', 'Dori''o', NULL, 154.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dos', 'Dogos', NULL, 154.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dot', 'Dass', NULL, 154.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dov', 'Dombe', NULL, 154.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dow', 'Doyayo', NULL, 154.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dox', 'Bussa', NULL, 154.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('doy', 'Dompo', NULL, 155.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('doz', 'Dorze', NULL, 155.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dpp', 'Papar', NULL, 155.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('drb', 'Dair', NULL, 155.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('drc', 'Minderico', NULL, 155.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('drd', 'Darmiya', NULL, 155.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dre', 'Dolpo', NULL, 155.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('drg', 'Rungus', NULL, 155.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dri', 'C''lela', NULL, 155.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('drl', 'Paakantyi', NULL, 155.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('drn', 'West Damar', NULL, 156.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dro', 'Daro-Matu Melanau', NULL, 156.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('drs', 'Gedeo', NULL, 156.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('drt', 'Drents', NULL, 156.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dru', 'Rukai', NULL, 156.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dry', 'Darai', NULL, 156.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dsb', 'Lower Sorbian', NULL, 156.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dse', 'Dutch Sign Language', NULL, 156.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dsh', 'Daasanach', NULL, 156.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dsi', 'Disa', NULL, 156.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dsl', 'Danish Sign Language', NULL, 157.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dsn', 'Dusner', NULL, 157.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dso', 'Desiya', NULL, 157.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dsq', 'Tadaksahak', NULL, 157.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dta', 'Daur', NULL, 157.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dtb', 'Labuk-Kinabatangan Kadazan', NULL, 157.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dtd', 'Ditidaht', NULL, 157.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dti', 'Ana Tinga Dogon', NULL, 157.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dtk', 'Tene Kan Dogon', NULL, 157.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dtm', 'Tomo Kan Dogon', NULL, 157.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dtn', 'Daats''iin', NULL, 158.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dto', 'Tommo So Dogon', NULL, 158.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dtp', 'Kadazan Dusun', NULL, 158.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dtr', 'Lotud', NULL, 158.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dts', 'Toro So Dogon', NULL, 158.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dtt', 'Toro Tegu Dogon', NULL, 158.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dtu', 'Tebul Ure Dogon', NULL, 158.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dty', 'Dotyali', NULL, 158.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dua', 'Duala', NULL, 158.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dub', 'Dubli', NULL, 158.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('duc', 'Duna', NULL, 159.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dud', 'Hun-Saare', NULL, 159.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('due', 'Umiray Dumaget Agta', NULL, 159.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('duf', 'Dumbea', NULL, 159.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dug', 'Duruma', NULL, 159.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('duh', 'Dungra Bhil', NULL, 159.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dui', 'Dumun', NULL, 159.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('duk', 'Uyajitaya', NULL, 159.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dul', 'Alabat Island Agta', NULL, 159.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dun', 'Dusun Deyah', NULL, 159.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('duo', 'Dupaninan Agta', NULL, 160.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dup', 'Duano', NULL, 160.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('duq', 'Dusun Malang', NULL, 160.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dur', 'Dii', NULL, 160.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dus', 'Dumi', NULL, 160.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('duu', 'Drung', NULL, 160.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('duv', 'Duvle', NULL, 160.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('duw', 'Dusun Witu', NULL, 160.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dux', 'Duungooma', NULL, 160.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dva', 'Duau', NULL, 160.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dwa', 'Diri', NULL, 161.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dwr', 'Dawro', NULL, 161.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dwu', 'Dhuwal', NULL, 161.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dww', 'Dawawa', NULL, 161.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dwy', 'Dhuwaya', NULL, 161.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dya', 'Dyan', NULL, 161.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dyi', 'Djimini Senoufo', NULL, 161.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dym', 'Yanda Dom Dogon', NULL, 161.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dyn', 'Dyangadi', NULL, 161.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dyo', 'Jola-Fonyi', NULL, 161.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dyu', 'Dyula', NULL, 162.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dyy', 'Dyaabugay', NULL, 162.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dza', 'Tunzu', NULL, 162.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dzg', 'Dazaga', NULL, 162.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dzl', 'Dzalakha', NULL, 162.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dzn', 'Dzando', NULL, 162.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('dzo', 'Dzongkha', NULL, 162.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ebg', 'Ebughu', NULL, 162.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ebk', 'Eastern Bontok', NULL, 162.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ebo', 'Teke-Ebo', NULL, 162.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ebr', 'Ebri', NULL, 163.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ebu', 'Embu', NULL, 163.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ecs', 'Ecuadorian Sign Language', NULL, 163.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eee', 'E', NULL, 163.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('efa', 'Efai', NULL, 163.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('efe', 'Efe', NULL, 163.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('efi', 'Efik', NULL, 163.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ega', 'Ega', NULL, 163.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('egl', 'Emilian', NULL, 163.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ego', 'Eggon', NULL, 163.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ehu', 'Ehueun', NULL, 164.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eip', 'Eipomek', NULL, 164.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eit', 'Eitiep', NULL, 164.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eiv', 'Askopan', NULL, 164.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eja', 'Ejamat', NULL, 164.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eka', 'Ekajuk', NULL, 164.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eke', 'Ekit', NULL, 164.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ekg', 'Ekari', NULL, 164.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eki', 'Eki', NULL, 164.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ekk', 'Standard Estonian', NULL, 164.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ekl', 'Kol (Bangladesh)', NULL, 165.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ekm', 'Elip', NULL, 165.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eko', 'Koti', NULL, 165.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ekp', 'Ekpeye', NULL, 165.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ekr', 'Yace', NULL, 165.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eky', 'Eastern Kayah', NULL, 165.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ele', 'Elepi', NULL, 165.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('elh', 'El Hugeirat', NULL, 165.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('elk', 'Elkei', NULL, 165.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ell', 'Modern Greek (1453-)', NULL, 165.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('elm', 'Eleme', NULL, 166.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('elo', 'El Molo', NULL, 166.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('elu', 'Elu', NULL, 166.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ema', 'Emai-Iuleha-Ora', NULL, 166.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('emb', 'Embaloh', NULL, 166.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eme', 'Emerillon', NULL, 166.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('emg', 'Eastern Meohang', NULL, 166.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('emi', 'Mussau-Emira', NULL, 166.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('emk', 'Eastern Maninkakan', NULL, 166.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('emn', 'Eman', NULL, 166.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('emp', 'Northern Ember', NULL, 167.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ems', 'Pacific Gulf Yupik', NULL, 167.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('emu', 'Eastern Muria', NULL, 167.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('emw', 'Emplawas', NULL, 167.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('emx', 'Erromintxela', NULL, 167.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ena', 'Apali', NULL, 167.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('enb', 'Markweeta', NULL, 167.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('enc', 'En', NULL, 167.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('end', 'Ende', NULL, 167.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('enf', 'Forest Enets', NULL, 167.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eng', 'English', NULL, 168.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('enh', 'Tundra Enets', NULL, 168.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('enl', 'Enlhet', NULL, 168.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('enn', 'Engenni', NULL, 168.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eno', 'Enggano', NULL, 168.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('enq', 'Enga', NULL, 168.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('enr', 'Emumu', NULL, 168.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('enu', 'Enu', NULL, 168.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('env', 'Enwan (Edu State)', NULL, 168.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('enw', 'Enwan (Akwa Ibom State)', NULL, 168.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('enx', 'Enxet', NULL, 169.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eot', 'Beti (Cte d''Ivoire)', NULL, 169.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('epi', 'Epie', NULL, 169.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('era', 'Eravallan', NULL, 169.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('erg', 'Sie', NULL, 169.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('erh', 'Eruwa', NULL, 169.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eri', 'Ogea', NULL, 169.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('erk', 'South Efate', NULL, 169.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ero', 'Horpa', NULL, 169.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ers', 'Ersu', NULL, 169.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ert', 'Eritai', NULL, 170.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('erw', 'Erokwanas', NULL, 170.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ese', 'Ese Ejja', NULL, 170.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('esg', 'Aheri Gondi', NULL, 170.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('esh', 'Eshtehardi', NULL, 170.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('esi', 'North Alaskan Inupiatun', NULL, 170.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('esk', 'Northwest Alaska Inupiatun', NULL, 170.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('esl', 'Egypt Sign Language', NULL, 170.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('esn', 'Salvadoran Sign Language', NULL, 170.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eso', 'Estonian Sign Language', NULL, 170.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ess', 'Central Siberian Yupik', NULL, 171.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('est', 'Estonian', NULL, 171.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('esu', 'Central Yupik', NULL, 171.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('esy', 'Eskayan', NULL, 171.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('etb', 'Etebi', NULL, 171.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eth', 'Ethiopian Sign Language', NULL, 171.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('etn', 'Eton (Vanuatu)', NULL, 171.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eto', 'Eton (Cameroon)', NULL, 171.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('etr', 'Edolo', NULL, 171.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ets', 'Yekhee', NULL, 171.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('etu', 'Ejagham', NULL, 172.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('etx', 'Eten', NULL, 172.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('etz', 'Semimi', NULL, 172.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eus', 'Basque', NULL, 172.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eve', 'Even', NULL, 172.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('evh', 'Uvbie', NULL, 172.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('evn', 'Evenki', NULL, 172.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ewe', 'Ewe', NULL, 172.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ewo', 'Ewondo', NULL, 172.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ext', 'Extremaduran', NULL, 172.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eyo', 'Keiyo', NULL, 173.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eza', 'Ezaa', NULL, 173.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('eze', 'Uzekwe', NULL, 173.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('faa', 'Fasu', NULL, 173.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fab', 'Fa D''ambu', NULL, 173.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fad', 'Wagi', NULL, 173.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('faf', 'Fagani', NULL, 173.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fag', 'Finongan', NULL, 173.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fah', 'Baissa Fali', NULL, 173.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fai', 'Faiwol', NULL, 173.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('faj', 'Faita', NULL, 174.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fak', 'Fang (Cameroon)', NULL, 174.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fal', 'South Fali', NULL, 174.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fam', 'Fam', NULL, 174.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fan', 'Fang (Equatorial Guinea)', NULL, 174.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fao', 'Faroese', NULL, 174.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fap', 'Palor', NULL, 174.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('far', 'Fataleka', NULL, 174.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fas', 'Persian', NULL, 174.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fat', 'Fanti', NULL, 174.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fau', 'Fayu', NULL, 175.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fax', 'Fala', NULL, 175.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fay', 'Southwestern Fars', NULL, 175.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('faz', 'Northwestern Fars', NULL, 175.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fbl', 'West Albay Bikol', NULL, 175.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fcs', 'Quebec Sign Language', NULL, 175.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fer', 'Feroge', NULL, 175.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ffi', 'Foia Foia', NULL, 175.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ffm', 'Maasina Fulfulde', NULL, 175.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fgr', 'Fongoro', NULL, 175.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fia', 'Nobiin', NULL, 176.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fie', 'Fyer', NULL, 176.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fij', 'Fijian', NULL, 176.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fil', 'Filipino', NULL, 176.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fin', 'Finnish', NULL, 176.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fip', 'Fipa', NULL, 176.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fir', 'Firan', NULL, 176.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fit', 'Tornedalen Finnish', NULL, 176.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fiw', 'Fiwaga', NULL, 176.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fkk', 'Kirya-Konzel', NULL, 176.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fkv', 'Kven Finnish', NULL, 177.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fla', 'Kalispel-Pend d''Oreille', NULL, 177.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('flh', 'Foau', NULL, 177.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fli', 'Fali', NULL, 177.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fll', 'North Fali', NULL, 177.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('flr', 'Fuliiru', NULL, 177.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fly', 'Flaaitaal', NULL, 177.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fmp', 'Fe''fe''', NULL, 177.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fmu', 'Far Western Muria', NULL, 177.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fnb', 'Fanbak', NULL, 177.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fng', 'Fanagalo', NULL, 178.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fni', 'Fania', NULL, 178.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fod', 'Foodo', NULL, 178.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('foi', 'Foi', NULL, 178.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fom', 'Foma', NULL, 178.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fon', 'Fon', NULL, 178.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('for', 'Fore', NULL, 178.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fpe', 'Fernando Po Creole English', NULL, 178.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fqs', 'Fas', NULL, 178.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fra', 'French', NULL, 178.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('frc', 'Cajun French', NULL, 179.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('frd', 'Fordata', NULL, 179.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('frp', 'Arpitan', NULL, 179.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('frq', 'Forak', NULL, 179.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('frr', 'Northern Frisian', NULL, 179.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('frs', 'Eastern Frisian', NULL, 179.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('frt', 'Fortsenal', NULL, 179.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fry', 'Western Frisian', NULL, 179.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fse', 'Finnish Sign Language', NULL, 179.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fsl', 'French Sign Language', NULL, 179.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fss', 'Finland-Swedish Sign Language', NULL, 180.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fub', 'Adamawa Fulfulde', NULL, 180.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fuc', 'Pulaar', NULL, 180.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fud', 'East Futuna', NULL, 180.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fue', 'Borgu Fulfulde', NULL, 180.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fuf', 'Pular', NULL, 180.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fuh', 'Western Niger Fulfulde', NULL, 180.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fui', 'Bagirmi Fulfulde', NULL, 180.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fuj', 'Ko', NULL, 180.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ful', 'Fulah', NULL, 180.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fum', 'Fum', NULL, 181.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fun', 'Fulni', NULL, 181.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fuq', 'Central-Eastern Niger Fulfulde', NULL, 181.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fur', 'Friulian', NULL, 181.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fut', 'Futuna-Aniwa', NULL, 181.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fuu', 'Furu', NULL, 181.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fuv', 'Nigerian Fulfulde', NULL, 181.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fuy', 'Fuyug', NULL, 181.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fvr', 'Fur', NULL, 181.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fwa', 'Fwi', NULL, 181.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('fwe', 'Fwe', NULL, 182.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gaa', 'Ga', NULL, 182.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gab', 'Gabri', NULL, 182.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gac', 'Mixed Great Andamanese', NULL, 182.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gad', 'Gaddang', NULL, 182.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gae', 'Guarequena', NULL, 182.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gaf', 'Gende', NULL, 182.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gag', 'Gagauz', NULL, 182.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gah', 'Alekano', NULL, 182.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gai', 'Borei', NULL, 182.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gaj', 'Gadsup', NULL, 183.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gak', 'Gamkonora', NULL, 183.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gal', 'Galolen', NULL, 183.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gam', 'Kandawo', NULL, 183.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gan', 'Gan Chinese', NULL, 183.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gao', 'Gants', NULL, 183.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gap', 'Gal', NULL, 183.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gaq', 'Gata''', NULL, 183.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gar', 'Galeya', NULL, 183.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gas', 'Adiwasi Garasia', NULL, 183.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gat', 'Kenati', NULL, 184.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gau', 'Mudhili Gadaba', NULL, 184.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gaw', 'Nobonob', NULL, 184.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gax', 'Borana-Arsi-Guji Oromo', NULL, 184.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gay', 'Gayo', NULL, 184.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gaz', 'West Central Oromo', NULL, 184.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gba', 'Gbaya (Central African Republic)', NULL, 184.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbb', 'Kaytetye', NULL, 184.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbd', 'Karadjeri', NULL, 184.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbe', 'Niksek', NULL, 184.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbf', 'Gaikundi', NULL, 185.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbg', 'Gbanziri', NULL, 185.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbh', 'Defi Gbe', NULL, 185.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbi', 'Galela', NULL, 185.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbj', 'Bodo Gadaba', NULL, 185.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbk', 'Gaddi', NULL, 185.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbl', 'Gamit', NULL, 185.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbm', 'Garhwali', NULL, 185.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbn', 'Mo''da', NULL, 185.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbo', 'Northern Grebo', NULL, 185.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbp', 'Gbaya-Bossangoa', NULL, 186.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbq', 'Gbaya-Bozoum', NULL, 186.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbr', 'Gbagyi', NULL, 186.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbs', 'Gbesi Gbe', NULL, 186.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbu', 'Gagadu', NULL, 186.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbv', 'Gbanu', NULL, 186.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbw', 'Gabi-Gabi', NULL, 186.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbx', 'Eastern Xwla Gbe', NULL, 186.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gby', 'Gbari', NULL, 186.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gbz', 'Zoroastrian Dari', NULL, 186.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gcc', 'Mali', NULL, 187.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gcf', 'Guadeloupean Creole French', NULL, 187.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gcl', 'Grenadian Creole English', NULL, 187.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gcn', 'Gaina', NULL, 187.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gcr', 'Guianese Creole French', NULL, 187.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gct', 'Colonia Tovar German', NULL, 187.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gda', 'Gade Lohar', NULL, 187.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gdb', 'Pottangi Ollar Gadaba', NULL, 187.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gdd', 'Gedaged', NULL, 187.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gde', 'Gude', NULL, 187.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gdf', 'Guduf-Gava', NULL, 188.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gdg', 'Ga''dang', NULL, 188.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gdh', 'Gadjerawang', NULL, 188.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gdi', 'Gundi', NULL, 188.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gdj', 'Gurdjar', NULL, 188.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gdk', 'Gadang', NULL, 188.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gdl', 'Dirasha', NULL, 188.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gdm', 'Laal', NULL, 188.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gdn', 'Umanakaina', NULL, 188.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gdo', 'Ghodoberi', NULL, 188.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gdq', 'Mehri', NULL, 189.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gdr', 'Wipi', NULL, 189.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gds', 'Ghandruk Sign Language', NULL, 189.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gdu', 'Gudu', NULL, 189.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gdx', 'Godwari', NULL, 189.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gea', 'Geruma', NULL, 189.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('geb', 'Kire', NULL, 189.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gec', 'Gboloo Grebo', NULL, 189.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ged', 'Gade', NULL, 189.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('geg', 'Gengle', NULL, 189.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('geh', 'Hutterite German', NULL, 190.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gei', 'Gebe', NULL, 190.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gej', 'Gen', NULL, 190.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gek', 'Ywom', NULL, 190.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gel', 'ut-Ma''in', NULL, 190.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('geq', 'Geme', NULL, 190.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ges', 'Geser-Gorom', NULL, 190.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gev', 'Eviya', NULL, 190.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gew', 'Gera', NULL, 190.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gex', 'Garre', NULL, 190.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gey', 'Enya', NULL, 191.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gfk', 'Patpatar', NULL, 191.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gga', 'Gao', NULL, 191.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ggb', 'Gbii', NULL, 191.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gge', 'Guragone', NULL, 191.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ggg', 'Gurgula', NULL, 191.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ggl', 'Ganglau', NULL, 191.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ggt', 'Gitua', NULL, 191.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ggu', 'Gagu', NULL, 191.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ggw', 'Gogodala', NULL, 191.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gha', 'Ghadams', NULL, 192.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ghe', 'Southern Ghale', NULL, 192.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ghh', 'Northern Ghale', NULL, 192.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ghk', 'Geko Karen', NULL, 192.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ghl', 'Ghulfan', NULL, 192.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ghn', 'Ghanongga', NULL, 192.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ghr', 'Ghera', NULL, 192.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ghs', 'Guhu-Samane', NULL, 192.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ght', 'Kuke', NULL, 192.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gia', 'Kitja', NULL, 192.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gib', 'Gibanawa', NULL, 193.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gic', 'Gail', NULL, 193.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gid', 'Gidar', NULL, 193.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gig', 'Goaria', NULL, 193.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gih', 'Githabul', NULL, 193.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gil', 'Gilbertese', NULL, 193.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gim', 'Gimi (Eastern Highlands)', NULL, 193.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gin', 'Hinukh', NULL, 193.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gip', 'Gimi (West New Britain)', NULL, 193.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('giq', 'Green Gelao', NULL, 193.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gir', 'Red Gelao', NULL, 194.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gis', 'North Giziga', NULL, 194.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('git', 'Gitxsan', NULL, 194.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('giu', 'Mulao', NULL, 194.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('giw', 'White Gelao', NULL, 194.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gix', 'Gilima', NULL, 194.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('giy', 'Giyug', NULL, 194.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('giz', 'South Giziga', NULL, 194.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gji', 'Geji', NULL, 194.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gjk', 'Kachi Koli', NULL, 194.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gjn', 'Gonja', NULL, 195.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gjr', 'Gurindji Kriol', NULL, 195.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gju', 'Gujari', NULL, 195.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gka', 'Guya', NULL, 195.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gke', 'Ndai', NULL, 195.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gkn', 'Gokana', NULL, 195.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gkp', 'Guinea Kpelle', NULL, 195.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gla', 'Scottish Gaelic', NULL, 195.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('glc', 'Bon Gula', NULL, 195.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gld', 'Nanai', NULL, 195.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gle', 'Irish', NULL, 196.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('glg', 'Galician', NULL, 196.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('glh', 'Northwest Pashai', NULL, 196.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('glj', 'Gula Iro', NULL, 196.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('glk', 'Gilaki', NULL, 196.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('glo', 'Galambu', NULL, 196.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('glr', 'Glaro-Twabo', NULL, 196.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('glu', 'Gula (Chad)', NULL, 196.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('glv', 'Manx', NULL, 196.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('glw', 'Glavda', NULL, 196.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gmb', 'Gula''alaa', NULL, 197.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gmd', 'Mghd', NULL, 197.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gmg', 'Magiyi', NULL, 197.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gmm', 'Gbaya-Mbodomo', NULL, 197.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gmn', 'Gimnime', NULL, 197.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gmu', 'Gumalu', NULL, 197.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gmv', 'Gamo', NULL, 197.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gmx', 'Magoma', NULL, 197.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gmz', 'Mgbolizhia', NULL, 197.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gna', 'Kaansa', NULL, 197.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gnb', 'Gangte', NULL, 198.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gnd', 'Zulgo-Gemzek', NULL, 198.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gne', 'Ganang', NULL, 198.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gng', 'Ngangam', NULL, 198.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gnh', 'Lere', NULL, 198.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gni', 'Gooniyandi', NULL, 198.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gnk', '//Gana', NULL, 198.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gnm', 'Ginuman', NULL, 198.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gnn', 'Gumatj', NULL, 198.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gno', 'Northern Gondi', NULL, 198.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gnq', 'Gana', NULL, 199.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gnt', 'Guntai', NULL, 199.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gnu', 'Gnau', NULL, 199.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gnw', 'Western Bolivian Guaran', NULL, 199.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gnz', 'Ganzi', NULL, 199.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('goa', 'Guro', NULL, 199.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gob', 'Playero', NULL, 199.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('goc', 'Gorakor', NULL, 199.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('god', 'Godi', NULL, 199.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('goe', 'Gongduk', NULL, 199.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gof', 'Gofa', NULL, 200.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gog', 'Gogo', NULL, 200.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('goi', 'Gobasi', NULL, 200.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('goj', 'Gowlan', NULL, 200.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gok', 'Gowli', NULL, 200.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gol', 'Gola', NULL, 200.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gom', 'Goan Konkani', NULL, 200.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gon', 'Gondi', NULL, 200.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('goo', 'Gone Dau', NULL, 200.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gop', 'Yeretuar', NULL, 200.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('goq', 'Gorap', NULL, 201.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gor', 'Gorontalo', NULL, 201.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gos', 'Gronings', NULL, 201.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gou', 'Gavar', NULL, 201.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gow', 'Gorowa', NULL, 201.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gox', 'Gobu', NULL, 201.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('goy', 'Goundo', NULL, 201.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('goz', 'Gozarkhani', NULL, 201.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gpa', 'Gupa-Abawa', NULL, 201.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gpe', 'Ghanaian Pidgin English', NULL, 201.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gpn', 'Taiap', NULL, 202.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gqa', 'Ga''anda', NULL, 202.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gqi', 'Guiqiong', NULL, 202.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gqr', 'Gor', NULL, 202.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gqu', 'Qau', NULL, 202.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gra', 'Rajput Garasia', NULL, 202.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grb', 'Grebo', NULL, 202.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grd', 'Guruntum-Mbaaru', NULL, 202.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grg', 'Madi', NULL, 202.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grh', 'Gbiri-Niragu', NULL, 202.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gri', 'Ghari', NULL, 203.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grj', 'Southern Grebo', NULL, 203.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grm', 'Kota Marudu Talantang', NULL, 203.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grn', 'Guarani', NULL, 203.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gro', 'Groma', NULL, 203.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grq', 'Gorovu', NULL, 203.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grr', 'Taznatit', NULL, 203.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grs', 'Gresi', NULL, 203.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grt', 'Garo', NULL, 203.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gru', 'Kistane', NULL, 203.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grv', 'Central Grebo', NULL, 204.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grw', 'Gweda', NULL, 204.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grx', 'Guriaso', NULL, 204.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gry', 'Barclayville Grebo', NULL, 204.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('grz', 'Guramalum', NULL, 204.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gse', 'Ghanaian Sign Language', NULL, 204.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gsg', 'German Sign Language', NULL, 204.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gsl', 'Gusilay', NULL, 204.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gsm', 'Guatemalan Sign Language', NULL, 204.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gsn', 'Nema', NULL, 204.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gso', 'Southwest Gbaya', NULL, 205.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gsp', 'Wasembo', NULL, 205.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gss', 'Greek Sign Language', NULL, 205.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gsw', 'Swiss German', NULL, 205.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gta', 'Guat', NULL, 205.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gua', 'Shiki', NULL, 205.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gub', 'Guajajra', NULL, 205.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('guc', 'Wayuu', NULL, 205.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gud', 'Yocobou Dida', NULL, 205.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gue', 'Gurinji', NULL, 205.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('guf', 'Gupapuyngu', NULL, 206.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gug', 'Paraguayan Guaran', NULL, 206.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('guh', 'Guahibo', NULL, 206.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gui', 'Eastern Bolivian Guaran', NULL, 206.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('guj', 'Gujarati', NULL, 206.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('guk', 'Gumuz', NULL, 206.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gul', 'Sea Island Creole English', NULL, 206.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gum', 'Guambiano', NULL, 206.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gun', 'Mby Guaran', NULL, 206.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('guo', 'Guayabero', NULL, 206.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gup', 'Gunwinggu', NULL, 207.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('guq', 'Ach', NULL, 207.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gur', 'Farefare', NULL, 207.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gus', 'Guinean Sign Language', NULL, 207.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gut', 'Malku Jaka', NULL, 207.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('guu', 'Yanomam', NULL, 207.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('guw', 'Gun', NULL, 207.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gux', 'Gourmanchma', NULL, 207.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('guz', 'Gusii', NULL, 207.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gva', 'Guana (Paraguay)', NULL, 207.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gvc', 'Guanano', NULL, 208.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gve', 'Duwet', NULL, 208.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gvf', 'Golin', NULL, 208.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gvj', 'Guaj', NULL, 208.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gvl', 'Gulay', NULL, 208.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gvm', 'Gurmana', NULL, 208.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gvn', 'Kuku-Yalanji', NULL, 208.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gvo', 'Gavio Do Jiparan', NULL, 208.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gvp', 'Par Gavio', NULL, 208.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gvr', 'Gurung', NULL, 208.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gvs', 'Gumawana', NULL, 209.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gwa', 'Mbato', NULL, 209.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gwb', 'Gwa', NULL, 209.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gwc', 'Kalami', NULL, 209.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gwd', 'Gawwada', NULL, 209.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gwe', 'Gweno', NULL, 209.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gwf', 'Gowro', NULL, 209.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gwg', 'Moo', NULL, 209.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gwi', 'Gwich''in', NULL, 209.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gwj', '/Gwi', NULL, 209.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gwn', 'Gwandara', NULL, 210.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gwr', 'Gwere', NULL, 210.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gwt', 'Gawar-Bati', NULL, 210.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gww', 'Kwini', NULL, 210.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gwx', 'Gua', NULL, 210.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gxx', 'W Southern', NULL, 210.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gya', 'Northwest Gbaya', NULL, 210.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gyb', 'Garus', NULL, 210.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gyd', 'Kayardild', NULL, 210.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gye', 'Gyem', NULL, 210.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gyg', 'Gbayi', NULL, 211.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gyi', 'Gyele', NULL, 211.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gyl', 'Gayil', NULL, 211.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gym', 'Ngbere', NULL, 211.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gyn', 'Guyanese Creole English', NULL, 211.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gyr', 'Guarayu', NULL, 211.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gza', 'Ganza', NULL, 211.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gzi', 'Gazi', NULL, 211.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('gzn', 'Gane', NULL, 211.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('haa', 'Han', NULL, 211.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hab', 'Hanoi Sign Language', NULL, 212.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hac', 'Gurani', NULL, 212.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('had', 'Hatam', NULL, 212.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hae', 'Eastern Oromo', NULL, 212.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('haf', 'Haiphong Sign Language', NULL, 212.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hag', 'Hanga', NULL, 212.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hah', 'Hahon', NULL, 212.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hai', 'Haida', NULL, 212.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('haj', 'Hajong', NULL, 212.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hak', 'Hakka Chinese', NULL, 212.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hal', 'Halang', NULL, 213.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ham', 'Hewa', NULL, 213.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('han', 'Hangaza', NULL, 213.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hao', 'Hak', NULL, 213.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hap', 'Hupla', NULL, 213.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('haq', 'Ha', NULL, 213.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('har', 'Harari', NULL, 213.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('has', 'Haisla', NULL, 213.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hat', 'Haitian', NULL, 213.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hau', 'Hausa', NULL, 213.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hav', 'Havu', NULL, 214.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('haw', 'Hawaiian', NULL, 214.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hax', 'Southern Haida', NULL, 214.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hay', 'Haya', NULL, 214.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('haz', 'Hazaragi', NULL, 214.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hba', 'Hamba', NULL, 214.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hbb', 'Huba', NULL, 214.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hbn', 'Heiban', NULL, 214.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hbs', 'Serbo-Croatian', NULL, 214.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hbu', 'Habu', NULL, 214.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hca', 'Andaman Creole Hindi', NULL, 215.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hch', 'Huichol', NULL, 215.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hdn', 'Northern Haida', NULL, 215.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hds', 'Honduras Sign Language', NULL, 215.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hdy', 'Hadiyya', NULL, 215.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hea', 'Northern Qiandong Miao', NULL, 215.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('heb', 'Hebrew', NULL, 215.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hed', 'Herd', NULL, 215.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('heg', 'Helong', NULL, 215.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('heh', 'Hehe', NULL, 215.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hei', 'Heiltsuk', NULL, 216.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hem', 'Hemba', NULL, 216.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('her', 'Herero', NULL, 216.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hgm', 'Hai//om', NULL, 216.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hgw', 'Haigwai', NULL, 216.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hhi', 'Hoia Hoia', NULL, 216.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hhr', 'Kerak', NULL, 216.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hhy', 'Hoyahoya', NULL, 216.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hia', 'Lamang', NULL, 216.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hid', 'Hidatsa', NULL, 216.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hif', 'Fiji Hindi', NULL, 217.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hig', 'Kamwe', NULL, 217.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hih', 'Pamosu', NULL, 217.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hii', 'Hinduri', NULL, 217.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hij', 'Hijuk', NULL, 217.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hik', 'Seit-Kaitetu', NULL, 217.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hil', 'Hiligaynon', NULL, 217.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hin', 'Hindi', NULL, 217.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hio', 'Tsoa', NULL, 217.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hir', 'Himarim', NULL, 217.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hiw', 'Hiw', NULL, 218.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hix', 'Hixkaryna', NULL, 218.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hji', 'Haji', NULL, 218.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hka', 'Kahe', NULL, 218.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hke', 'Hunde', NULL, 218.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hkk', 'Hunjara-Kaina Ke', NULL, 218.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hks', 'Hong Kong Sign Language', NULL, 218.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hla', 'Halia', NULL, 218.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hlb', 'Halbi', NULL, 218.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hld', 'Halang Doan', NULL, 218.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hle', 'Hlersu', NULL, 219.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hlt', 'Matu Chin', NULL, 219.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hma', 'Southern Mashan Hmong', NULL, 219.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmb', 'Humburi Senni Songhay', NULL, 219.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmc', 'Central Huishui Hmong', NULL, 219.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmd', 'Large Flowery Miao', NULL, 219.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hme', 'Eastern Huishui Hmong', NULL, 219.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmf', 'Hmong Don', NULL, 219.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmg', 'Southwestern Guiyang Hmong', NULL, 219.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmh', 'Southwestern Huishui Hmong', NULL, 219.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmi', 'Northern Huishui Hmong', NULL, 220.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmj', 'Ge', NULL, 220.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hml', 'Luopohe Hmong', NULL, 220.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmm', 'Central Mashan Hmong', NULL, 220.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmn', 'Hmong', NULL, 220.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmo', 'Hiri Motu', NULL, 220.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmp', 'Northern Mashan Hmong', NULL, 220.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmq', 'Eastern Qiandong Miao', NULL, 220.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmr', 'Hmar', NULL, 220.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hms', 'Southern Qiandong Miao', NULL, 220.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmt', 'Hamtai', NULL, 221.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmu', 'Hamap', NULL, 221.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmv', 'Hmong D', NULL, 221.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmw', 'Western Mashan Hmong', NULL, 221.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmy', 'Southern Guiyang Hmong', NULL, 221.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmz', 'Hmong Shua', NULL, 221.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hna', 'Mina (Cameroon)', NULL, 221.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hnd', 'Southern Hindko', NULL, 221.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hne', 'Chhattisgarhi', NULL, 221.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hnh', '//Ani', NULL, 221.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hni', 'Hani', NULL, 222.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hnj', 'Hmong Njua', NULL, 222.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hnn', 'Hanunoo', NULL, 222.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hno', 'Northern Hindko', NULL, 222.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hns', 'Caribbean Hindustani', NULL, 222.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hnu', 'Hung', NULL, 222.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hoa', 'Hoava', NULL, 222.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hob', 'Mari (Madang Province)', NULL, 222.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hoc', 'Ho', NULL, 222.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hoe', 'Horom', NULL, 222.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hoh', 'Hobyt', NULL, 223.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hoi', 'Holikachuk', NULL, 223.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hoj', 'Hadothi', NULL, 223.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hol', 'Holu', NULL, 223.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hoo', 'Holoholo', NULL, 223.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hop', 'Hopi', NULL, 223.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hos', 'Ho Chi Minh City Sign Language', NULL, 223.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hot', 'Hote', NULL, 223.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hov', 'Hovongan', NULL, 223.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('how', 'Honi', NULL, 223.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hoy', 'Holiya', NULL, 224.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hoz', 'Hozo', NULL, 224.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hpo', 'Hpon', NULL, 224.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hps', 'Hawai''i Sign Language (HSL)', NULL, 224.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hra', 'Hrangkhol', NULL, 224.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hrc', 'Niwer Mil', NULL, 224.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hre', 'Hre', NULL, 224.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hrk', 'Haruku', NULL, 224.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hrm', 'Horned Miao', NULL, 224.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hro', 'Haroi', NULL, 224.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hrt', 'Hrtevin', NULL, 225.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hru', 'Hruso', NULL, 225.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hrv', 'Croatian', NULL, 225.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hrw', 'Warwar Feni', NULL, 225.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hrx', 'Hunsrik', NULL, 225.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hrz', 'Harzani', NULL, 225.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hsb', 'Upper Sorbian', NULL, 225.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hsh', 'Hungarian Sign Language', NULL, 225.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hsl', 'Hausa Sign Language', NULL, 225.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hsn', 'Xiang Chinese', NULL, 225.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hss', 'Harsusi', NULL, 226.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hti', 'Hoti', NULL, 226.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hto', 'Minica Huitoto', NULL, 226.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hts', 'Hadza', NULL, 226.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('htu', 'Hitu', NULL, 226.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hub', 'Huambisa', NULL, 226.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('huc', '=/Hua', NULL, 226.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hud', 'Huaulu', NULL, 226.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hue', 'San Francisco Del Mar Huave', NULL, 226.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('huf', 'Humene', NULL, 226.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hug', 'Huachipaeri', NULL, 227.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('huh', 'Huilliche', NULL, 227.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hui', 'Huli', NULL, 227.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('huj', 'Northern Guiyang Hmong', NULL, 227.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('huk', 'Hulung', NULL, 227.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hul', 'Hula', NULL, 227.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hum', 'Hungana', NULL, 227.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hun', 'Hungarian', NULL, 227.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('huo', 'Hu', NULL, 227.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hup', 'Hupa', NULL, 227.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('huq', 'Tsat', NULL, 228.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hur', 'Halkomelem', NULL, 228.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hus', 'Huastec', NULL, 228.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hut', 'Humla', NULL, 228.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('huu', 'Murui Huitoto', NULL, 228.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('huv', 'San Mateo Del Mar Huave', NULL, 228.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hux', 'Npode Huitoto', NULL, 228.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('huy', 'Hulaul', NULL, 228.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('huz', 'Hunzib', NULL, 228.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hvc', 'Haitian Vodoun Culture Language', NULL, 228.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hve', 'San Dionisio Del Mar Huave', NULL, 229.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hvk', 'Haveke', NULL, 229.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hvn', 'Sabu', NULL, 229.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hvv', 'Santa Mara Del Mar Huave', NULL, 229.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hwa', 'Wan', NULL, 229.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hwc', 'Hawai''i Creole English', NULL, 229.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hwo', 'Hwana', NULL, 229.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hya', 'Hya', NULL, 229.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('hye', 'Armenian', NULL, 229.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iai', 'Iaai', NULL, 229.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ian', 'Iatmul', NULL, 230.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iar', 'Purari', NULL, 230.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iba', 'Iban', NULL, 230.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ibb', 'Ibibio', NULL, 230.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ibd', 'Iwaidja', NULL, 230.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ibe', 'Akpes', NULL, 230.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ibg', 'Ibanag', NULL, 230.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ibl', 'Ibaloi', NULL, 230.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ibm', 'Agoi', NULL, 230.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ibn', 'Ibino', NULL, 230.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ibo', 'Igbo', NULL, 231.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ibr', 'Ibuoro', NULL, 231.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ibu', 'Ibu', NULL, 231.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iby', 'Ibani', NULL, 231.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ica', 'Ede Ica', NULL, 231.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ich', 'Etkywan', NULL, 231.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('icl', 'Icelandic Sign Language', NULL, 231.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('icr', 'Islander Creole English', NULL, 231.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ida', 'Idakho-Isukha-Tiriki', NULL, 231.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('idb', 'Indo-Portuguese', NULL, 231.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('idc', 'Idon', NULL, 232.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('idd', 'Ede Idaca', NULL, 232.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ide', 'Idere', NULL, 232.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('idi', 'Idi', NULL, 232.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('idr', 'Indri', NULL, 232.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ids', 'Idesa', NULL, 232.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('idt', 'Idat', NULL, 232.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('idu', 'Idoma', NULL, 232.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ifa', 'Amganad Ifugao', NULL, 232.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ifb', 'Batad Ifugao', NULL, 232.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ife', 'If', NULL, 233.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ifk', 'Tuwali Ifugao', NULL, 233.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ifm', 'Teke-Fuumu', NULL, 233.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ifu', 'Mayoyao Ifugao', NULL, 233.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ify', 'Keley-I Kallahan', NULL, 233.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('igb', 'Ebira', NULL, 233.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ige', 'Igede', NULL, 233.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('igg', 'Igana', NULL, 233.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('igl', 'Igala', NULL, 233.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('igm', 'Kanggape', NULL, 233.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ign', 'Ignaciano', NULL, 234.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('igo', 'Isebe', NULL, 234.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('igw', 'Igwe', NULL, 234.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ihb', 'Iha Based Pidgin', NULL, 234.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ihi', 'Ihievbe', NULL, 234.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ihp', 'Iha', NULL, 234.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iii', 'Sichuan Yi', NULL, 234.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ijc', 'Izon', NULL, 234.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ije', 'Biseni', NULL, 234.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ijj', 'Ede Ije', NULL, 234.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ijn', 'Kalabari', NULL, 235.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ijs', 'Southeast Ijo', NULL, 235.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ike', 'Eastern Canadian Inuktitut', NULL, 235.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iki', 'Iko', NULL, 235.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ikk', 'Ika', NULL, 235.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ikl', 'Ikulu', NULL, 235.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iko', 'Olulumo-Ikom', NULL, 235.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ikp', 'Ikpeshi', NULL, 235.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iks', 'Inuit Sign Language', NULL, 235.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ikt', 'Inuinnaqtun', NULL, 235.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iku', 'Inuktitut', NULL, 236.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ikv', 'Iku-Gora-Ankwa', NULL, 236.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ikw', 'Ikwere', NULL, 236.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ikx', 'Ik', NULL, 236.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ikz', 'Ikizu', NULL, 236.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ila', 'Ile Ape', NULL, 236.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ilb', 'Ila', NULL, 236.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ili', 'Ili Turki', NULL, 236.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ilk', 'Ilongot', NULL, 236.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ilm', 'Iranun (Malaysia)', NULL, 236.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ilo', 'Iloko', NULL, 237.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ilp', ' Iranun (Philippines)', NULL, 237.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ils', 'International Sign', NULL, 237.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ilu', 'Ili''uun', NULL, 237.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ilv', 'Ilue', NULL, 237.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ima', 'Mala Malasar', NULL, 237.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('imi', 'Anamgura', NULL, 237.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('imn', 'Imonda', NULL, 237.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('imo', 'Imbongu', NULL, 237.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('imr', 'Imroing', NULL, 237.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('inb', 'Inga', NULL, 238.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ind', 'Indonesian', NULL, 238.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ing', 'Degexit''an', NULL, 238.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('inh', 'Ingush', NULL, 238.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('inj', 'Jungle Inga', NULL, 238.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('inl', 'Indonesian Sign Language', NULL, 238.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('inn', 'Isinai', NULL, 238.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ino', 'Inoke-Yate', NULL, 238.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('inp', 'Iapari', NULL, 238.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ins', 'Indian Sign Language', NULL, 238.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('int', 'Intha', NULL, 239.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ior', 'Inor', NULL, 239.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iou', 'Tuma-Irumu', NULL, 239.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ipi', 'Ipili', NULL, 239.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ipk', 'Inupiaq', NULL, 239.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ipo', 'Ipiko', NULL, 239.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iqu', 'Iquito', NULL, 239.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iqw', 'Ikwo', NULL, 239.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ire', 'Iresim', NULL, 239.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('irh', 'Irarutu', NULL, 239.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iri', 'Irigwe', NULL, 240.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('irk', 'Iraqw', NULL, 240.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('irn', 'Irntxe', NULL, 240.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('irr', 'Ir', NULL, 240.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iru', 'Irula', NULL, 240.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('irx', 'Kamberau', NULL, 240.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iry', 'Iraya', NULL, 240.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('isa', 'Isabi', NULL, 240.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('isc', 'Isconahua', NULL, 240.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('isd', 'Isnag', NULL, 240.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ise', 'Italian Sign Language', NULL, 241.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('isg', 'Irish Sign Language', NULL, 241.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ish', 'Esan', NULL, 241.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('isi', 'Nkem-Nkum', NULL, 241.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('isk', 'Ishkashimi', NULL, 241.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('isl', 'Icelandic', NULL, 241.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ism', 'Masimasi', NULL, 241.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('isn', 'Isanzu', NULL, 241.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iso', 'Isoko', NULL, 241.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('isr', 'Israeli Sign Language', NULL, 241.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ist', 'Istriot', NULL, 242.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('isu', 'Isu (Menchum Division)', NULL, 242.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ita', 'Italian', NULL, 242.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('itb', 'Binongan Itneg', NULL, 242.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('itd', 'Southern Tidung', NULL, 242.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iti', 'Inlaod Itneg', NULL, 242.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('itk', 'Judeo-Italian', NULL, 242.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('itl', 'Itelmen', NULL, 242.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('itm', 'Itu Mbon Uzo', NULL, 242.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ito', 'Itonama', NULL, 242.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('itr', 'Iteri', NULL, 243.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('its', 'Isekiri', NULL, 243.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('itt', 'Maeng Itneg', NULL, 243.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('itv', 'Itawit', NULL, 243.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('itw', 'Ito', NULL, 243.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('itx', 'Itik', NULL, 243.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ity', 'Moyadan Itneg', NULL, 243.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('itz', 'Itz', NULL, 243.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ium', 'Iu Mien', NULL, 243.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ivb', 'Ibatan', NULL, 243.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ivv', 'Ivatan', NULL, 244.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iwk', 'I-Wak', NULL, 244.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iwm', 'Iwam', NULL, 244.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iwo', 'Iwur', NULL, 244.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iws', 'Sepik Iwam', NULL, 244.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ixc', 'Ixcatec', NULL, 244.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ixl', 'Ixil', NULL, 244.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iya', 'Iyayu', NULL, 244.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iyo', 'Mesaka', NULL, 244.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('iyx', 'Yaka (Congo)', NULL, 244.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('izh', 'Ingrian', NULL, 245.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('izr', 'Izere', NULL, 245.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('izz', 'Izii', NULL, 245.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jaa', 'Jamamad', NULL, 245.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jab', 'Hyam', NULL, 245.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jac', 'Popti''', NULL, 245.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jad', 'Jahanka', NULL, 245.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jae', 'Yabem', NULL, 245.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jaf', 'Jara', NULL, 245.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jah', 'Jah Hut', NULL, 245.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jaj', 'Zazao', NULL, 246.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jak', 'Jakun', NULL, 246.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jal', 'Yalahatan', NULL, 246.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jam', 'Jamaican Creole English', NULL, 246.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jao', 'Yanyuwa', NULL, 246.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jaq', 'Yaqay', NULL, 246.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jas', 'New Caledonian Javanese', NULL, 246.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jat', 'Jakati', NULL, 246.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jau', 'Yaur', NULL, 246.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jav', 'Javanese', NULL, 246.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jax', 'Jambi Malay', NULL, 247.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jay', 'Yan-nhangu', NULL, 247.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jaz', 'Jawe', NULL, 247.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jbe', 'Judeo-Berber', NULL, 247.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jbj', 'Arandai', NULL, 247.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jbk', 'Barikewa', NULL, 247.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jbn', 'Nafusi', NULL, 247.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jbr', 'Jofotek-Bromnya', NULL, 247.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jbt', 'Jabut', NULL, 247.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jbu', 'Jukun Takum', NULL, 247.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jcs', 'Jamaican Country Sign Language', NULL, 248.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jct', 'Krymchak', NULL, 248.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jda', 'Jad', NULL, 248.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jdg', 'Jadgali', NULL, 248.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jdt', 'Judeo-Tat', NULL, 248.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jeb', 'Jebero', NULL, 248.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jee', 'Jerung', NULL, 248.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jeg', 'Jeng', NULL, 248.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jeh', 'Jeh', NULL, 248.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jei', 'Yei', NULL, 248.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jek', 'Jeri Kuo', NULL, 249.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jel', 'Yelmek', NULL, 249.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jen', 'Dza', NULL, 249.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jer', 'Jere', NULL, 249.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jet', 'Manem', NULL, 249.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jeu', 'Jonkor Bourmataguil', NULL, 249.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jge', 'Judeo-Georgian', NULL, 249.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jgk', 'Gwak', NULL, 249.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jgo', 'Ngomba', NULL, 249.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jhi', 'Jehai', NULL, 249.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jhs', 'Jhankot Sign Language', NULL, 250.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jia', 'Jina', NULL, 250.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jib', 'Jibu', NULL, 250.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jic', 'Tol', NULL, 250.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jid', 'Bu', NULL, 250.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jie', 'Jilbe', NULL, 250.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jig', 'Djingili', NULL, 250.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jih', 'sTodsde', NULL, 250.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jii', 'Jiiddu', NULL, 250.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jil', 'Jilim', NULL, 250.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jim', 'Jimi (Cameroon)', NULL, 251.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jio', 'Jiamao', NULL, 251.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jiq', 'Guanyinqiao', NULL, 251.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jit', 'Jita', NULL, 251.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jiu', 'Youle Jinuo', NULL, 251.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jiv', 'Shuar', NULL, 251.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jiy', 'Buyuan Jinuo', NULL, 251.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jje', 'Jejueo', NULL, 251.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jjr', 'Bankal', NULL, 251.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jka', 'Kaera', NULL, 251.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jkm', 'Mobwa Karen', NULL, 252.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jko', 'Kubo', NULL, 252.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jkp', 'Paku Karen', NULL, 252.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jkr', 'Koro (India)', NULL, 252.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jku', 'Labir', NULL, 252.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jle', 'Ngile', NULL, 252.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jls', 'Jamaican Sign Language', NULL, 252.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jma', 'Dima', NULL, 252.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jmb', 'Zumbun', NULL, 252.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jmc', 'Machame', NULL, 252.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jmd', 'Yamdena', NULL, 253.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jmi', 'Jimi (Nigeria)', NULL, 253.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jml', 'Jumli', NULL, 253.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jmn', 'Makuri Naga', NULL, 253.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jmr', 'Kamara', NULL, 253.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jms', 'Mashi (Nigeria)', NULL, 253.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jmw', 'Mouwase', NULL, 253.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jmx', 'Western Juxtlahuaca Mixtec', NULL, 253.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jna', 'Jangshung', NULL, 253.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jnd', 'Jandavra', NULL, 253.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jni', 'Janji', NULL, 254.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jnj', 'Yemsa', NULL, 254.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jnl', 'Rawat', NULL, 254.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jns', 'Jaunsari', NULL, 254.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('job', 'Joba', NULL, 254.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jod', 'Wojenaka', NULL, 254.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jog', 'Jogi', NULL, 254.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jos', 'Jordanian Sign Language', NULL, 254.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jow', 'Jowulu', NULL, 254.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jpn', 'Japanese', NULL, 254.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jpr', 'Judeo-Persian', NULL, 255.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jqr', 'Jaqaru', NULL, 255.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jra', 'Jarai', NULL, 255.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jrb', 'Judeo-Arabic', NULL, 255.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jrr', 'Jiru', NULL, 255.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jrt', 'Jorto', NULL, 255.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jru', 'Japrera', NULL, 255.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jsl', 'Japanese Sign Language', NULL, 255.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jua', 'Jma', NULL, 255.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jub', 'Wannu', NULL, 255.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jud', 'Worodougou', NULL, 256.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('juh', 'Hne', NULL, 256.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('juk', 'Wapan', NULL, 256.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jul', 'Jirel', NULL, 256.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jum', 'Jumjum', NULL, 256.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jun', 'Juang', NULL, 256.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('juo', 'Jiba', NULL, 256.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jup', 'Hupd', NULL, 256.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jur', 'Jurna', NULL, 256.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jus', 'Jumla Sign Language', NULL, 256.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('juu', 'Ju', NULL, 257.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('juw', 'Wpha', NULL, 257.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('juy', 'Juray', NULL, 257.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jvn', 'Caribbean Javanese', NULL, 257.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jwi', 'Jwira-Pepesa', NULL, 257.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jya', 'Jiarong', NULL, 257.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jye', 'Judeo-Yemeni Arabic', NULL, 257.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('jyy', 'Jaya', NULL, 257.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kaa', 'Kara-Kalpak', NULL, 257.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kab', 'Kabyle', NULL, 257.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kac', 'Kachin', NULL, 258.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kad', 'Adara', NULL, 258.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kaf', 'Katso', NULL, 258.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kag', 'Kajaman', NULL, 258.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kah', 'Kara (Central African Republic)', NULL, 258.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kai', 'Karekare', NULL, 258.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kaj', 'Jju', NULL, 258.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kak', 'Kalanguya', NULL, 258.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kal', 'Kalaallisut', NULL, 258.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kam', 'Kamba (Kenya)', NULL, 258.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kan', 'Kannada', NULL, 259.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kao', 'Xaasongaxango', NULL, 259.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kap', 'Bezhta', NULL, 259.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kaq', 'Capanahua', NULL, 259.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kas', 'Kashmiri', NULL, 259.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kat', 'Georgian', NULL, 259.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kau', 'Kanuri', NULL, 259.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kav', 'Katukna', NULL, 259.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kax', 'Kao', NULL, 259.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kay', 'Kamayur', NULL, 259.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kaz', 'Kazakh', NULL, 260.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbc', 'Kadiwu', NULL, 260.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbd', 'Kabardian', NULL, 260.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbe', 'Kanju', NULL, 260.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbg', 'Khamba', NULL, 260.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbh', 'Cams', NULL, 260.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbi', 'Kaptiau', NULL, 260.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbj', 'Kari', NULL, 260.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbk', 'Grass Koiari', NULL, 260.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbl', 'Kanembu', NULL, 260.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbm', 'Iwal', NULL, 261.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbn', 'Kare (Central African Republic)', NULL, 261.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbo', 'Keliko', NULL, 261.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbp', 'Kabiy', NULL, 261.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbq', 'Kamano', NULL, 261.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbr', 'Kafa', NULL, 261.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbs', 'Kande', NULL, 261.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbt', 'Abadi', NULL, 261.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbu', 'Kabutra', NULL, 261.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbv', 'Dera (Indonesia)', NULL, 261.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbw', 'Kaiep', NULL, 262.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbx', 'Ap Ma', NULL, 262.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kby', 'Manga Kanuri', NULL, 262.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbz', 'Duhwa', NULL, 262.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kca', 'Khanty', NULL, 262.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcb', 'Kawacha', NULL, 262.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcc', 'Lubila', NULL, 262.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcd', 'Ngklmpw Kanum', NULL, 262.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kce', 'Kaivi', NULL, 262.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcf', 'Ukaan', NULL, 262.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcg', 'Tyap', NULL, 263.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kch', 'Vono', NULL, 263.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kci', 'Kamantan', NULL, 263.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcj', 'Kobiana', NULL, 263.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kck', 'Kalanga', NULL, 263.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcl', 'Kela (Papua New Guinea)', NULL, 263.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcm', 'Gula (Central African Republic)', NULL, 263.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcn', 'Nubi', NULL, 263.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kco', 'Kinalakna', NULL, 263.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcp', 'Kanga', NULL, 263.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcq', 'Kamo', NULL, 264.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcr', 'Katla', NULL, 264.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcs', 'Koenoem', NULL, 264.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kct', 'Kaian', NULL, 264.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcu', 'Kami (Tanzania)', NULL, 264.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcv', 'Kete', NULL, 264.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcw', 'Kabwari', NULL, 264.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcx', 'Kachama-Ganjule', NULL, 264.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcy', 'Korandje', NULL, 264.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kcz', 'Konongo', NULL, 264.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdc', 'Kutu', NULL, 265.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdd', 'Yankunytjatjara', NULL, 265.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kde', 'Makonde', NULL, 265.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdf', 'Mamusi', NULL, 265.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdg', 'Seba', NULL, 265.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdh', 'Tem', NULL, 265.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdi', 'Kumam', NULL, 265.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdj', 'Karamojong', NULL, 265.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdk', 'Num', NULL, 265.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdl', 'Tsikimba', NULL, 265.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdm', 'Kagoma', NULL, 266.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdn', 'Kunda', NULL, 266.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdp', 'Kaningdon-Nindem', NULL, 266.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdq', 'Koch', NULL, 266.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdr', 'Karaim', NULL, 266.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdt', 'Kuy', NULL, 266.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdu', 'Kadaru', NULL, 266.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdw', 'Koneraw', NULL, 266.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdx', 'Kam', NULL, 266.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdy', 'Keder', NULL, 266.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdz', 'Kwaja', NULL, 267.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kea', 'Kabuverdianu', NULL, 267.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('keb', 'Kl', NULL, 267.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kec', 'Keiga', NULL, 267.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ked', 'Kerewe', NULL, 267.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kee', 'Eastern Keres', NULL, 267.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kef', 'Kpessi', NULL, 267.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('keg', 'Tese', NULL, 267.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('keh', 'Keak', NULL, 267.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kei', 'Kei', NULL, 267.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kej', 'Kadar', NULL, 268.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kek', 'Kekch', NULL, 268.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kel', 'Kela (Democratic Republic of Congo)', NULL, 268.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kem', 'Kemak', NULL, 268.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ken', 'Kenyang', NULL, 268.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('keo', 'Kakwa', NULL, 268.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kep', 'Kaikadi', NULL, 268.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('keq', 'Kamar', NULL, 268.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ker', 'Kera', NULL, 268.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kes', 'Kugbo', NULL, 268.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ket', 'Ket', NULL, 269.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('keu', 'Akebu', NULL, 269.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kev', 'Kanikkaran', NULL, 269.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kew', 'West Kewa', NULL, 269.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kex', 'Kukna', NULL, 269.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('key', 'Kupia', NULL, 269.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kez', 'Kukele', NULL, 269.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfa', 'Kodava', NULL, 269.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfb', 'Northwestern Kolami', NULL, 269.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfc', 'Konda-Dora', NULL, 269.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfd', 'Korra Koraga', NULL, 270.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfe', 'Kota (India)', NULL, 270.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kff', 'Koya', NULL, 270.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfg', 'Kudiya', NULL, 270.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfh', 'Kurichiya', NULL, 270.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfi', 'Kannada Kurumba', NULL, 270.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfj', 'Kemiehua', NULL, 270.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfk', 'Kinnauri', NULL, 270.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfl', 'Kung', NULL, 270.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfm', 'Khunsari', NULL, 270.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfn', 'Kuk', NULL, 271.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfo', 'Koro (Cte d''Ivoire)', NULL, 271.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfp', 'Korwa', NULL, 271.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfq', 'Korku', NULL, 271.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfr', 'Kachhi', NULL, 271.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfs', 'Bilaspuri', NULL, 271.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kft', 'Kanjari', NULL, 271.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfu', 'Katkari', NULL, 271.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfv', 'Kurmukar', NULL, 271.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfw', 'Kharam Naga', NULL, 271.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfx', 'Kullu Pahari', NULL, 272.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfy', 'Kumaoni', NULL, 272.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kfz', 'Koromf', NULL, 272.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kga', 'Koyaga', NULL, 272.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgb', 'Kawe', NULL, 272.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgd', 'Kataang', NULL, 272.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kge', 'Komering', NULL, 272.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgf', 'Kube', NULL, 272.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgg', 'Kusunda', NULL, 272.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgi', 'Selangor Sign Language', NULL, 272.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgj', 'Gamale Kham', NULL, 273.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgk', 'Kaiw', NULL, 273.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgn', 'Karingani', NULL, 273.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgo', 'Krongo', NULL, 273.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgp', 'Kaingang', NULL, 273.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgq', 'Kamoro', NULL, 273.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgr', 'Abun', NULL, 273.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgs', 'Kumbainggar', NULL, 273.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgt', 'Somyev', NULL, 273.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgu', 'Kobol', NULL, 273.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgv', 'Karas', NULL, 274.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgw', 'Karon Dori', NULL, 274.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgx', 'Kamaru', NULL, 274.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kgy', 'Kyerung', NULL, 274.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kha', 'Khasi', NULL, 274.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khb', 'L', NULL, 274.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khc', 'Tukang Besi North', NULL, 274.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khd', 'Bdi Kanum', NULL, 274.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khe', 'Korowai', NULL, 274.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khf', 'Khuen', NULL, 274.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khg', 'Khams Tibetan', NULL, 275.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khh', 'Kehu', NULL, 275.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khj', 'Kuturmi', NULL, 275.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khk', 'Halh Mongolian', NULL, 275.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khl', 'Lusi', NULL, 275.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khm', 'Central Khmer', NULL, 275.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khn', 'Khandesi', NULL, 275.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khp', 'Kapori', NULL, 275.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khq', 'Koyra Chiini Songhay', NULL, 275.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khr', 'Kharia', NULL, 275.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khs', 'Kasua', NULL, 276.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kht', 'Khamti', NULL, 276.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khu', 'Nkhumbi', NULL, 276.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khv', 'Khvarshi', NULL, 276.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khw', 'Khowar', NULL, 276.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khx', 'Kanu', NULL, 276.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khy', 'Kele (Democratic Republic of Congo)', NULL, 276.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('khz', 'Keapara', NULL, 276.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kia', 'Kim', NULL, 276.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kib', 'Koalib', NULL, 276.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kic', 'Kickapoo', NULL, 277.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kid', 'Koshin', NULL, 277.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kie', 'Kibet', NULL, 277.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kif', 'Eastern Parbate Kham', NULL, 277.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kig', 'Kimaama', NULL, 277.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kih', 'Kilmeri', NULL, 277.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kij', 'Kilivila', NULL, 277.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kik', 'Kikuyu', NULL, 277.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kil', 'Kariya', NULL, 277.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kim', 'Karagas', NULL, 277.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kin', 'Kinyarwanda', NULL, 278.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kio', 'Kiowa', NULL, 278.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kip', 'Sheshi Kham', NULL, 278.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kiq', 'Kosadle', NULL, 278.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kir', 'Kirghiz', NULL, 278.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kis', 'Kis', NULL, 278.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kit', 'Agob', NULL, 278.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kiu', 'Kirmanjki (individual language)', NULL, 278.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kiv', 'Kimbu', NULL, 278.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kiw', 'Northeast Kiwai', NULL, 278.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kix', 'Khiamniungan Naga', NULL, 279.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kiy', 'Kirikiri', NULL, 279.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kiz', 'Kisi', NULL, 279.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kja', 'Mlap', NULL, 279.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjb', 'Q''anjob''al', NULL, 279.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjc', 'Coastal Konjo', NULL, 279.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjd', 'Southern Kiwai', NULL, 279.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kje', 'Kisar', NULL, 279.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjf', 'Khalaj', NULL, 279.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjg', 'Khmu', NULL, 279.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjh', 'Khakas', NULL, 280.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kji', 'Zabana', NULL, 280.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjj', 'Khinalugh', NULL, 280.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjk', 'Highland Konjo', NULL, 280.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjl', 'Western Parbate Kham', NULL, 280.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjm', 'Khng', NULL, 280.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjn', 'Kunjen', NULL, 280.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjo', 'Harijan Kinnauri', NULL, 280.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjp', 'Pwo Eastern Karen', NULL, 280.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjq', 'Western Keres', NULL, 280.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjr', 'Kurudu', NULL, 281.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjs', 'East Kewa', NULL, 281.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjt', 'Phrae Pwo Karen', NULL, 281.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kju', 'Kashaya', NULL, 281.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjx', 'Ramopa', NULL, 281.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjy', 'Erave', NULL, 281.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kjz', 'Bumthangkha', NULL, 281.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kka', 'Kakanda', NULL, 281.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkb', 'Kwerisa', NULL, 281.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkc', 'Odoodee', NULL, 281.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkd', 'Kinuku', NULL, 282.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kke', 'Kakabe', NULL, 282.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkf', 'Kalaktang Monpa', NULL, 282.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkg', 'Mabaka Valley Kalinga', NULL, 282.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkh', 'Khn', NULL, 282.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kki', 'Kagulu', NULL, 282.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkj', 'Kako', NULL, 282.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkk', 'Kokota', NULL, 282.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkl', 'Kosarek Yale', NULL, 282.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkm', 'Kiong', NULL, 282.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkn', 'Kon Keu', NULL, 283.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kko', 'Karko', NULL, 283.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkp', 'Gugubera', NULL, 283.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkq', 'Kaiku', NULL, 283.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkr', 'Kir-Balar', NULL, 283.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kks', 'Giiwo', NULL, 283.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkt', 'Koi', NULL, 283.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kku', 'Tumi', NULL, 283.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkv', 'Kangean', NULL, 283.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkw', 'Teke-Kukuya', NULL, 283.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkx', 'Kohin', NULL, 284.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kky', 'Guguyimidjir', NULL, 284.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kkz', 'Kaska', NULL, 284.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klb', 'Kiliwa', NULL, 284.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klc', 'Kolbila', NULL, 284.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kld', 'Gamilaraay', NULL, 284.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kle', 'Kulung (Nepal)', NULL, 284.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klf', 'Kendeje', NULL, 284.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klg', 'Tagakaulo', NULL, 284.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klh', 'Weliki', NULL, 284.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kli', 'Kalumpang', NULL, 285.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klj', 'Turkic Khalaj', NULL, 285.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klk', 'Kono (Nigeria)', NULL, 285.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kll', 'Kagan Kalagan', NULL, 285.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klm', 'Migum', NULL, 285.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kln', 'Kalenjin', NULL, 285.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klo', 'Kapya', NULL, 285.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klp', 'Kamasa', NULL, 285.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klq', 'Rumu', NULL, 285.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klr', 'Khaling', NULL, 285.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kls', 'Kalasha', NULL, 286.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klt', 'Nukna', NULL, 286.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klu', 'Klao', NULL, 286.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klv', 'Maskelynes', NULL, 286.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klw', 'Lindu', NULL, 286.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klx', 'Koluwawa', NULL, 286.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kly', 'Kalao', NULL, 286.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('klz', 'Kabola', NULL, 286.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kma', 'Konni', NULL, 286.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmb', 'Kimbundu', NULL, 286.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmc', 'Southern Dong', NULL, 287.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmd', 'Majukayang Kalinga', NULL, 287.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kme', 'Bakole', NULL, 287.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmf', 'Kare (Papua New Guinea)', NULL, 287.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmg', 'Kte', NULL, 287.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmh', 'Kalam', NULL, 287.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmi', 'Kami (Nigeria)', NULL, 287.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmj', 'Kumarbhag Paharia', NULL, 287.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmk', 'Limos Kalinga', NULL, 287.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kml', 'Tanudan Kalinga', NULL, 287.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmm', 'Kom (India)', NULL, 288.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmn', 'Awtuw', NULL, 288.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmo', 'Kwoma', NULL, 288.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmp', 'Gimme', NULL, 288.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmq', 'Kwama', NULL, 288.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmr', 'Northern Kurdish', NULL, 288.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kms', 'Kamasau', NULL, 288.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmt', 'Kemtuik', NULL, 288.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmu', 'Kanite', NULL, 288.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmv', 'Karipna Creole French', NULL, 288.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmw', 'Komo (Democratic Republic of Congo)', NULL, 289.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmx', 'Waboda', NULL, 289.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmy', 'Koma', NULL, 289.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmz', 'Khorasani Turkish', NULL, 289.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kna', 'Dera (Nigeria)', NULL, 289.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knb', 'Lubuagan Kalinga', NULL, 289.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knc', 'Central Kanuri', NULL, 289.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knd', 'Konda', NULL, 289.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kne', 'Kankanaey', NULL, 289.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knf', 'Mankanya', NULL, 289.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kng', 'Koongo', NULL, 290.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kni', 'Kanufi', NULL, 290.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knj', 'Western Kanjobal', NULL, 290.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knk', 'Kuranko', NULL, 290.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knl', 'Keninjal', NULL, 290.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knm', 'Kanamar', NULL, 290.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knn', 'Konkani (individual language)', NULL, 290.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kno', 'Kono (Sierra Leone)', NULL, 290.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knp', 'Kwanja', NULL, 290.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knq', 'Kintaq', NULL, 290.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knr', 'Kaningra', NULL, 291.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kns', 'Kensiu', NULL, 291.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knt', 'Panoan Katukna', NULL, 291.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knu', 'Kono (Guinea)', NULL, 291.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knv', 'Tabo', NULL, 291.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knw', 'Kung-Ekoka', NULL, 291.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knx', 'Kendayan', NULL, 291.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kny', 'Kanyok', NULL, 291.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('knz', 'Kalams', NULL, 291.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('koa', 'Konomala', NULL, 291.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kod', 'Kodi', NULL, 292.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('koe', 'Kacipo-Balesi', NULL, 292.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kog', 'Cogui', NULL, 292.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('koh', 'Koyo', NULL, 292.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('koi', 'Komi-Permyak', NULL, 292.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kok', 'Konkani (macrolanguage)', NULL, 292.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kol', 'Kol (Papua New Guinea)', NULL, 292.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kom', 'Komi', NULL, 292.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kon', 'Kongo', NULL, 292.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('koo', 'Konzo', NULL, 292.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kop', 'Waube', NULL, 293.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('koq', 'Kota (Gabon)', NULL, 293.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kor', 'Korean', NULL, 293.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kos', 'Kosraean', NULL, 293.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kot', 'Lagwan', NULL, 293.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kou', 'Koke', NULL, 293.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kov', 'Kudu-Camo', NULL, 293.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kow', 'Kugama', NULL, 293.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('koy', 'Koyukon', NULL, 293.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('koz', 'Korak', NULL, 293.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpa', 'Kutto', NULL, 294.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpb', 'Mullu Kurumba', NULL, 294.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpc', 'Curripaco', NULL, 294.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpd', 'Koba', NULL, 294.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpe', 'Kpelle', NULL, 294.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpf', 'Komba', NULL, 294.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpg', 'Kapingamarangi', NULL, 294.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kph', 'Kplang', NULL, 294.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpi', 'Kofei', NULL, 294.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpj', 'Karaj', NULL, 294.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpk', 'Kpan', NULL, 295.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpl', 'Kpala', NULL, 295.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpm', 'Koho', NULL, 295.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpo', 'Ikposo', NULL, 295.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpq', 'Korupun-Sela', NULL, 295.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpr', 'Korafe-Yegha', NULL, 295.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kps', 'Tehit', NULL, 295.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpt', 'Karata', NULL, 295.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpu', 'Kafoa', NULL, 295.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpv', 'Komi-Zyrian', NULL, 295.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpw', 'Kobon', NULL, 296.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpx', 'Mountain Koiali', NULL, 296.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpy', 'Koryak', NULL, 296.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpz', 'Kupsabiny', NULL, 296.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqa', 'Mum', NULL, 296.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqb', 'Kovai', NULL, 296.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqc', 'Doromu-Koki', NULL, 296.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqd', 'Koy Sanjaq Surat', NULL, 296.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqe', 'Kalagan', NULL, 296.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqf', 'Kakabai', NULL, 296.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqg', 'Khe', NULL, 297.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqh', 'Kisankasa', NULL, 297.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqi', 'Koitabu', NULL, 297.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqj', 'Koromira', NULL, 297.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqk', 'Kotafon Gbe', NULL, 297.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kql', 'Kyenele', NULL, 297.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqm', 'Khisa', NULL, 297.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqn', 'Kaonde', NULL, 297.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqo', 'Eastern Krahn', NULL, 297.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqp', 'Kimr', NULL, 297.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqq', 'Krenak', NULL, 298.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqr', 'Kimaragang', NULL, 298.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqs', 'Northern Kissi', NULL, 298.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqt', 'Klias River Kadazan', NULL, 298.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqv', 'Okolod', NULL, 298.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqw', 'Kandas', NULL, 298.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqx', 'Mser', NULL, 298.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kqy', 'Koorete', NULL, 298.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kra', 'Kumhali', NULL, 298.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krc', 'Karachay-Balkar', NULL, 298.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krd', 'Kairui-Midiki', NULL, 299.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kre', 'Panar', NULL, 299.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krf', 'Koro (Vanuatu)', NULL, 299.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krh', 'Kurama', NULL, 299.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kri', 'Krio', NULL, 299.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krj', 'Kinaray-A', NULL, 299.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krl', 'Karelian', NULL, 299.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krm', 'Krim', NULL, 299.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krn', 'Sapo', NULL, 299.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krp', 'Korop', NULL, 299.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krr', 'Kru''ng 2', NULL, 300.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krs', 'Gbaya (Sudan)', NULL, 300.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krt', 'Tumari Kanuri', NULL, 300.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kru', 'Kurukh', NULL, 300.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krv', 'Kavet', NULL, 300.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krw', 'Western Krahn', NULL, 300.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krx', 'Karon', NULL, 300.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kry', 'Kryts', NULL, 300.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('krz', 'Sota Kanum', NULL, 300.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksa', 'Shuwa-Zamani', NULL, 300.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksb', 'Shambala', NULL, 301.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksc', 'Southern Kalinga', NULL, 301.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksd', 'Kuanua', NULL, 301.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kse', 'Kuni', NULL, 301.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksf', 'Bafia', NULL, 301.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksg', 'Kusaghe', NULL, 301.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksh', 'Klsch', NULL, 301.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksi', 'Krisa', NULL, 301.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksj', 'Uare', NULL, 301.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksk', 'Kansa', NULL, 301.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksl', 'Kumalu', NULL, 302.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksm', 'Kumba', NULL, 302.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksn', 'Kasiguranin', NULL, 302.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kso', 'Kofa', NULL, 302.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksp', 'Kaba', NULL, 302.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksq', 'Kwaami', NULL, 302.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksr', 'Borong', NULL, 302.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kss', 'Southern Kisi', NULL, 302.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kst', 'Winy', NULL, 302.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksu', 'Khamyang', NULL, 302.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksv', 'Kusu', NULL, 303.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksw', 'S''gaw Karen', NULL, 303.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksx', 'Kedang', NULL, 303.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksy', 'Kharia Thar', NULL, 303.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ksz', 'Kodaku', NULL, 303.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kta', 'Katua', NULL, 303.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ktb', 'Kambaata', NULL, 303.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ktc', 'Kholok', NULL, 303.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ktd', 'Kokata', NULL, 303.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kte', 'Nubri', NULL, 303.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ktf', 'Kwami', NULL, 304.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kth', 'Karanga', NULL, 304.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kti', 'North Muyu', NULL, 304.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ktj', 'Plapo Krumen', NULL, 304.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ktl', 'Koroshi', NULL, 304.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ktm', 'Kurti', NULL, 304.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ktn', 'Karitina', NULL, 304.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kto', 'Kuot', NULL, 304.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ktp', 'Kaduo', NULL, 304.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kts', 'South Muyu', NULL, 304.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ktt', 'Ketum', NULL, 305.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ktu', 'Kituba (Democratic Republic of Congo)', NULL, 305.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ktv', 'Eastern Katu', NULL, 305.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ktx', 'Kaxarar', NULL, 305.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kty', 'Kango (Bas-Ul District)', NULL, 305.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ktz', 'Ju/''hoan', NULL, 305.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kua', 'Kuanyama', NULL, 305.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kub', 'Kutep', NULL, 305.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kuc', 'Kwinsu', NULL, 305.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kud', '''Auhelawa', NULL, 305.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kue', 'Kuman (Papua New Guinea)', NULL, 306.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kuf', 'Western Katu', NULL, 306.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kug', 'Kupa', NULL, 306.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kuh', 'Kushi', NULL, 306.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kui', 'Kuikro-Kalaplo', NULL, 306.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kuj', 'Kuria', NULL, 306.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kuk', 'Kepo''', NULL, 306.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kul', 'Kulere', NULL, 306.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kum', 'Kumyk', NULL, 306.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kun', 'Kunama', NULL, 306.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kuo', 'Kumukio', NULL, 307.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kup', 'Kunimaipa', NULL, 307.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kuq', 'Karipuna', NULL, 307.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kur', 'Kurdish', NULL, 307.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kus', 'Kusaal', NULL, 307.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kut', 'Kutenai', NULL, 307.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kuu', 'Upper Kuskokwim', NULL, 307.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kuv', 'Kur', NULL, 307.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kuw', 'Kpagua', NULL, 307.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kux', 'Kukatja', NULL, 307.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kuy', 'Kuuku-Ya''u', NULL, 308.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kva', 'Bagvalal', NULL, 308.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvb', 'Kubu', NULL, 308.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvc', 'Kove', NULL, 308.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvd', 'Kui (Indonesia)', NULL, 308.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kve', 'Kalabakan', NULL, 308.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvf', 'Kabalai', NULL, 308.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvg', 'Kuni-Boazi', NULL, 308.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvh', 'Komodo', NULL, 308.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvi', 'Kwang', NULL, 308.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvj', 'Psikye', NULL, 309.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvk', 'Korean Sign Language', NULL, 309.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvl', 'Kayaw', NULL, 309.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvm', 'Kendem', NULL, 309.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvn', 'Border Kuna', NULL, 309.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvo', 'Dobel', NULL, 309.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvp', 'Kompane', NULL, 309.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvq', 'Geba Karen', NULL, 309.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvr', 'Kerinci', NULL, 309.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvt', 'Lahta Karen', NULL, 309.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvu', 'Yinbaw Karen', NULL, 310.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvv', 'Kola', NULL, 310.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvw', 'Wersing', NULL, 310.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvx', 'Parkari Koli', NULL, 310.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvy', 'Yintale Karen', NULL, 310.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kvz', 'Tsakwambo', NULL, 310.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwa', 'Dw', NULL, 310.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwb', 'Kwa', NULL, 310.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwc', 'Likwala', NULL, 310.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwd', 'Kwaio', NULL, 310.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwe', 'Kwerba', NULL, 311.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwf', 'Kwara''ae', NULL, 311.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwg', 'Sara Kaba Deme', NULL, 311.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwh', 'Kowiai', NULL, 311.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwi', 'Awa-Cuaiquer', NULL, 311.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwj', 'Kwanga', NULL, 311.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwk', 'Kwakiutl', NULL, 311.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwl', 'Kofyar', NULL, 311.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwm', 'Kwambi', NULL, 311.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwn', 'Kwangali', NULL, 311.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwo', 'Kwomtari', NULL, 312.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwp', 'Kodia', NULL, 312.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwr', 'Kwer', NULL, 312.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kws', 'Kwese', NULL, 312.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwt', 'Kwesten', NULL, 312.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwu', 'Kwakum', NULL, 312.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwv', 'Sara Kaba N', NULL, 312.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kww', 'Kwinti', NULL, 312.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwx', 'Khirwar', NULL, 312.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kwy', 'San Salvador Kongo', NULL, 312.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxa', 'Kairiru', NULL, 313.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxb', 'Krobu', NULL, 313.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxc', 'Konso', NULL, 313.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxd', 'Brunei', NULL, 313.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxf', 'Manumanaw Karen', NULL, 313.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxh', 'Karo (Ethiopia)', NULL, 313.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxi', 'Keningau Murut', NULL, 313.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxj', 'Kulfa', NULL, 313.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxk', 'Zayein Karen', NULL, 313.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxl', 'Nepali Kurux', NULL, 313.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxm', 'Northern Khmer', NULL, 314.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxn', 'Kanowit-Tanjong Melanau', NULL, 314.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxp', 'Wadiyara Koli', NULL, 314.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxq', 'Smrky Kanum', NULL, 314.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxr', 'Koro (Papua New Guinea)', NULL, 314.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxs', 'Kangjia', NULL, 314.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxt', 'Koiwat', NULL, 314.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxu', 'Kui (India)', NULL, 314.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxv', 'Kuvi', NULL, 314.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxw', 'Konai', NULL, 314.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxx', 'Likuba', NULL, 315.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxy', 'Kayong', NULL, 315.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kxz', 'Kerewo', NULL, 315.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kya', 'Kwaya', NULL, 315.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyb', 'Butbut Kalinga', NULL, 315.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyc', 'Kyaka', NULL, 315.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyd', 'Karey', NULL, 315.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kye', 'Krache', NULL, 315.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyf', 'Kouya', NULL, 315.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyg', 'Keyagana', NULL, 315.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyh', 'Karok', NULL, 316.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyi', 'Kiput', NULL, 316.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyj', 'Karao', NULL, 316.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyk', 'Kamayo', NULL, 316.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyl', 'Kalapuya', NULL, 316.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kym', 'Kpatili', NULL, 316.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyn', 'Northern Binukidnon', NULL, 316.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyo', 'Kelon', NULL, 316.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyp', 'Kang', NULL, 316.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyq', 'Kenga', NULL, 316.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyr', 'Kuruya', NULL, 317.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kys', 'Baram Kayan', NULL, 317.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyt', 'Kayagar', NULL, 317.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyu', 'Western Kayah', NULL, 317.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyv', 'Kayort', NULL, 317.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyw', 'Kudmali', NULL, 317.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyx', 'Rapoisi', NULL, 317.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyy', 'Kambaira', NULL, 317.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kyz', 'Kayab', NULL, 317.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kza', 'Western Karaboro', NULL, 317.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzb', 'Kaibobo', NULL, 318.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzc', 'Bondoukou Kulango', NULL, 318.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzd', 'Kadai', NULL, 318.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kze', 'Kosena', NULL, 318.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzf', 'Da''a Kaili', NULL, 318.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzg', 'Kikai', NULL, 318.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzi', 'Kelabit', NULL, 318.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzl', 'Kayeli', NULL, 318.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzm', 'Kais', NULL, 318.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzn', 'Kokola', NULL, 318.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzo', 'Kaningi', NULL, 319.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzp', 'Kaidipang', NULL, 319.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzq', 'Kaike', NULL, 319.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzr', 'Karang', NULL, 319.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzs', 'Sugut Dusun', NULL, 319.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzu', 'Kayupulau', NULL, 319.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzv', 'Komyandaret', NULL, 319.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzx', 'Kamarian', NULL, 319.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzy', 'Kango (Tshopo District)', NULL, 319.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('kzz', 'Kalabra', NULL, 319.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('laa', 'Southern Subanen', NULL, 320.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lac', 'Lacandon', NULL, 320.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lad', 'Ladino', NULL, 320.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lae', 'Pattani', NULL, 320.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('laf', 'Lafofa', NULL, 320.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lag', 'Langi', NULL, 320.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lah', 'Lahnda', NULL, 320.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lai', 'Lambya', NULL, 320.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('laj', 'Lango (Uganda)', NULL, 320.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lak', 'Laka (Nigeria)', NULL, 320.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lal', 'Lalia', NULL, 321.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lam', 'Lamba', NULL, 321.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lan', 'Laru', NULL, 321.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lao', 'Lao', NULL, 321.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lap', 'Laka (Chad)', NULL, 321.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('laq', 'Qabiao', NULL, 321.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lar', 'Larteh', NULL, 321.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('las', 'Lama (Togo)', NULL, 321.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lau', 'Laba', NULL, 321.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lav', 'Latvian', NULL, 321.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('law', 'Lauje', NULL, 322.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lax', 'Tiwa', NULL, 322.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lay', 'Lama Bai', NULL, 322.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbb', 'Label', NULL, 322.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbc', 'Lakkia', NULL, 322.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbe', 'Lak', NULL, 322.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbf', 'Tinani', NULL, 322.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbg', 'Laopang', NULL, 322.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbi', 'La''bi', NULL, 322.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbj', 'Ladakhi', NULL, 322.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbk', 'Central Bontok', NULL, 323.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbl', 'Libon Bikol', NULL, 323.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbm', 'Lodhi', NULL, 323.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbn', 'Lamet', NULL, 323.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbo', 'Laven', NULL, 323.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbq', 'Wampar', NULL, 323.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbr', 'Lohorung', NULL, 323.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbs', 'Libyan Sign Language', NULL, 323.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbt', 'Lachi', NULL, 323.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbu', 'Labu', NULL, 323.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbv', 'Lavatbura-Lamusong', NULL, 324.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbw', 'Tolaki', NULL, 324.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbx', 'Lawangan', NULL, 324.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lbz', 'Lardil', NULL, 324.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lcc', 'Legenyem', NULL, 324.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lcd', 'Lola', NULL, 324.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lce', 'Loncong', NULL, 324.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lcf', 'Lubu', NULL, 324.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lch', 'Luchazi', NULL, 324.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lcl', 'Lisela', NULL, 324.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lcm', 'Tungag', NULL, 325.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lcp', 'Western Lawa', NULL, 325.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lcs', 'Lisabata-Nuniali', NULL, 325.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lda', 'Kla-Dan', NULL, 325.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ldb', 'Du~ya', NULL, 325.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ldd', 'Luri', NULL, 325.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ldg', 'Lenyima', NULL, 325.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ldh', 'Lamja-Dengsa-Tola', NULL, 325.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ldi', 'Laari', NULL, 325.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ldj', 'Lemoro', NULL, 325.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ldk', 'Leelau', NULL, 326.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ldl', 'Kaan', NULL, 326.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ldm', 'Landoma', NULL, 326.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ldo', 'Loo', NULL, 326.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ldp', 'Tso', NULL, 326.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ldq', 'Lufu', NULL, 326.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lea', 'Lega-Shabunda', NULL, 326.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('leb', 'Lala-Bisa', NULL, 326.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lec', 'Leco', NULL, 326.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('led', 'Lendu', NULL, 326.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lee', 'Lyl', NULL, 327.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lef', 'Lelemi', NULL, 327.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('leh', 'Lenje', NULL, 327.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lei', 'Lemio', NULL, 327.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lej', 'Lengola', NULL, 327.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lek', 'Leipon', NULL, 327.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lel', 'Lele (Democratic Republic of Congo)', NULL, 327.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lem', 'Nomaande', NULL, 327.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('leo', 'Leti (Cameroon)', NULL, 327.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lep', 'Lepcha', NULL, 327.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('leq', 'Lembena', NULL, 328.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ler', 'Lenkau', NULL, 328.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('les', 'Lese', NULL, 328.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('let', 'Lesing-Gelimi', NULL, 328.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('leu', 'Kara (Papua New Guinea)', NULL, 328.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lev', 'Lamma', NULL, 328.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lew', 'Ledo Kaili', NULL, 328.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lex', 'Luang', NULL, 328.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ley', 'Lemolang', NULL, 328.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lez', 'Lezghian', NULL, 328.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lfa', 'Lefa', NULL, 329.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lga', 'Lungga', NULL, 329.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lgb', 'Laghu', NULL, 329.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lgg', 'Lugbara', NULL, 329.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lgh', 'Laghuu', NULL, 329.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lgi', 'Lengilu', NULL, 329.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lgk', 'Lingarak', NULL, 329.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lgl', 'Wala', NULL, 329.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lgm', 'Lega-Mwenga', NULL, 329.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lgn', 'Opuuo', NULL, 329.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lgq', 'Logba', NULL, 330.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lgr', 'Lengo', NULL, 330.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lgt', 'Pahi', NULL, 330.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lgu', 'Longgu', NULL, 330.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lgz', 'Ligenza', NULL, 330.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lha', 'Laha (Viet Nam)', NULL, 330.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lhh', 'Laha (Indonesia)', NULL, 330.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lhi', 'Lahu Shi', NULL, 330.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lhl', 'Lahul Lohar', NULL, 330.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lhm', 'Lhomi', NULL, 330.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lhn', 'Lahanan', NULL, 331.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lhp', 'Lhokpu', NULL, 331.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lht', 'Lo-Toga', NULL, 331.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lhu', 'Lahu', NULL, 331.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lia', 'West-Central Limba', NULL, 331.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lib', 'Likum', NULL, 331.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lic', 'Hlai', NULL, 331.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lid', 'Nyindrou', NULL, 331.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lie', 'Likila', NULL, 331.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lif', 'Limbu', NULL, 331.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lig', 'Ligbi', NULL, 332.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lih', 'Lihir', NULL, 332.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lij', 'Ligurian', NULL, 332.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lik', 'Lika', NULL, 332.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lil', 'Lillooet', NULL, 332.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lim', 'Limburgan', NULL, 332.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lin', 'Lingala', NULL, 332.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lio', 'Liki', NULL, 332.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lip', 'Sekpele', NULL, 332.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('liq', 'Libido', NULL, 332.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lir', 'Liberian English', NULL, 333.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lis', 'Lisu', NULL, 333.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lit', 'Lithuanian', NULL, 333.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('liu', 'Logorik', NULL, 333.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('liv', 'Liv', NULL, 333.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('liw', 'Col', NULL, 333.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lix', 'Liabuku', NULL, 333.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('liy', 'Banda-Bambari', NULL, 333.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('liz', 'Libinza', NULL, 333.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lje', 'Rampi', NULL, 333.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lji', 'Laiyolo', NULL, 334.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ljl', 'Li''o', NULL, 334.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ljp', 'Lampung Api', NULL, 334.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ljw', 'Yirandali', NULL, 334.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lka', 'Lakalei', NULL, 334.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lkb', 'Kabras', NULL, 334.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lkc', 'Kucong', NULL, 334.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lkd', 'Lakond', NULL, 334.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lke', 'Kenyi', NULL, 334.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lkh', 'Lakha', NULL, 334.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lki', 'Laki', NULL, 335.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lkj', 'Remun', NULL, 335.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lkl', 'Laeko-Libuat', NULL, 335.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lkn', 'Lakon', NULL, 335.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lko', 'Khayo', NULL, 335.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lkr', 'Pri', NULL, 335.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lks', 'Kisa', NULL, 335.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lkt', 'Lakota', NULL, 335.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lky', 'Lokoya', NULL, 335.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lla', 'Lala-Roba', NULL, 335.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('llb', 'Lolo', NULL, 336.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('llc', 'Lele (Guinea)', NULL, 336.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lld', 'Ladin', NULL, 336.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lle', 'Lele (Papua New Guinea)', NULL, 336.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('llg', 'Lole', NULL, 336.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('llh', 'Lamu', NULL, 336.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lli', 'Teke-Laali', NULL, 336.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lll', 'Lilau', NULL, 336.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('llm', 'Lasalimu', NULL, 336.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lln', 'Lele (Chad)', NULL, 336.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('llo', 'Khlor', NULL, 337.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('llp', 'North Efate', NULL, 337.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('llq', 'Lolak', NULL, 337.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lls', 'Lithuanian Sign Language', NULL, 337.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('llu', 'Lau', NULL, 337.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('llx', 'Lauan', NULL, 337.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lma', 'East Limba', NULL, 337.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmb', 'Merei', NULL, 337.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmd', 'Lumun', NULL, 337.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lme', 'Pv', NULL, 337.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmf', 'South Lembata', NULL, 338.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmg', 'Lamogai', NULL, 338.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmh', 'Lambichhong', NULL, 338.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmi', 'Lombi', NULL, 338.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmj', 'West Lembata', NULL, 338.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmk', 'Lamkang', NULL, 338.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lml', 'Hano', NULL, 338.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmn', 'Lambadi', NULL, 338.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmo', 'Lombard', NULL, 338.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmp', 'Limbum', NULL, 338.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmq', 'Lamatuka', NULL, 339.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmr', 'Lamalera', NULL, 339.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmu', 'Lamenu', NULL, 339.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmv', 'Lomaiviti', NULL, 339.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmw', 'Lake Miwok', NULL, 339.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmx', 'Laimbue', NULL, 339.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lmy', 'Lamboya', NULL, 339.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lna', 'Langbashe', NULL, 339.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lnb', 'Mbalanhu', NULL, 339.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lnd', 'Lundayeh', NULL, 339.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lnh', 'Lanoh', NULL, 340.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lni', 'Daantanai''', NULL, 340.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lnl', 'South Central Banda', NULL, 340.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lnm', 'Langam', NULL, 340.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lnn', 'Lorediakarkar', NULL, 340.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lno', 'Lango (Sudan)', NULL, 340.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lns', 'Lamnso''', NULL, 340.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lnu', 'Longuda', NULL, 340.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lnz', 'Lonzo', NULL, 340.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('loa', 'Loloda', NULL, 340.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lob', 'Lobi', NULL, 341.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('loc', 'Inonhan', NULL, 341.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('loe', 'Saluan', NULL, 341.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lof', 'Logol', NULL, 341.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('log', 'Logo', NULL, 341.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('loh', 'Narim', NULL, 341.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('loi', 'Loma (Cte d''Ivoire)', NULL, 341.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('loj', 'Lou', NULL, 341.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lok', 'Loko', NULL, 341.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lol', 'Mongo', NULL, 341.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lom', 'Loma (Liberia)', NULL, 342.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lon', 'Malawi Lomwe', NULL, 342.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('loo', 'Lombo', NULL, 342.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lop', 'Lopa', NULL, 342.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('loq', 'Lobala', NULL, 342.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lor', 'Tn', NULL, 342.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('los', 'Loniu', NULL, 342.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lot', 'Otuho', NULL, 342.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lou', 'Louisiana Creole', NULL, 342.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lov', 'Lopi', NULL, 342.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('low', 'Tampias Lobu', NULL, 343.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lox', 'Loun', NULL, 343.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('loy', 'Loke', NULL, 343.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('loz', 'Lozi', NULL, 343.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lpa', 'Lelepa', NULL, 343.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lpe', 'Lepki', NULL, 343.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lpn', 'Long Phuri Naga', NULL, 343.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lpo', 'Lipo', NULL, 343.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lpx', 'Lopit', NULL, 343.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lra', 'Rara Bakati''', NULL, 343.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lrc', 'Northern Luri', NULL, 344.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lri', 'Marachi', NULL, 344.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lrk', 'Loarki', NULL, 344.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lrl', 'Lari', NULL, 344.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lrm', 'Marama', NULL, 344.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lrn', 'Lorang', NULL, 344.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lro', 'Laro', NULL, 344.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lrr', 'Southern Yamphu', NULL, 344.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lrt', 'Larantuka Malay', NULL, 344.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lrv', 'Larevat', NULL, 344.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lrz', 'Lemerig', NULL, 345.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lsa', 'Lasgerdi', NULL, 345.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lsd', 'Lishana Deni', NULL, 345.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lse', 'Lusengo', NULL, 345.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lsg', 'Lyons Sign Language', NULL, 345.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lsh', 'Lish', NULL, 345.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lsi', 'Lashi', NULL, 345.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lsl', 'Latvian Sign Language', NULL, 345.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lsm', 'Saamia', NULL, 345.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lso', 'Laos Sign Language', NULL, 345.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lsp', 'Panamanian Sign Language', NULL, 346.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lsr', 'Aruop', NULL, 346.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lss', 'Lasi', NULL, 346.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lst', 'Trinidad and Tobago Sign Language', NULL, 346.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lsy', 'Mauritian Sign Language', NULL, 346.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ltg', 'Latgalian', NULL, 346.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lti', 'Leti (Indonesia)', NULL, 346.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ltn', 'Latund', NULL, 346.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lto', 'Tsotso', NULL, 346.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lts', 'Tachoni', NULL, 346.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ltu', 'Latu', NULL, 347.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ltz', 'Luxembourgish', NULL, 347.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lua', 'Luba-Lulua', NULL, 347.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lub', 'Luba-Katanga', NULL, 347.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('luc', 'Aringa', NULL, 347.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lud', 'Ludian', NULL, 347.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lue', 'Luvale', NULL, 347.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('luf', 'Laua', NULL, 347.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lug', 'Ganda', NULL, 347.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lui', 'Luiseno', NULL, 347.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('luj', 'Luna', NULL, 348.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('luk', 'Lunanakha', NULL, 348.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lul', 'Olu''bo', NULL, 348.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lum', 'Luimbi', NULL, 348.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lun', 'Lunda', NULL, 348.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('luo', 'Luo (Kenya and Tanzania)', NULL, 348.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lup', 'Lumbu', NULL, 348.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('luq', 'Lucumi', NULL, 348.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lur', 'Laura', NULL, 348.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lus', 'Lushai', NULL, 348.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lut', 'Lushootseed', NULL, 349.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('luu', 'Lumba-Yakkha', NULL, 349.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('luv', 'Luwati', NULL, 349.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('luw', 'Luo (Cameroon)', NULL, 349.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('luy', 'Luyia', NULL, 349.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('luz', 'Southern Luri', NULL, 349.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lva', 'Maku''a', NULL, 349.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lvk', 'Lavukaleve', NULL, 349.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lvs', 'Standard Latvian', NULL, 349.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lvu', 'Levuka', NULL, 349.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lwa', 'Lwalu', NULL, 350.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lwe', 'Lewo Eleng', NULL, 350.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lwg', 'Wanga', NULL, 350.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lwh', 'White Lachi', NULL, 350.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lwl', 'Eastern Lawa', NULL, 350.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lwm', 'Laomian', NULL, 350.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lwo', 'Luwo', NULL, 350.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lwt', 'Lewotobi', NULL, 350.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lwu', 'Lawu', NULL, 350.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lww', 'Lewo', NULL, 350.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lya', 'Layakha', NULL, 351.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lyg', 'Lyngngam', NULL, 351.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lyn', 'Luyana', NULL, 351.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lzl', 'Litzlitz', NULL, 351.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lzn', 'Leinong Naga', NULL, 351.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('lzz', 'Laz', NULL, 351.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('maa', 'San Jernimo Tecatl Mazatec', NULL, 351.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mab', 'Yutanduchi Mixtec', NULL, 351.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mad', 'Madurese', NULL, 351.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mae', 'Bo-Rukul', NULL, 351.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('maf', 'Mafa', NULL, 352.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mag', 'Magahi', NULL, 352.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mah', 'Marshallese', NULL, 352.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mai', 'Maithili', NULL, 352.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('maj', 'Jalapa De Daz Mazatec', NULL, 352.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mak', 'Makasar', NULL, 352.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mal', 'Malayalam', NULL, 352.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mam', 'Mam', NULL, 352.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('man', 'Mandingo', NULL, 352.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('maq', 'Chiquihuitln Mazatec', NULL, 352.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mar', 'Marathi', NULL, 353.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mas', 'Masai', NULL, 353.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mat', 'San Francisco Matlatzinca', NULL, 353.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mau', 'Huautla Mazatec', NULL, 353.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mav', 'Sater-Maw', NULL, 353.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('maw', 'Mampruli', NULL, 353.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('max', 'North Moluccan Malay', NULL, 353.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('maz', 'Central Mazahua', NULL, 353.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mba', 'Higaonon', NULL, 353.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbb', 'Western Bukidnon Manobo', NULL, 353.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbc', 'Macushi', NULL, 354.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbd', 'Dibabawon Manobo', NULL, 354.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbf', 'Baba Malay', NULL, 354.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbh', 'Mangseng', NULL, 354.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbi', 'Ilianen Manobo', NULL, 354.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbj', 'Nadb', NULL, 354.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbk', 'Malol', NULL, 354.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbl', 'Maxakal', NULL, 354.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbm', 'Ombamba', NULL, 354.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbn', 'Macagun', NULL, 354.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbo', 'Mbo (Cameroon)', NULL, 355.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbp', 'Malayo', NULL, 355.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbq', 'Maisin', NULL, 355.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbr', 'Nukak Mak', NULL, 355.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbs', 'Sarangani Manobo', NULL, 355.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbt', 'Matigsalug Manobo', NULL, 355.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbu', 'Mbula-Bwazza', NULL, 355.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbv', 'Mbulungish', NULL, 355.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbw', 'Maring', NULL, 355.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbx', 'Mari (East Sepik Province)', NULL, 355.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mby', 'Memoni', NULL, 356.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mbz', 'Amoltepec Mixtec', NULL, 356.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mca', 'Maca', NULL, 356.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcb', 'Machiguenga', NULL, 356.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcc', 'Bitur', NULL, 356.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcd', 'Sharanahua', NULL, 356.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mce', 'Itundujia Mixtec', NULL, 356.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcf', 'Matss', NULL, 356.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcg', 'Mapoyo', NULL, 356.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mch', 'Maquiritari', NULL, 356.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mci', 'Mese', NULL, 357.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcj', 'Mvanip', NULL, 357.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mck', 'Mbunda', NULL, 357.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcm', 'Malaccan Creole Portuguese', NULL, 357.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcn', 'Masana', NULL, 357.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mco', 'Coatln Mixe', NULL, 357.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcp', 'Makaa', NULL, 357.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcq', 'Ese', NULL, 357.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcr', 'Menya', NULL, 357.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcs', 'Mambai', NULL, 357.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mct', 'Mengisa', NULL, 358.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcu', 'Cameroon Mambila', NULL, 358.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcv', 'Minanibai', NULL, 358.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcw', 'Mawa (Chad)', NULL, 358.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcx', 'Mpiemo', NULL, 358.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcy', 'South Watut', NULL, 358.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mcz', 'Mawan', NULL, 358.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mda', 'Mada (Nigeria)', NULL, 358.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdb', 'Morigi', NULL, 358.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdc', 'Male (Papua New Guinea)', NULL, 358.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdd', 'Mbum', NULL, 359.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mde', 'Maba (Chad)', NULL, 359.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdf', 'Moksha', NULL, 359.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdg', 'Massalat', NULL, 359.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdh', 'Maguindanaon', NULL, 359.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdi', 'Mamvu', NULL, 359.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdj', 'Mangbetu', NULL, 359.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdk', 'Mangbutu', NULL, 359.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdl', 'Maltese Sign Language', NULL, 359.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdm', 'Mayogo', NULL, 359.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdn', 'Mbati', NULL, 360.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdp', 'Mbala', NULL, 360.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdq', 'Mbole', NULL, 360.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdr', 'Mandar', NULL, 360.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mds', 'Maria (Papua New Guinea)', NULL, 360.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdt', 'Mbere', NULL, 360.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdu', 'Mboko', NULL, 360.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdv', 'Santa Luca Monteverde Mixtec', NULL, 360.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdw', 'Mbosi', NULL, 360.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdx', 'Dizin', NULL, 360.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdy', 'Male (Ethiopia)', NULL, 361.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdz', 'Suru Do Par', NULL, 361.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mea', 'Menka', NULL, 361.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('meb', 'Ikobi', NULL, 361.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mec', 'Mara', NULL, 361.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('med', 'Melpa', NULL, 361.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mee', 'Mengen', NULL, 361.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mef', 'Megam', NULL, 361.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('meh', 'Southwestern Tlaxiaco Mixtec', NULL, 361.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mei', 'Midob', NULL, 361.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mej', 'Meyah', NULL, 362.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mek', 'Mekeo', NULL, 362.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mel', 'Central Melanau', NULL, 362.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('men', 'Mende (Sierra Leone)', NULL, 362.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('meo', 'Kedah Malay', NULL, 362.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mep', 'Miriwung', NULL, 362.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('meq', 'Merey', NULL, 362.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mer', 'Meru', NULL, 362.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mes', 'Masmaje', NULL, 362.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('met', 'Mato', NULL, 362.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('meu', 'Motu', NULL, 363.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mev', 'Mano', NULL, 363.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mew', 'Maaka', NULL, 363.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mey', 'Hassaniyya', NULL, 363.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mez', 'Menominee', NULL, 363.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfa', 'Pattani Malay', NULL, 363.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfb', 'Bangka', NULL, 363.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfc', 'Mba', NULL, 363.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfd', 'Mendankwe-Nkwen', NULL, 363.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfe', 'Morisyen', NULL, 363.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mff', 'Naki', NULL, 364.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfg', 'Mogofin', NULL, 364.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfh', 'Matal', NULL, 364.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfi', 'Wandala', NULL, 364.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfj', 'Mefele', NULL, 364.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfk', 'North Mofu', NULL, 364.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfl', 'Putai', NULL, 364.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfm', 'Marghi South', NULL, 364.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfn', 'Cross River Mbembe', NULL, 364.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfo', 'Mbe', NULL, 364.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfp', 'Makassar Malay', NULL, 365.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfq', 'Moba', NULL, 365.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfr', 'Marithiel', NULL, 365.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfs', 'Mexican Sign Language', NULL, 365.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mft', 'Mokerang', NULL, 365.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfu', 'Mbwela', NULL, 365.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfv', 'Mandjak', NULL, 365.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfx', 'Melo', NULL, 365.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfy', 'Mayo', NULL, 365.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mfz', 'Mabaan', NULL, 365.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgb', 'Mararit', NULL, 366.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgc', 'Morokodo', NULL, 366.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgd', 'Moru', NULL, 366.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mge', 'Mango', NULL, 366.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgf', 'Maklew', NULL, 366.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgg', 'Mpumpong', NULL, 366.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgh', 'Makhuwa-Meetto', NULL, 366.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgi', 'Lijili', NULL, 366.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgj', 'Abureni', NULL, 366.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgk', 'Mawes', NULL, 366.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgl', 'Maleu-Kilenge', NULL, 367.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgm', 'Mambae', NULL, 367.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgn', 'Mbangi', NULL, 367.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgo', 'Meta''', NULL, 367.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgp', 'Eastern Magar', NULL, 367.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgq', 'Malila', NULL, 367.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgr', 'Mambwe-Lungu', NULL, 367.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgs', 'Manda (Tanzania)', NULL, 367.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgt', 'Mongol', NULL, 367.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgu', 'Mailu', NULL, 367.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgv', 'Matengo', NULL, 368.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgw', 'Matumbi', NULL, 368.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgy', 'Mbunga', NULL, 368.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mgz', 'Mbugwe', NULL, 368.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mha', 'Manda (India)', NULL, 368.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhb', 'Mahongwe', NULL, 368.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhc', 'Mocho', NULL, 368.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhd', 'Mbugu', NULL, 368.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhe', 'Besisi', NULL, 368.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhf', 'Mamaa', NULL, 368.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhg', 'Margu', NULL, 369.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhi', 'Ma''di', NULL, 369.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhj', 'Mogholi', NULL, 369.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhk', 'Mungaka', NULL, 369.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhl', 'Mauwake', NULL, 369.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhm', 'Makhuwa-Moniga', NULL, 369.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhn', 'Mcheno', NULL, 369.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mho', 'Mashi (Zambia)', NULL, 369.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhp', 'Balinese Malay', NULL, 369.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhq', 'Mandan', NULL, 369.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhr', 'Eastern Mari', NULL, 370.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhs', 'Buru (Indonesia)', NULL, 370.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mht', 'Mandahuaca', NULL, 370.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhu', 'Digaro-Mishmi', NULL, 370.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhw', 'Mbukushu', NULL, 370.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhx', 'Maru', NULL, 370.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhy', 'Ma''anyan', NULL, 370.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mhz', 'Mor (Mor Islands)', NULL, 370.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mia', 'Miami', NULL, 370.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mib', 'Atatlhuca Mixtec', NULL, 370.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mic', 'Mi''kmaq', NULL, 371.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mid', 'Mandaic', NULL, 371.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mie', 'Ocotepec Mixtec', NULL, 371.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mif', 'Mofu-Gudur', NULL, 371.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mig', 'San Miguel El Grande Mixtec', NULL, 371.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mih', 'Chayuco Mixtec', NULL, 371.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mii', 'Chigmecatitln Mixtec', NULL, 371.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mij', 'Abar', NULL, 371.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mik', 'Mikasuki', NULL, 371.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mil', 'Peoles Mixtec', NULL, 371.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mim', 'Alacatlatzala Mixtec', NULL, 372.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('min', 'Minangkabau', NULL, 372.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mio', 'Pinotepa Nacional Mixtec', NULL, 372.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mip', 'Apasco-Apoala Mixtec', NULL, 372.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('miq', 'Mskito', NULL, 372.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mir', 'Isthmus Mixe', NULL, 372.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mit', 'Southern Puebla Mixtec', NULL, 372.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('miu', 'Cacaloxtepec Mixtec', NULL, 372.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('miw', 'Akoye', NULL, 372.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mix', 'Mixtepec Mixtec', NULL, 372.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('miy', 'Ayutla Mixtec', NULL, 373.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('miz', 'Coatzospan Mixtec', NULL, 373.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjb', 'Makalero', NULL, 373.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjc', 'San Juan Colorado Mixtec', NULL, 373.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjd', 'Northwest Maidu', NULL, 373.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjg', 'Tu', NULL, 373.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjh', 'Mwera (Nyasa)', NULL, 373.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mji', 'Kim Mun', NULL, 373.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjj', 'Mawak', NULL, 373.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjk', 'Matukar', NULL, 373.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjl', 'Mandeali', NULL, 374.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjm', 'Medebur', NULL, 374.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjn', 'Ma (Papua New Guinea)', NULL, 374.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjo', 'Malankuravan', NULL, 374.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjp', 'Malapandaram', NULL, 374.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjr', 'Malavedan', NULL, 374.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjs', 'Miship', NULL, 374.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjt', 'Sauria Paharia', NULL, 374.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mju', 'Manna-Dora', NULL, 374.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjv', 'Mannan', NULL, 374.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjw', 'Karbi', NULL, 375.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjx', 'Mahali', NULL, 375.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mjz', 'Majhi', NULL, 375.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mka', 'Mbre', NULL, 375.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkb', 'Mal Paharia', NULL, 375.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkc', 'Siliput', NULL, 375.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkd', 'Macedonian', NULL, 375.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mke', 'Mawchi', NULL, 375.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkf', 'Miya', NULL, 375.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkg', 'Mak (China)', NULL, 375.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mki', 'Dhatki', NULL, 376.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkj', 'Mokilese', NULL, 376.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkk', 'Byep', NULL, 376.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkl', 'Mokole', NULL, 376.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkm', 'Moklen', NULL, 376.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkn', 'Kupang Malay', NULL, 376.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mko', 'Mingang Doso', NULL, 376.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkp', 'Moikodi', NULL, 376.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkr', 'Malas', NULL, 376.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mks', 'Silacayoapan Mixtec', NULL, 376.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkt', 'Vamale', NULL, 377.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mku', 'Konyanka Maninka', NULL, 377.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkv', 'Mafea', NULL, 377.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkw', 'Kituba (Congo)', NULL, 377.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkx', 'Kinamiging Manobo', NULL, 377.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mky', 'East Makian', NULL, 377.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkz', 'Makasae', NULL, 377.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mla', 'Malo', NULL, 377.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlb', 'Mbule', NULL, 377.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlc', 'Cao Lan', NULL, 377.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mle', 'Manambu', NULL, 378.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlf', 'Mal', NULL, 378.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlg', 'Malagasy', NULL, 378.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlh', 'Mape', NULL, 378.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mli', 'Malimpung', NULL, 378.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlj', 'Miltu', NULL, 378.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlk', 'Ilwana', NULL, 378.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mll', 'Malua Bay', NULL, 378.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlm', 'Mulam', NULL, 378.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mln', 'Malango', NULL, 378.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlo', 'Mlomp', NULL, 379.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlp', 'Bargam', NULL, 379.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlq', 'Western Maninkakan', NULL, 379.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlr', 'Vame', NULL, 379.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mls', 'Masalit', NULL, 379.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlt', 'Maltese', NULL, 379.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlu', 'To''abaita', NULL, 379.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlv', 'Motlav', NULL, 379.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlw', 'Moloko', NULL, 379.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlx', 'Malfaxal', NULL, 379.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlz', 'Malaynon', NULL, 380.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mma', 'Mama', NULL, 380.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmb', 'Momina', NULL, 380.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmc', 'Michoacn Mazahua', NULL, 380.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmd', 'Maonan', NULL, 380.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mme', 'Mae', NULL, 380.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmf', 'Mundat', NULL, 380.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmg', 'North Ambrym', NULL, 380.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmh', 'Mehinku', NULL, 380.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmi', 'Musar', NULL, 380.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmj', 'Majhwar', NULL, 381.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmk', 'Mukha-Dora', NULL, 381.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mml', 'Man Met', NULL, 381.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmm', 'Maii', NULL, 381.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmn', 'Mamanwa', NULL, 381.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmo', 'Mangga Buang', NULL, 381.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmp', 'Siawi', NULL, 381.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmq', 'Musak', NULL, 381.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmr', 'Western Xiangxi Miao', NULL, 381.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmt', 'Malalamai', NULL, 381.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmu', 'Mmaala', NULL, 382.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmw', 'Emae', NULL, 382.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmx', 'Madak', NULL, 382.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmy', 'Migaama', NULL, 382.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mmz', 'Mabaale', NULL, 382.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mna', 'Mbula', NULL, 382.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnb', 'Muna', NULL, 382.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnc', 'Manchu', NULL, 382.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnd', 'Mond', NULL, 382.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mne', 'Naba', NULL, 382.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnf', 'Mundani', NULL, 383.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mng', 'Eastern Mnong', NULL, 383.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnh', 'Mono (Democratic Republic of Congo)', NULL, 383.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mni', 'Manipuri', NULL, 383.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnj', 'Munji', NULL, 383.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnk', 'Mandinka', NULL, 383.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnl', 'Tiale', NULL, 383.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnm', 'Mapena', NULL, 383.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnn', 'Southern Mnong', NULL, 383.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnp', 'Min Bei Chinese', NULL, 383.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnq', 'Minriq', NULL, 384.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnr', 'Mono (USA)', NULL, 384.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mns', 'Mansi', NULL, 384.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnu', 'Mer', NULL, 384.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnv', 'Rennell-Bellona', NULL, 384.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnw', 'Mon', NULL, 384.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnx', 'Manikion', NULL, 384.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mny', 'Manyawa', NULL, 384.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnz', 'Moni', NULL, 384.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('moa', 'Mwan', NULL, 384.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('moc', 'Mocov', NULL, 385.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('moe', 'Montagnais', NULL, 385.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mog', 'Mongondow', NULL, 385.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('moh', 'Mohawk', NULL, 385.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('moi', 'Mboi', NULL, 385.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('moj', 'Monzombo', NULL, 385.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mok', 'Morori', NULL, 385.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mon', 'Mongolian', NULL, 385.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('moo', 'Monom', NULL, 385.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mop', 'Mopn Maya', NULL, 385.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('moq', 'Mor (Bomberai Peninsula)', NULL, 386.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mor', 'Moro', NULL, 386.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mos', 'Mossi', NULL, 386.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mot', 'Bar', NULL, 386.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mou', 'Mogum', NULL, 386.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mov', 'Mohave', NULL, 386.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mow', 'Moi (Congo)', NULL, 386.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mox', 'Molima', NULL, 386.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('moy', 'Shekkacho', NULL, 386.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('moz', 'Mukulu', NULL, 386.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpa', 'Mpoto', NULL, 387.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpb', 'Mullukmulluk', NULL, 387.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpc', 'Mangarayi', NULL, 387.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpd', 'Machinere', NULL, 387.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpe', 'Majang', NULL, 387.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpg', 'Marba', NULL, 387.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mph', 'Maung', NULL, 387.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpi', 'Mpade', NULL, 387.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpj', 'Martu Wangka', NULL, 387.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpk', 'Mbara (Chad)', NULL, 387.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpl', 'Middle Watut', NULL, 388.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpm', 'Yosonda Mixtec', NULL, 388.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpn', 'Mindiri', NULL, 388.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpo', 'Miu', NULL, 388.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpp', 'Migabac', NULL, 388.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpq', 'Mats', NULL, 388.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpr', 'Vangunu', NULL, 388.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mps', 'Dadibi', NULL, 388.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpt', 'Mian', NULL, 388.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpu', 'Makurp', NULL, 388.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpv', 'Mungkip', NULL, 389.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpw', 'Mapidian', NULL, 389.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpx', 'Misima-Panaeati', NULL, 389.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpy', 'Mapia', NULL, 389.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mpz', 'Mpi', NULL, 389.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqa', 'Maba (Indonesia)', NULL, 389.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqb', 'Mbuko', NULL, 389.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqc', 'Mangole', NULL, 389.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqe', 'Matepi', NULL, 389.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqf', 'Momuna', NULL, 389.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqg', 'Kota Bangun Kutai Malay', NULL, 390.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqh', 'Tlazoyaltepec Mixtec', NULL, 390.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqi', 'Mariri', NULL, 390.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqj', 'Mamasa', NULL, 390.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqk', 'Rajah Kabunsuwan Manobo', NULL, 390.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mql', 'Mbelime', NULL, 390.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqm', 'South Marquesan', NULL, 390.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqn', 'Moronene', NULL, 390.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqo', 'Modole', NULL, 390.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqp', 'Manipa', NULL, 390.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqq', 'Minokok', NULL, 391.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqr', 'Mander', NULL, 391.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqs', 'West Makian', NULL, 391.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqt', 'Mok', NULL, 391.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqu', 'Mandari', NULL, 391.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqv', 'Mosimo', NULL, 391.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqw', 'Murupi', NULL, 391.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqx', 'Mamuju', NULL, 391.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqy', 'Manggarai', NULL, 391.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mqz', 'Pano', NULL, 391.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mra', 'Mlabri', NULL, 392.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrb', 'Marino', NULL, 392.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrc', 'Maricopa', NULL, 392.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrd', 'Western Magar', NULL, 392.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrf', 'Elseng', NULL, 392.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrg', 'Mising', NULL, 392.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrh', 'Mara Chin', NULL, 392.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mri', 'Maori', NULL, 392.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrj', 'Western Mari', NULL, 392.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrk', 'Hmwaveke', NULL, 392.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrl', 'Mortlockese', NULL, 393.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrm', 'Merlav', NULL, 393.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrn', 'Cheke Holo', NULL, 393.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mro', 'Mru', NULL, 393.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrp', 'Morouas', NULL, 393.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrq', 'North Marquesan', NULL, 393.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrr', 'Maria (India)', NULL, 393.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrs', 'Maragus', NULL, 393.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrt', 'Marghi Central', NULL, 393.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mru', 'Mono (Cameroon)', NULL, 393.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrv', 'Mangareva', NULL, 394.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrw', 'Maranao', NULL, 394.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrx', 'Maremgi', NULL, 394.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mry', 'Mandaya', NULL, 394.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mrz', 'Marind', NULL, 394.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msa', 'Malay (macrolanguage)', NULL, 394.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msb', 'Masbatenyo', NULL, 394.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msc', 'Sankaran Maninka', NULL, 394.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msd', 'Yucatec Maya Sign Language', NULL, 394.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mse', 'Musey', NULL, 394.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msf', 'Mekwei', NULL, 395.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msg', 'Moraid', NULL, 395.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msh', 'Masikoro Malagasy', NULL, 395.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msi', 'Sabah Malay', NULL, 395.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msj', 'Ma (Democratic Republic of Congo)', NULL, 395.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msk', 'Mansaka', NULL, 395.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msl', 'Molof', NULL, 395.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msm', 'Agusan Manobo', NULL, 395.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msn', 'Vurs', NULL, 395.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mso', 'Mombum', NULL, 395.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msq', 'Caac', NULL, 396.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msr', 'Mongolian Sign Language', NULL, 396.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mss', 'West Masela', NULL, 396.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msu', 'Musom', NULL, 396.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msv', 'Maslam', NULL, 396.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msw', 'Mansoanka', NULL, 396.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msx', 'Moresada', NULL, 396.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msy', 'Aruamu', NULL, 396.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('msz', 'Momare', NULL, 396.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mta', 'Cotabato Manobo', NULL, 396.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mtb', 'Anyin Morofo', NULL, 397.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mtc', 'Munit', NULL, 397.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mtd', 'Mualang', NULL, 397.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mte', 'Mono (Solomon Islands)', NULL, 397.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mtf', 'Murik (Papua New Guinea)', NULL, 397.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mtg', 'Una', NULL, 397.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mth', 'Munggui', NULL, 397.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mti', 'Maiwa (Papua New Guinea)', NULL, 397.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mtj', 'Moskona', NULL, 397.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mtk', 'Mbe''', NULL, 397.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mtl', 'Montol', NULL, 398.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mto', 'Totontepec Mixe', NULL, 398.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mtp', 'Wich Lhamts Nocten', NULL, 398.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mtq', 'Muong', NULL, 398.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mtr', 'Mewari', NULL, 398.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mts', 'Yora', NULL, 398.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mtt', 'Mota', NULL, 398.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mtu', 'Tututepec Mixtec', NULL, 398.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mtv', 'Asaro''o', NULL, 398.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mtw', 'Southern Binukidnon', NULL, 398.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mtx', 'Tida Mixtec', NULL, 399.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mty', 'Nabi', NULL, 399.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mua', 'Mundang', NULL, 399.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mub', 'Mubi', NULL, 399.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('muc', 'Ajumbu', NULL, 399.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mud', 'Mednyj Aleut', NULL, 399.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mue', 'Media Lengua', NULL, 399.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mug', 'Musgu', NULL, 399.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('muh', 'Mnd', NULL, 399.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mui', 'Musi', NULL, 399.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('muj', 'Mabire', NULL, 400.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('muk', 'Mugom', NULL, 400.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mum', 'Maiwala', NULL, 400.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('muo', 'Nyong', NULL, 400.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mup', 'Malvi', NULL, 400.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('muq', 'Eastern Xiangxi Miao', NULL, 400.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mur', 'Murle', NULL, 400.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mus', 'Creek', NULL, 400.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mut', 'Western Muria', NULL, 400.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('muu', 'Yaaku', NULL, 400.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('muv', 'Muthuvan', NULL, 401.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mux', 'Bo-Ung', NULL, 401.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('muy', 'Muyang', NULL, 401.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('muz', 'Mursi', NULL, 401.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mva', 'Manam', NULL, 401.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvd', 'Mamboru', NULL, 401.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mve', 'Marwari (Pakistan)', NULL, 401.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvf', 'Peripheral Mongolian', NULL, 401.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvg', 'Yucuae Mixtec', NULL, 401.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvh', 'Mulgi', NULL, 401.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvi', 'Miyako', NULL, 402.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvk', 'Mekmek', NULL, 402.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvm', 'Muya', NULL, 402.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvn', 'Minaveha', NULL, 402.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvo', 'Marovo', NULL, 402.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvp', 'Duri', NULL, 402.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvq', 'Moere', NULL, 402.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvr', 'Marau', NULL, 402.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvs', 'Massep', NULL, 402.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvt', 'Mpotovoro', NULL, 402.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvu', 'Marfa', NULL, 403.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvv', 'Tagal Murut', NULL, 403.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvw', 'Machinga', NULL, 403.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvx', 'Meoswar', NULL, 403.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvy', 'Indus Kohistani', NULL, 403.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mvz', 'Mesqan', NULL, 403.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwa', 'Mwatebu', NULL, 403.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwb', 'Juwal', NULL, 403.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwc', 'Are', NULL, 403.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwe', 'Mwera (Chimwera)', NULL, 403.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwf', 'Murrinh-Patha', NULL, 404.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwg', 'Aiklep', NULL, 404.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwh', 'Mouk-Aria', NULL, 404.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwi', 'Labo', NULL, 404.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwk', 'Kita Maninkakan', NULL, 404.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwl', 'Mirandese', NULL, 404.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwm', 'Sar', NULL, 404.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwn', 'Nyamwanga', NULL, 404.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwo', 'Central Maewo', NULL, 404.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwp', 'Kala Lagaw Ya', NULL, 404.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwq', 'Mn Chin', NULL, 405.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwr', 'Marwari', NULL, 405.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mws', 'Mwimbi-Muthambi', NULL, 405.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwt', 'Moken', NULL, 405.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwv', 'Mentawai', NULL, 405.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mww', 'Hmong Daw', NULL, 405.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwx', 'Mediak', NULL, 405.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwy', 'Mosiro', NULL, 405.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwz', 'Moingi', NULL, 405.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxa', 'Northwest Oaxaca Mixtec', NULL, 405.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxb', 'Tezoatln Mixtec', NULL, 406.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxc', 'Manyika', NULL, 406.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxd', 'Modang', NULL, 406.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxe', 'Mele-Fila', NULL, 406.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxf', 'Malgbe', NULL, 406.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxg', 'Mbangala', NULL, 406.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxh', 'Mvuba', NULL, 406.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxj', 'Miju-Mishmi', NULL, 406.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxk', 'Monumbo', NULL, 406.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxl', 'Maxi Gbe', NULL, 406.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxm', 'Meramera', NULL, 407.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxn', 'Moi (Indonesia)', NULL, 407.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxo', 'Mbowe', NULL, 407.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxp', 'Tlahuitoltepec Mixe', NULL, 407.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxq', 'Juquila Mixe', NULL, 407.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxr', 'Murik (Malaysia)', NULL, 407.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxs', 'Huitepec Mixtec', NULL, 407.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxt', 'Jamiltepec Mixtec', NULL, 407.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxu', 'Mada (Cameroon)', NULL, 407.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxv', 'Metlatnoc Mixtec', NULL, 407.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxw', 'Namo', NULL, 408.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxx', 'Mahou', NULL, 408.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxy', 'Southeastern Nochixtln Mixtec', NULL, 408.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mxz', 'Central Masela', NULL, 408.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mya', 'Burmese', NULL, 408.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myb', 'Mbay', NULL, 408.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myc', 'Mayeka', NULL, 408.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myd', 'Maramba', NULL, 408.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mye', 'Myene', NULL, 408.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myf', 'Bambassi', NULL, 408.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myg', 'Manta', NULL, 409.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myh', 'Makah', NULL, 409.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myi', 'Mina (India)', NULL, 409.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myj', 'Mangayat', NULL, 409.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myk', 'Mamara Senoufo', NULL, 409.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myl', 'Moma', NULL, 409.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mym', 'Me''en', NULL, 409.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myo', 'Anfillo', NULL, 409.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myp', 'Pirah', NULL, 409.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myr', 'Muniche', NULL, 409.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myu', 'Munduruk', NULL, 410.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myv', 'Erzya', NULL, 410.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myw', 'Muyuw', NULL, 410.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myx', 'Masaaba', NULL, 410.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('myy', 'Macuna', NULL, 410.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mza', 'Santa Mara Zacatepec Mixtec', NULL, 410.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzb', 'Tumzabt', NULL, 410.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzc', 'Madagascar Sign Language', NULL, 410.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzd', 'Malimba', NULL, 410.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mze', 'Morawa', NULL, 410.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzg', 'Monastic Sign Language', NULL, 411.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzh', 'Wich Lhamts Gisnay', NULL, 411.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzi', 'Ixcatln Mazatec', NULL, 411.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzj', 'Manya', NULL, 411.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzk', 'Nigeria Mambila', NULL, 411.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzl', 'Mazatln Mixe', NULL, 411.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzm', 'Mumuye', NULL, 411.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzn', 'Mazanderani', NULL, 411.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzp', 'Movima', NULL, 411.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzq', 'Mori Atas', NULL, 411.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzr', 'Marbo', NULL, 412.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzs', 'Macanese', NULL, 412.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzt', 'Mintil', NULL, 412.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzu', 'Inapang', NULL, 412.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzv', 'Manza', NULL, 412.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzw', 'Deg', NULL, 412.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzx', 'Mawayana', NULL, 412.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzy', 'Mozambican Sign Language', NULL, 412.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('mzz', 'Maiadomu', NULL, 412.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('naa', 'Namla', NULL, 412.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nab', 'Southern Nambikura', NULL, 413.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nac', 'Narak', NULL, 413.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nae', 'Naka''ela', NULL, 413.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('naf', 'Nabak', NULL, 413.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nag', 'Naga Pidgin', NULL, 413.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('naj', 'Nalu', NULL, 413.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nak', 'Nakanai', NULL, 413.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nal', 'Nalik', NULL, 413.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nam', 'Ngan''gityemerri', NULL, 413.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nan', 'Min Nan Chinese', NULL, 413.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nao', 'Naaba', NULL, 414.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nap', 'Neapolitan', NULL, 414.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('naq', 'Khoekhoe', NULL, 414.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nar', 'Iguta', NULL, 414.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nas', 'Naasioi', NULL, 414.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nat', 'Cahungwarya', NULL, 414.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nau', 'Nauru', NULL, 414.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nav', 'Navajo', NULL, 414.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('naw', 'Nawuri', NULL, 414.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nax', 'Nakwi', NULL, 414.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('naz', 'Coatepec Nahuatl', NULL, 415.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nba', 'Nyemba', NULL, 415.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbb', 'Ndoe', NULL, 415.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbc', 'Chang Naga', NULL, 415.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbd', 'Ngbinda', NULL, 415.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbe', 'Konyak Naga', NULL, 415.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbg', 'Nagarchal', NULL, 415.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbh', 'Ngamo', NULL, 415.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbi', 'Mao Naga', NULL, 415.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbj', 'Ngarinman', NULL, 415.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbk', 'Nake', NULL, 416.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbl', 'South Ndebele', NULL, 416.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbm', 'Ngbaka Ma''bo', NULL, 416.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbn', 'Kuri', NULL, 416.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbo', 'Nkukoli', NULL, 416.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbp', 'Nnam', NULL, 416.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbq', 'Nggem', NULL, 416.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbr', 'Numana-Nunku-Gbantu-Numbu', NULL, 416.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbs', 'Namibian Sign Language', NULL, 416.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbt', 'Na', NULL, 416.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbu', 'Rongmei Naga', NULL, 417.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbv', 'Ngamambo', NULL, 417.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbw', 'Southern Ngbandi', NULL, 417.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nby', 'Ningera', NULL, 417.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nca', 'Iyo', NULL, 417.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ncb', 'Central Nicobarese', NULL, 417.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ncc', 'Ponam', NULL, 417.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ncd', 'Nachering', NULL, 417.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nce', 'Yale', NULL, 417.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ncf', 'Notsi', NULL, 417.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ncg', 'Nisga''a', NULL, 418.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nch', 'Central Huasteca Nahuatl', NULL, 418.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ncj', 'Northern Puebla Nahuatl', NULL, 418.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nck', 'Nakara', NULL, 418.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ncl', 'Michoacn Nahuatl', NULL, 418.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ncm', 'Nambo', NULL, 418.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ncn', 'Nauna', NULL, 418.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nco', 'Sibe', NULL, 418.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ncp', 'Ndaktup', NULL, 418.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ncr', 'Ncane', NULL, 418.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ncs', 'Nicaraguan Sign Language', NULL, 419.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nct', 'Chothe Naga', NULL, 419.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ncu', 'Chumburung', NULL, 419.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ncx', 'Central Puebla Nahuatl', NULL, 419.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nda', 'Ndasa', NULL, 419.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndb', 'Kenswei Nsei', NULL, 419.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndc', 'Ndau', NULL, 419.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndd', 'Nde-Nsele-Nta', NULL, 419.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nde', 'North Ndebele', NULL, 419.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndg', 'Ndengereko', NULL, 419.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndh', 'Ndali', NULL, 420.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndi', 'Samba Leko', NULL, 420.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndj', 'Ndamba', NULL, 420.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndk', 'Ndaka', NULL, 420.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndl', 'Ndolo', NULL, 420.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndm', 'Ndam', NULL, 420.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndn', 'Ngundi', NULL, 420.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndo', 'Ndonga', NULL, 420.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndp', 'Ndo', NULL, 420.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndq', 'Ndombe', NULL, 420.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndr', 'Ndoola', NULL, 421.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nds', 'Low German', NULL, 421.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndt', 'Ndunga', NULL, 421.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndu', 'Dugun', NULL, 421.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndv', 'Ndut', NULL, 421.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndw', 'Ndobo', NULL, 421.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndx', 'Nduga', NULL, 421.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndy', 'Lutos', NULL, 421.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndz', 'Ndogo', NULL, 421.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nea', 'Eastern Ngad''a', NULL, 421.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('neb', 'Toura (Cte d''Ivoire)', NULL, 422.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nec', 'Nedebang', NULL, 422.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ned', 'Nde-Gbite', NULL, 422.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nee', 'Nlmwa-Nixumwak', NULL, 422.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nef', 'Nefamese', NULL, 422.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('neg', 'Negidal', NULL, 422.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('neh', 'Nyenkha', NULL, 422.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nej', 'Neko', NULL, 422.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nek', 'Neku', NULL, 422.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nem', 'Nemi', NULL, 422.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nen', 'Nengone', NULL, 423.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('neo', 'N-Meo', NULL, 423.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nep', 'Nepali (macrolanguage)', NULL, 423.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('neq', 'North Central Mixe', NULL, 423.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ner', 'Yahadian', NULL, 423.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nes', 'Bhoti Kinnauri', NULL, 423.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('net', 'Nete', NULL, 423.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nev', 'Nyaheun', NULL, 423.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('new', 'Newari', NULL, 423.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nex', 'Neme', NULL, 423.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ney', 'Neyo', NULL, 424.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nez', 'Nez Perce', NULL, 424.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nfa', 'Dhao', NULL, 424.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nfd', 'Ahwai', NULL, 424.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nfl', 'Ayiwo', NULL, 424.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nfr', 'Nafaanra', NULL, 424.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nfu', 'Mfumte', NULL, 424.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nga', 'Ngbaka', NULL, 424.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngb', 'Northern Ngbandi', NULL, 424.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngc', 'Ngombe (Democratic Republic of Congo)', NULL, 424.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngd', 'Ngando (Central African Republic)', NULL, 425.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nge', 'Ngemba', NULL, 425.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngg', 'Ngbaka Manza', NULL, 425.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngh', 'N/u', NULL, 425.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngi', 'Ngizim', NULL, 425.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngj', 'Ngie', NULL, 425.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngk', 'Dalabon', NULL, 425.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngl', 'Lomwe', NULL, 425.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngm', 'Ngatik Men''s Creole', NULL, 425.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngn', 'Ngwo', NULL, 425.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngo', 'Ngoni', NULL, 426.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngp', 'Ngulu', NULL, 426.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngq', 'Ngurimi', NULL, 426.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngr', 'Engdewu', NULL, 426.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngs', 'Gvoko', NULL, 426.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngt', 'Ngeq', NULL, 426.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngu', 'Guerrero Nahuatl', NULL, 426.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngw', 'Ngwaba', NULL, 426.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngx', 'Nggwahyi', NULL, 426.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngy', 'Tibea', NULL, 426.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngz', 'Ngungwel', NULL, 427.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nha', 'Nhanda', NULL, 427.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhb', 'Beng', NULL, 427.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhd', 'Chirip', NULL, 427.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhe', 'Eastern Huasteca Nahuatl', NULL, 427.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhf', 'Nhuwala', NULL, 427.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhg', 'Tetelcingo Nahuatl', NULL, 427.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhh', 'Nahari', NULL, 427.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhi', 'Zacatln-Ahuacatln-Tepetzintla Nahuatl', NULL, 427.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhk', 'Isthmus-Cosoleacaque Nahuatl', NULL, 427.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhm', 'Morelos Nahuatl', NULL, 428.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhn', 'Central Nahuatl', NULL, 428.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nho', 'Takuu', NULL, 428.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhp', 'Isthmus-Pajapan Nahuatl', NULL, 428.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhq', 'Huaxcaleca Nahuatl', NULL, 428.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhr', 'Naro', NULL, 428.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nht', 'Ometepec Nahuatl', NULL, 428.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhu', 'Noone', NULL, 428.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhv', 'Temascaltepec Nahuatl', NULL, 428.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhw', 'Western Huasteca Nahuatl', NULL, 428.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhx', 'Isthmus-Mecayapan Nahuatl', NULL, 429.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhy', 'Northern Oaxaca Nahuatl', NULL, 429.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nhz', 'Santa Mara La Alta Nahuatl', NULL, 429.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nia', 'Nias', NULL, 429.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nib', 'Nakame', NULL, 429.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nie', 'Niellim', NULL, 429.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nif', 'Nek', NULL, 429.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nih', 'Nyiha (Tanzania)', NULL, 429.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nii', 'Nii', NULL, 429.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nij', 'Ngaju', NULL, 429.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nik', 'Southern Nicobarese', NULL, 430.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nil', 'Nila', NULL, 430.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nim', 'Nilamba', NULL, 430.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nin', 'Ninzo', NULL, 430.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nio', 'Nganasan', NULL, 430.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('niq', 'Nandi', NULL, 430.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nir', 'Nimboran', NULL, 430.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nis', 'Nimi', NULL, 430.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nit', 'Southeastern Kolami', NULL, 430.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('niu', 'Niuean', NULL, 430.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('niv', 'Gilyak', NULL, 431.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('niw', 'Nimo', NULL, 431.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nix', 'Hema', NULL, 431.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('niy', 'Ngiti', NULL, 431.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('niz', 'Ningil', NULL, 431.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nja', 'Nzanyi', NULL, 431.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('njb', 'Nocte Naga', NULL, 431.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('njd', 'Ndonde Hamba', NULL, 431.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('njh', 'Lotha Naga', NULL, 431.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nji', 'Gudanji', NULL, 431.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('njj', 'Njen', NULL, 432.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('njl', 'Njalgulgule', NULL, 432.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('njm', 'Angami Naga', NULL, 432.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('njn', 'Liangmai Naga', NULL, 432.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('njo', 'Ao Naga', NULL, 432.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('njr', 'Njerep', NULL, 432.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('njs', 'Nisa', NULL, 432.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('njt', 'Ndyuka-Trio Pidgin', NULL, 432.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nju', 'Ngadjunmaya', NULL, 432.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('njx', 'Kunyi', NULL, 432.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('njy', 'Njyem', NULL, 433.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('njz', 'Nyishi', NULL, 433.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nka', 'Nkoya', NULL, 433.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkb', 'Khoibu Naga', NULL, 433.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkc', 'Nkongho', NULL, 433.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkd', 'Koireng', NULL, 433.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nke', 'Duke', NULL, 433.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkf', 'Inpui Naga', NULL, 433.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkg', 'Nekgini', NULL, 433.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkh', 'Khezha Naga', NULL, 433.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nki', 'Thangal Naga', NULL, 434.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkj', 'Nakai', NULL, 434.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkk', 'Nokuku', NULL, 434.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkm', 'Namat', NULL, 434.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkn', 'Nkangala', NULL, 434.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nko', 'Nkonya', NULL, 434.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkq', 'Nkami', NULL, 434.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkr', 'Nukuoro', NULL, 434.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nks', 'North Asmat', NULL, 434.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkt', 'Nyika (Tanzania)', NULL, 434.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nku', 'Bouna Kulango', NULL, 435.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkv', 'Nyika (Malawi and Zambia)', NULL, 435.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkw', 'Nkutu', NULL, 435.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkx', 'Nkoroo', NULL, 435.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nkz', 'Nkari', NULL, 435.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nla', 'Ngombale', NULL, 435.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nlc', 'Nalca', NULL, 435.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nld', 'Dutch', NULL, 435.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nle', 'East Nyala', NULL, 435.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nlg', 'Gela', NULL, 435.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nli', 'Grangali', NULL, 436.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nlj', 'Nyali', NULL, 436.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nlk', 'Ninia Yali', NULL, 436.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nll', 'Nihali', NULL, 436.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nlo', 'Ngul', NULL, 436.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nlq', 'Lao Naga', NULL, 436.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nlu', 'Nchumbulu', NULL, 436.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nlv', 'Orizaba Nahuatl', NULL, 436.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nlx', 'Nahali', NULL, 436.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nly', 'Nyamal', NULL, 436.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nlz', 'Nalgo', NULL, 437.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nma', 'Maram Naga', NULL, 437.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmb', 'Big Nambas', NULL, 437.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmc', 'Ngam', NULL, 437.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmd', 'Ndumu', NULL, 437.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nme', 'Mzieme Naga', NULL, 437.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmf', 'Tangkhul Naga (India)', NULL, 437.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmg', 'Kwasio', NULL, 437.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmh', 'Monsang Naga', NULL, 437.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmi', 'Nyam', NULL, 437.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmj', 'Ngombe (Central African Republic)', NULL, 438.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmk', 'Namakura', NULL, 438.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nml', 'Ndemli', NULL, 438.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmm', 'Manangba', NULL, 438.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmn', '!X', NULL, 438.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmo', 'Moyon Naga', NULL, 438.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmq', 'Nambya', NULL, 438.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nms', 'Letemboi', NULL, 438.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmt', 'Namonuito', NULL, 438.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmu', 'Northeast Maidu', NULL, 438.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmw', 'Nimoa', NULL, 439.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmx', 'Nama (Papua New Guinea)', NULL, 439.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmy', 'Namuyi', NULL, 439.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nmz', 'Nawdm', NULL, 439.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nna', 'Nyangumarta', NULL, 439.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nnb', 'Nande', NULL, 439.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nnc', 'Nancere', NULL, 439.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nnd', 'West Ambae', NULL, 439.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nne', 'Ngandyera', NULL, 439.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nnf', 'Ngaing', NULL, 439.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nng', 'Maring Naga', NULL, 440.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nnh', 'Ngiemboon', NULL, 440.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nni', 'North Nuaulu', NULL, 440.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nnj', 'Nyangatom', NULL, 440.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nnk', 'Nankina', NULL, 440.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nnl', 'Northern Rengma Naga', NULL, 440.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nnm', 'Namia', NULL, 440.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nnn', 'Ngete', NULL, 440.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nno', 'Norwegian Nynorsk', NULL, 440.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nnp', 'Wancho Naga', NULL, 440.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nnq', 'Ngindo', NULL, 441.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nns', 'Ningye', NULL, 441.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nnu', 'Dwang', NULL, 441.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nnw', 'Southern Nuni', NULL, 441.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nnz', 'Nda''nda''', NULL, 441.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('noa', 'Woun Meu', NULL, 441.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nob', 'Norwegian Bokml', NULL, 441.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('noc', 'Nuk', NULL, 441.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nod', 'Northern Thai', NULL, 441.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('noe', 'Nimadi', NULL, 441.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nof', 'Nomane', NULL, 442.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nog', 'Nogai', NULL, 442.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('noh', 'Nomu', NULL, 442.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('noi', 'Noiri', NULL, 442.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('noj', 'Nonuya', NULL, 442.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nop', 'Numanggang', NULL, 442.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('noq', 'Ngongo', NULL, 442.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nor', 'Norwegian', NULL, 442.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nos', 'Eastern Nisu', NULL, 442.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('not', 'Nomatsiguenga', NULL, 442.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nou', 'Ewage-Notu', NULL, 443.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('now', 'Nyambo', NULL, 443.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('noy', 'Noy', NULL, 443.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('noz', 'Nayi', NULL, 443.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('npa', 'Nar Phu', NULL, 443.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('npb', 'Nupbikha', NULL, 443.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('npg', 'Ponyo-Gongwang Naga', NULL, 443.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nph', 'Phom Naga', NULL, 443.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('npi', 'Nepali (individual language)', NULL, 443.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('npl', 'Southeastern Puebla Nahuatl', NULL, 443.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('npn', 'Mondropolon', NULL, 444.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('npo', 'Pochuri Naga', NULL, 444.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nps', 'Nipsan', NULL, 444.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('npu', 'Puimei Naga', NULL, 444.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('npy', 'Napu', NULL, 444.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nqg', 'Southern Nago', NULL, 444.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nqk', 'Kura Ede Nago', NULL, 444.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nqm', 'Ndom', NULL, 444.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nqn', 'Nen', NULL, 444.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nqo', 'N''Ko', NULL, 444.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nqq', 'Kyan-Karyaw Naga', NULL, 445.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nqy', 'Akyaung Ari Naga', NULL, 445.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nra', 'Ngom', NULL, 445.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nrb', 'Nara', NULL, 445.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nre', 'Southern Rengma Naga', NULL, 445.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nrf', 'Jrriais', NULL, 445.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nrg', 'Narango', NULL, 445.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nri', 'Chokri Naga', NULL, 445.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nrk', 'Ngarla', NULL, 445.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nrl', 'Ngarluma', NULL, 445.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nrm', 'Narom', NULL, 446.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nru', 'Narua', NULL, 446.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nrz', 'Lala', NULL, 446.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsa', 'Sangtam Naga', NULL, 446.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsc', 'Nshi', NULL, 446.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsd', 'Southern Nisu', NULL, 446.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nse', 'Nsenga', NULL, 446.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsf', 'Northwestern Nisu', NULL, 446.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsg', 'Ngasa', NULL, 446.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsh', 'Ngoshie', NULL, 446.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsi', 'Nigerian Sign Language', NULL, 447.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsk', 'Naskapi', NULL, 447.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsl', 'Norwegian Sign Language', NULL, 447.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsm', 'Sumi Naga', NULL, 447.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsn', 'Nehan', NULL, 447.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nso', 'Pedi', NULL, 447.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsp', 'Nepalese Sign Language', NULL, 447.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsq', 'Northern Sierra Miwok', NULL, 447.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsr', 'Maritime Sign Language', NULL, 447.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nss', 'Nali', NULL, 447.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nst', 'Tase Naga', NULL, 448.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsu', 'Sierra Negra Nahuatl', NULL, 448.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsv', 'Southwestern Nisu', NULL, 448.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsw', 'Navut', NULL, 448.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsx', 'Nsongo', NULL, 448.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsy', 'Nasal', NULL, 448.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nsz', 'Nisenan', NULL, 448.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ntd', 'Northern Tidung', NULL, 448.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nte', 'Nathembo', NULL, 448.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nti', 'Natioro', NULL, 448.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ntj', 'Ngaanyatjarra', NULL, 449.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ntk', 'Ikoma-Nata-Isenye', NULL, 449.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ntm', 'Nateni', NULL, 449.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nto', 'Ntomba', NULL, 449.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ntp', 'Northern Tepehuan', NULL, 449.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ntr', 'Delo', NULL, 449.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ntu', 'Natgu', NULL, 449.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ntx', 'Tangkhul Naga (Myanmar)', NULL, 449.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nty', 'Mantsi', NULL, 449.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ntz', 'Natanzi', NULL, 449.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nua', 'Yuanga', NULL, 450.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nud', 'Ngala', NULL, 450.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nue', 'Ngundu', NULL, 450.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nuf', 'Nusu', NULL, 450.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nuh', 'Ndunda', NULL, 450.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nui', 'Ngumbi', NULL, 450.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nuj', 'Nyole', NULL, 450.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nuk', 'Nuu-chah-nulth', NULL, 450.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nul', 'Nusa Laut', NULL, 450.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('num', 'Niuafo''ou', NULL, 450.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nun', 'Anong', NULL, 451.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nuo', 'Ngun', NULL, 451.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nup', 'Nupe-Nupe-Tako', NULL, 451.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nuq', 'Nukumanu', NULL, 451.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nur', 'Nukuria', NULL, 451.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nus', 'Nuer', NULL, 451.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nut', 'Nung (Viet Nam)', NULL, 451.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nuu', 'Ngbundu', NULL, 451.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nuv', 'Northern Nuni', NULL, 451.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nuw', 'Nguluwan', NULL, 451.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nux', 'Mehek', NULL, 452.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nuy', 'Nunggubuyu', NULL, 452.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nuz', 'Tlamacazapa Nahuatl', NULL, 452.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nvh', 'Nasarian', NULL, 452.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nvm', 'Namiae', NULL, 452.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nvo', 'Nyokon', NULL, 452.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nwb', 'Nyabwa', NULL, 452.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nwe', 'Ngwe', NULL, 452.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nwi', 'Southwest Tanna', NULL, 452.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nwm', 'Nyamusa-Molo', NULL, 452.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nwr', 'Nawaru', NULL, 453.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nxa', 'Nauete', NULL, 453.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nxd', 'Ngando (Democratic Republic of Congo)', NULL, 453.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nxe', 'Nage', NULL, 453.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nxg', 'Ngad''a', NULL, 453.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nxi', 'Nindi', NULL, 453.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nxk', 'Koki Naga', NULL, 453.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nxl', 'South Nuaulu', NULL, 453.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nxo', 'Ndambomo', NULL, 453.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nxq', 'Naxi', NULL, 453.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nxr', 'Ninggerum', NULL, 454.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nxx', 'Nafri', NULL, 454.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nya', 'Nyanja', NULL, 454.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyb', 'Nyangbo', NULL, 454.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyc', 'Nyanga-li', NULL, 454.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyd', 'Nyore', NULL, 454.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nye', 'Nyengo', NULL, 454.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyf', 'Giryama', NULL, 454.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyg', 'Nyindu', NULL, 454.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyh', 'Nyigina', NULL, 454.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyi', 'Ama (Sudan)', NULL, 455.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyj', 'Nyanga', NULL, 455.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyk', 'Nyaneka', NULL, 455.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyl', 'Nyeu', NULL, 455.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nym', 'Nyamwezi', NULL, 455.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyn', 'Nyankole', NULL, 455.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyo', 'Nyoro', NULL, 455.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyq', 'Nayini', NULL, 455.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyr', 'Nyiha (Malawi)', NULL, 455.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nys', 'Nyunga', NULL, 455.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyu', 'Nyungwe', NULL, 456.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyw', 'Nyaw', NULL, 456.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyy', 'Nyakyusa-Ngonde', NULL, 456.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nza', 'Tigon Mbembe', NULL, 456.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nzb', 'Njebi', NULL, 456.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nzi', 'Nzima', NULL, 456.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nzk', 'Nzakara', NULL, 456.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nzm', 'Zeme Naga', NULL, 456.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nzs', 'New Zealand Sign Language', NULL, 456.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nzu', 'Teke-Nzikou', NULL, 456.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nzy', 'Nzakambay', NULL, 457.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('nzz', 'Nanga Dama Dogon', NULL, 457.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oaa', 'Orok', NULL, 457.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oac', 'Oroch', NULL, 457.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('obk', 'Southern Bontok', NULL, 457.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('obl', 'Oblo', NULL, 457.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('obo', 'Obo Manobo', NULL, 457.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('obu', 'Obulom', NULL, 457.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oca', 'Ocaina', NULL, 457.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oci', 'Occitan (post 1500)', NULL, 457.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ocu', 'Atzingo Matlatzinca', NULL, 458.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oda', 'Odut', NULL, 458.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('odk', 'Od', NULL, 458.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('odu', 'Odual', NULL, 458.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ofu', 'Efutop', NULL, 458.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ogb', 'Ogbia', NULL, 458.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ogc', 'Ogbah', NULL, 458.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ogg', 'Ogbogolo', NULL, 458.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ogo', 'Khana', NULL, 458.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ogu', 'Ogbronuagum', NULL, 458.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oia', 'Oirata', NULL, 459.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oin', 'Inebu One', NULL, 459.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ojb', 'Northwestern Ojibwa', NULL, 459.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ojc', 'Central Ojibwa', NULL, 459.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ojg', 'Eastern Ojibwa', NULL, 459.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oji', 'Ojibwa', NULL, 459.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ojs', 'Severn Ojibwa', NULL, 459.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ojv', 'Ontong Java', NULL, 459.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ojw', 'Western Ojibwa', NULL, 459.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oka', 'Okanagan', NULL, 459.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('okb', 'Okobo', NULL, 460.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('okd', 'Okodia', NULL, 460.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oke', 'Okpe (Southwestern Edo)', NULL, 460.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('okh', 'Koresh-e Rostam', NULL, 460.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oki', 'Okiek', NULL, 460.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('okk', 'Kwamtim One', NULL, 460.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('okn', 'Oki-No-Erabu', NULL, 460.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('okr', 'Kirike', NULL, 460.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oks', 'Oko-Eni-Osayen', NULL, 460.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oku', 'Oku', NULL, 460.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('okv', 'Orokaiva', NULL, 461.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('okx', 'Okpe (Northwestern Edo)', NULL, 461.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ola', 'Walungge', NULL, 461.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('old', 'Mochi', NULL, 461.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ole', 'Olekha', NULL, 461.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('olm', 'Oloma', NULL, 461.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('olo', 'Livvi', NULL, 461.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('olr', 'Olrat', NULL, 461.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('olu', 'Kuvale', NULL, 461.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oma', 'Omaha-Ponca', NULL, 461.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('omb', 'East Ambae', NULL, 462.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('omg', 'Omagua', NULL, 462.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('omi', 'Omi', NULL, 462.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oml', 'Ombo', NULL, 462.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('omo', 'Utarmbung', NULL, 462.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('omt', 'Omotik', NULL, 462.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('omw', 'South Tairora', NULL, 462.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ona', 'Ona', NULL, 462.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('onb', 'Lingao', NULL, 462.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('one', 'Oneida', NULL, 462.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ong', 'Olo', NULL, 463.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oni', 'Onin', NULL, 463.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('onj', 'Onjob', NULL, 463.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('onk', 'Kabore One', NULL, 463.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('onn', 'Onobasulu', NULL, 463.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ono', 'Onondaga', NULL, 463.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('onp', 'Sartang', NULL, 463.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('onr', 'Northern One', NULL, 463.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ons', 'Ono', NULL, 463.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ont', 'Ontenu', NULL, 463.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('onu', 'Unua', NULL, 464.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('onx', 'Onin Based Pidgin', NULL, 464.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ood', 'Tohono O''odham', NULL, 464.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oog', 'Ong', NULL, 464.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oon', 'nge', NULL, 464.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oor', 'Oorlams', NULL, 464.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('opa', 'Okpamheri', NULL, 464.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('opk', 'Kopkaka', NULL, 464.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('opm', 'Oksapmin', NULL, 464.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('opo', 'Opao', NULL, 464.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('opy', 'Ofay', NULL, 465.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ora', 'Oroha', NULL, 465.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('orc', 'Orma', NULL, 465.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ore', 'Orejn', NULL, 465.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('org', 'Oring', NULL, 465.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('orh', 'Oroqen', NULL, 465.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ori', 'Oriya (macrolanguage)', NULL, 465.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('orm', 'Oromo', NULL, 465.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('orn', 'Orang Kanaq', NULL, 465.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oro', 'Orokolo', NULL, 465.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('orr', 'Oruma', NULL, 466.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ors', 'Orang Seletar', NULL, 466.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ort', 'Adivasi Oriya', NULL, 466.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oru', 'Ormuri', NULL, 466.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('orw', 'Oro Win', NULL, 466.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('orx', 'Oro', NULL, 466.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ory', 'Odia', NULL, 466.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('orz', 'Ormu', NULL, 466.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('osa', 'Osage', NULL, 466.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('osi', 'Osing', NULL, 466.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oso', 'Ososo', NULL, 467.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oss', 'Ossetian', NULL, 467.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ost', 'Osatu', NULL, 467.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('osu', 'Southern One', NULL, 467.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('otd', 'Ot Danum', NULL, 467.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ote', 'Mezquital Otomi', NULL, 467.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('otl', 'Tilapa Otomi', NULL, 467.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('otm', 'Eastern Highland Otomi', NULL, 467.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('otn', 'Tenango Otomi', NULL, 467.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('otq', 'Quertaro Otomi', NULL, 467.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('otr', 'Otoro', NULL, 468.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ots', 'Estado de Mxico Otomi', NULL, 468.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ott', 'Temoaya Otomi', NULL, 468.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('otw', 'Ottawa', NULL, 468.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('otx', 'Texcatepec Otomi', NULL, 468.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('otz', 'Ixtenco Otomi', NULL, 468.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oua', 'Tagargrent', NULL, 468.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oub', 'Glio-Oubi', NULL, 468.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oue', 'Oune', NULL, 468.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('owi', 'Owiniga', NULL, 468.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oyb', 'Oy', NULL, 469.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oyd', 'Oyda', NULL, 469.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oym', 'Wayampi', NULL, 469.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('oyy', 'Oya''oya', NULL, 469.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ozm', 'Koonzime', NULL, 469.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pab', 'Parecs', NULL, 469.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pac', 'Pacoh', NULL, 469.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pad', 'Paumar', NULL, 469.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pae', 'Pagibete', NULL, 469.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pag', 'Pangasinan', NULL, 469.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pah', 'Tenharim', NULL, 470.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pai', 'Pe', NULL, 470.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pak', 'Parakan', NULL, 470.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pam', 'Pampanga', NULL, 470.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pan', 'Panjabi', NULL, 470.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pao', 'Northern Paiute', NULL, 470.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pap', 'Papiamento', NULL, 470.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('paq', 'Parya', NULL, 470.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('par', 'Panamint', NULL, 470.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pas', 'Papasena', NULL, 470.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pat', 'Papitalai', NULL, 471.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pau', 'Palauan', NULL, 471.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pav', 'Pakasnovos', NULL, 471.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('paw', 'Pawnee', NULL, 471.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pay', 'Pech', NULL, 471.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pbb', 'Pez', NULL, 471.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pbc', 'Patamona', NULL, 471.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pbe', 'Mezontla Popoloca', NULL, 471.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pbf', 'Coyotepec Popoloca', NULL, 471.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pbh', 'E''apa Woromaipu', NULL, 471.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pbi', 'Parkwa', NULL, 472.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pbl', 'Mak (Nigeria)', NULL, 472.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pbn', 'Kpasam', NULL, 472.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pbo', 'Papel', NULL, 472.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pbp', 'Badyara', NULL, 472.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pbr', 'Pangwa', NULL, 472.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pbs', 'Central Pame', NULL, 472.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pbt', 'Southern Pashto', NULL, 472.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pbu', 'Northern Pashto', NULL, 472.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pbv', 'Pnar', NULL, 472.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pby', 'Pyu (Papua New Guinea)', NULL, 473.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pca', 'Santa Ins Ahuatempan Popoloca', NULL, 473.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pcb', 'Pear', NULL, 473.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pcc', 'Bouyei', NULL, 473.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pcd', 'Picard', NULL, 473.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pce', 'Ruching Palaung', NULL, 473.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pcf', 'Paliyan', NULL, 473.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pcg', 'Paniya', NULL, 473.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pch', 'Pardhan', NULL, 473.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pci', 'Duruwa', NULL, 473.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pcj', 'Parenga', NULL, 474.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pck', 'Paite Chin', NULL, 474.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pcl', 'Pardhi', NULL, 474.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pcm', 'Nigerian Pidgin', NULL, 474.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pcn', 'Piti', NULL, 474.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pcp', 'Pacahuara', NULL, 474.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pcw', 'Pyapun', NULL, 474.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pda', 'Anam', NULL, 474.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pdc', 'Pennsylvania German', NULL, 474.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pdi', 'Pa Di', NULL, 474.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pdn', 'Podena', NULL, 475.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pdo', 'Padoe', NULL, 475.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pdt', 'Plautdietsch', NULL, 475.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pdu', 'Kayan', NULL, 475.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pea', 'Peranakan Indonesian', NULL, 475.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ped', 'Mala (Papua New Guinea)', NULL, 475.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pee', 'Taje', NULL, 475.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('peg', 'Pengo', NULL, 475.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('peh', 'Bonan', NULL, 475.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pei', 'Chichimeca-Jonaz', NULL, 475.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pek', 'Penchal', NULL, 476.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pel', 'Pekal', NULL, 476.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pem', 'Phende', NULL, 476.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pep', 'Kunja', NULL, 476.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('peq', 'Southern Pomo', NULL, 476.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pes', 'Iranian Persian', NULL, 476.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pev', 'Pmono', NULL, 476.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pex', 'Petats', NULL, 476.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pey', 'Petjo', NULL, 476.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pez', 'Eastern Penan', NULL, 476.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pfa', 'Pfang', NULL, 477.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pfe', 'Peere', NULL, 477.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pfl', 'Pfaelzisch', NULL, 477.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pga', 'Sudanese Creole Arabic', NULL, 477.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pgg', 'Pangwali', NULL, 477.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pgi', 'Pagi', NULL, 477.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pgk', 'Rerep', NULL, 477.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pgs', 'Pangseng', NULL, 477.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pgu', 'Pagu', NULL, 477.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pgz', 'Papua New Guinean Sign Language', NULL, 477.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pha', 'Pa-Hng', NULL, 478.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('phd', 'Phudagi', NULL, 478.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('phg', 'Phuong', NULL, 478.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('phh', 'Phukha', NULL, 478.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('phk', 'Phake', NULL, 478.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('phl', 'Phalura', NULL, 478.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('phm', 'Phimbi', NULL, 478.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pho', 'Phunoi', NULL, 478.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('phq', 'Phana''', NULL, 478.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('phr', 'Pahari-Potwari', NULL, 478.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pht', 'Phu Thai', NULL, 479.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('phu', 'Phuan', NULL, 479.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('phv', 'Pahlavani', NULL, 479.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('phw', 'Phangduwali', NULL, 479.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pia', 'Pima Bajo', NULL, 479.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pib', 'Yine', NULL, 479.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pic', 'Pinji', NULL, 479.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pid', 'Piaroa', NULL, 479.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pif', 'Pingelapese', NULL, 479.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pig', 'Pisabo', NULL, 479.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pih', 'Pitcairn-Norfolk', NULL, 480.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pii', 'Pini', NULL, 480.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pil', 'Yom', NULL, 480.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pin', 'Piame', NULL, 480.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pio', 'Piapoco', NULL, 480.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pip', 'Pero', NULL, 480.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pir', 'Piratapuyo', NULL, 480.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pis', 'Pijin', NULL, 480.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('piu', 'Pintupi-Luritja', NULL, 480.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('piv', 'Pileni', NULL, 480.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('piw', 'Pimbwe', NULL, 481.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pix', 'Piu', NULL, 481.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('piy', 'Piya-Kwonci', NULL, 481.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('piz', 'Pije', NULL, 481.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pjt', 'Pitjantjatjara', NULL, 481.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pkb', 'Pokomo', NULL, 481.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pkg', 'Pak-Tong', NULL, 481.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pkh', 'Pankhu', NULL, 481.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pkn', 'Pakanha', NULL, 481.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pko', 'Pkoot', NULL, 481.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pkp', 'Pukapuka', NULL, 482.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pkr', 'Attapady Kurumba', NULL, 482.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pks', 'Pakistan Sign Language', NULL, 482.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pkt', 'Maleng', NULL, 482.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pku', 'Paku', NULL, 482.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pla', 'Miani', NULL, 482.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('plb', 'Polonombauk', NULL, 482.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('plc', 'Central Palawano', NULL, 482.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pld', 'Polari', NULL, 482.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ple', 'Palu''e', NULL, 482.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('plg', 'Pilag', NULL, 483.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('plh', 'Paulohi', NULL, 483.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('plj', 'Polci', NULL, 483.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('plk', 'Kohistani Shina', NULL, 483.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pll', 'Shwe Palaung', NULL, 483.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pln', 'Palenquero', NULL, 483.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('plo', 'Oluta Popoluca', NULL, 483.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('plp', 'Palpa', NULL, 483.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('plr', 'Palaka Senoufo', NULL, 483.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pls', 'San Marcos Tlacoyalco Popoloca', NULL, 483.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('plt', 'Plateau Malagasy', NULL, 484.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('plu', 'Palikr', NULL, 484.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('plv', 'Southwest Palawano', NULL, 484.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('plw', 'Brooke''s Point Palawano', NULL, 484.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ply', 'Bolyu', NULL, 484.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('plz', 'Paluan', NULL, 484.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pma', 'Paama', NULL, 484.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pmb', 'Pambia', NULL, 484.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pme', 'Pwaamei', NULL, 484.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pmf', 'Pamona', NULL, 484.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pmi', 'Northern Pumi', NULL, 485.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pmj', 'Southern Pumi', NULL, 485.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pmm', 'Pomo', NULL, 485.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pmn', 'Pam', NULL, 485.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pmo', 'Pom', NULL, 485.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pmq', 'Northern Pame', NULL, 485.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pmr', 'Paynamar', NULL, 485.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pms', 'Piemontese', NULL, 485.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pmt', 'Tuamotuan', NULL, 485.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pmw', 'Plains Miwok', NULL, 485.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pmx', 'Poumei Naga', NULL, 486.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pmy', 'Papuan Malay', NULL, 486.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pna', 'Punan Bah-Biau', NULL, 486.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pnb', 'Western Panjabi', NULL, 486.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pnc', 'Pannei', NULL, 486.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pne', 'Western Penan', NULL, 486.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('png', 'Pongu', NULL, 486.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pnh', 'Penrhyn', NULL, 486.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pni', 'Aoheng', NULL, 486.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pnk', 'Paunaka', NULL, 486.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pnl', 'Paleni', NULL, 487.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pnm', 'Punan Batu 1', NULL, 487.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pnn', 'Pinai-Hagahai', NULL, 487.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pnp', 'Pancana', NULL, 487.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pnq', 'Pana (Burkina Faso)', NULL, 487.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pnr', 'Panim', NULL, 487.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pns', 'Ponosakan', NULL, 487.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pnt', 'Pontic', NULL, 487.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pnu', 'Jiongnai Bunu', NULL, 487.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pnv', 'Pinigura', NULL, 487.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pnw', 'Panytyima', NULL, 488.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pnx', 'Phong-Kniang', NULL, 488.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pny', 'Pinyin', NULL, 488.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pnz', 'Pana (Central African Republic)', NULL, 488.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('poc', 'Poqomam', NULL, 488.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('poe', 'San Juan Atzingo Popoloca', NULL, 488.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pof', 'Poke', NULL, 488.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('poh', 'Poqomchi''', NULL, 488.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('poi', 'Highland Popoluca', NULL, 488.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pok', 'Pokang', NULL, 488.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pol', 'Polish', NULL, 489.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pom', 'Southeastern Pomo', NULL, 489.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pon', 'Pohnpeian', NULL, 489.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('poo', 'Central Pomo', NULL, 489.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pop', 'Pwapw', NULL, 489.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('poq', 'Texistepec Popoluca', NULL, 489.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('por', 'Portuguese', NULL, 489.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pos', 'Sayula Popoluca', NULL, 489.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pot', 'Potawatomi', NULL, 489.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pov', 'Upper Guinea Crioulo', NULL, 489.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pow', 'San Felipe Otlaltepec Popoloca', NULL, 490.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('poy', 'Pogolo', NULL, 490.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ppe', 'Papi', NULL, 490.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ppi', 'Paipai', NULL, 490.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ppk', 'Uma', NULL, 490.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ppl', 'Pipil', NULL, 490.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ppm', 'Papuma', NULL, 490.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ppn', 'Papapana', NULL, 490.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ppo', 'Folopa', NULL, 490.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ppp', 'Pelende', NULL, 490.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ppq', 'Pei', NULL, 491.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pps', 'San Lus Temalacayuca Popoloca', NULL, 491.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ppt', 'Pare', NULL, 491.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pqa', 'Pa''a', NULL, 491.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pqm', 'Malecite-Passamaquoddy', NULL, 491.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prb', 'Lua''', NULL, 491.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prc', 'Parachi', NULL, 491.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prd', 'Parsi-Dari', NULL, 491.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pre', 'Principense', NULL, 491.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prf', 'Paranan', NULL, 491.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prg', 'Prussian', NULL, 492.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prh', 'Porohanon', NULL, 492.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pri', 'Paic', NULL, 492.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prk', 'Parauk', NULL, 492.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prl', 'Peruvian Sign Language', NULL, 492.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prm', 'Kibiri', NULL, 492.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prn', 'Prasuni', NULL, 492.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prp', 'Parsi', NULL, 492.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prq', 'Ashninka Peren', NULL, 492.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prs', 'Dari', NULL, 492.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prt', 'Phai', NULL, 493.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pru', 'Puragi', NULL, 493.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prw', 'Parawen', NULL, 493.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prx', 'Purik', NULL, 493.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('prz', 'Providencia Sign Language', NULL, 493.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('psa', 'Asue Awyu', NULL, 493.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('psc', 'Persian Sign Language', NULL, 493.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('psd', 'Plains Indian Sign Language', NULL, 493.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pse', 'Central Malay', NULL, 493.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('psg', 'Penang Sign Language', NULL, 493.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('psh', 'Southwest Pashai', NULL, 494.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('psi', 'Southeast Pashai', NULL, 494.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('psl', 'Puerto Rican Sign Language', NULL, 494.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('psn', 'Panasuan', NULL, 494.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pso', 'Polish Sign Language', NULL, 494.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('psp', 'Philippine Sign Language', NULL, 494.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('psq', 'Pasi', NULL, 494.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('psr', 'Portuguese Sign Language', NULL, 494.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pss', 'Kaulong', NULL, 494.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pst', 'Central Pashto', NULL, 494.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('psw', 'Port Sandwich', NULL, 495.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pta', 'Pai Tavytera', NULL, 495.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pti', 'Pintiini', NULL, 495.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ptn', 'Patani', NULL, 495.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pto', 'Zo''', NULL, 495.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ptp', 'Patep', NULL, 495.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ptq', 'Pattapu', NULL, 495.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ptr', 'Piamatsina', NULL, 495.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ptt', 'Enrekang', NULL, 495.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ptu', 'Bambam', NULL, 495.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ptv', 'Port Vato', NULL, 496.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pty', 'Pathiya', NULL, 496.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pua', 'Western Highland Purepecha', NULL, 496.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pub', 'Purum', NULL, 496.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('puc', 'Punan Merap', NULL, 496.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pud', 'Punan Aput', NULL, 496.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('puf', 'Punan Merah', NULL, 496.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pug', 'Phuie', NULL, 496.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pui', 'Puinave', NULL, 496.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('puj', 'Punan Tubu', NULL, 496.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('puk', 'Pu Ko', NULL, 497.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pum', 'Puma', NULL, 497.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('puo', 'Puoc', NULL, 497.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pup', 'Pulabu', NULL, 497.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pur', 'Purubor', NULL, 497.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pus', 'Pushto', NULL, 497.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('put', 'Putoh', NULL, 497.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('puu', 'Punu', NULL, 497.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('puw', 'Puluwatese', NULL, 497.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pux', 'Puare', NULL, 497.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pwa', 'Pawaia', NULL, 498.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pwb', 'Panawa', NULL, 498.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pwg', 'Gapapaiwa', NULL, 498.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pwm', 'Molbog', NULL, 498.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pwn', 'Paiwan', NULL, 498.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pwo', 'Pwo Western Karen', NULL, 498.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pwr', 'Powari', NULL, 498.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pww', 'Pwo Northern Karen', NULL, 498.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pxm', 'Quetzaltepec Mixe', NULL, 498.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pye', 'Pye Krumen', NULL, 498.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pym', 'Fyam', NULL, 499.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pyn', 'Poyanwa', NULL, 499.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pys', 'Paraguayan Sign Language', NULL, 499.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pyu', 'Puyuma', NULL, 499.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pyy', 'Pyen', NULL, 499.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('pzn', 'Para Naga', NULL, 499.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qua', 'Quapaw', NULL, 499.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qub', 'Huallaga Hunuco Quechua', NULL, 499.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('quc', 'K''iche''', NULL, 499.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qud', 'Caldern Highland Quichua', NULL, 499.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('que', 'Quechua', NULL, 500.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('quf', 'Lambayeque Quechua', NULL, 500.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qug', 'Chimborazo Highland Quichua', NULL, 500.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('quh', 'South Bolivian Quechua', NULL, 500.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qui', 'Quileute', NULL, 500.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('quk', 'Chachapoyas Quechua', NULL, 500.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qul', 'North Bolivian Quechua', NULL, 500.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qum', 'Sipacapense', NULL, 500.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qup', 'Southern Pastaza Quechua', NULL, 500.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('quq', 'Quinqui', NULL, 500.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qur', 'Yanahuanca Pasco Quechua', NULL, 501.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qus', 'Santiago del Estero Quichua', NULL, 501.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('quv', 'Sacapulteco', NULL, 501.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('quw', 'Tena Lowland Quichua', NULL, 501.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qux', 'Yauyos Quechua', NULL, 501.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('quy', 'Ayacucho Quechua', NULL, 501.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('quz', 'Cusco Quechua', NULL, 501.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qva', 'Ambo-Pasco Quechua', NULL, 501.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qvc', 'Cajamarca Quechua', NULL, 501.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qve', 'Eastern Apurmac Quechua', NULL, 501.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qvh', 'Huamales-Dos de Mayo Hunuco Quechua', NULL, 502.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qvi', 'Imbabura Highland Quichua', NULL, 502.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qvj', 'Loja Highland Quichua', NULL, 502.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qvl', 'Cajatambo North Lima Quechua', NULL, 502.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qvm', 'Margos-Yarowilca-Lauricocha Quechua', NULL, 502.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qvn', 'North Junn Quechua', NULL, 502.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qvo', 'Napo Lowland Quechua', NULL, 502.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qvp', 'Pacaraos Quechua', NULL, 502.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qvs', 'San Martn Quechua', NULL, 502.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qvw', 'Huaylla Wanca Quechua', NULL, 502.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qvy', 'Queyu', NULL, 503.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qvz', 'Northern Pastaza Quichua', NULL, 503.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qwa', 'Corongo Ancash Quechua', NULL, 503.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qwh', 'Huaylas Ancash Quechua', NULL, 503.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qws', 'Sihuas Ancash Quechua', NULL, 503.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qxa', 'Chiquin Ancash Quechua', NULL, 503.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qxc', 'Chincha Quechua', NULL, 503.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qxh', 'Panao Hunuco Quechua', NULL, 503.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qxl', 'Salasaca Highland Quichua', NULL, 503.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qxn', 'Northern Conchucos Ancash Quechua', NULL, 503.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qxo', 'Southern Conchucos Ancash Quechua', NULL, 504.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qxp', 'Puno Quechua', NULL, 504.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qxq', 'Qashqa''i', NULL, 504.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qxr', 'Caar Highland Quichua', NULL, 504.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qxs', 'Southern Qiang', NULL, 504.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qxt', 'Santa Ana de Tusi Pasco Quechua', NULL, 504.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qxu', 'Arequipa-La Unin Quechua', NULL, 504.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('qxw', 'Jauja Wanca Quechua', NULL, 504.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('raa', 'Dungmali', NULL, 504.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rab', 'Camling', NULL, 504.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rac', 'Rasawa', NULL, 505.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rad', 'Rade', NULL, 505.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('raf', 'Western Meohang', NULL, 505.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rag', 'Logooli', NULL, 505.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rah', 'Rabha', NULL, 505.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rai', 'Ramoaaina', NULL, 505.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('raj', 'Rajasthani', NULL, 505.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rak', 'Tulu-Bohuai', NULL, 505.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ral', 'Ralte', NULL, 505.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ram', 'Canela', NULL, 505.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ran', 'Riantana', NULL, 506.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rao', 'Rao', NULL, 506.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rap', 'Rapanui', NULL, 506.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('raq', 'Saam', NULL, 506.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rar', 'Rarotongan', NULL, 506.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ras', 'Tegali', NULL, 506.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rat', 'Razajerdi', NULL, 506.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rau', 'Raute', NULL, 506.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rav', 'Sampang', NULL, 506.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('raw', 'Rawang', NULL, 506.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rax', 'Rang', NULL, 507.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ray', 'Rapa', NULL, 507.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('raz', 'Rahambuu', NULL, 507.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rbb', 'Rumai Palaung', NULL, 507.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rbk', 'Northern Bontok', NULL, 507.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rbl', 'Miraya Bikol', NULL, 507.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rcf', 'Runion Creole French', NULL, 507.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rdb', 'Rudbari', NULL, 507.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rea', 'Rerau', NULL, 507.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('reb', 'Rembong', NULL, 507.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ree', 'Rejang Kayan', NULL, 508.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('reg', 'Kara (Tanzania)', NULL, 508.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rei', 'Reli', NULL, 508.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rej', 'Rejang', NULL, 508.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rel', 'Rendille', NULL, 508.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ren', 'Rengao', NULL, 508.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('res', 'Reshe', NULL, 508.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ret', 'Retta', NULL, 508.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rey', 'Reyesano', NULL, 508.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rga', 'Roria', NULL, 508.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rge', 'Romano-Greek', NULL, 509.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rgn', 'Romagnol', NULL, 509.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rgr', 'Resgaro', NULL, 509.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rgs', 'Southern Roglai', NULL, 509.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rgu', 'Ringgou', NULL, 509.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rhg', 'Rohingya', NULL, 509.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rhp', 'Yahang', NULL, 509.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ria', 'Riang (India)', NULL, 509.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rie', 'Rien', NULL, 509.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rif', 'Tarifit', NULL, 509.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ril', 'Riang (Myanmar)', NULL, 510.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rim', 'Nyaturu', NULL, 510.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rin', 'Nungu', NULL, 510.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rir', 'Ribun', NULL, 510.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rit', 'Ritarungo', NULL, 510.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('riu', 'Riung', NULL, 510.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rjg', 'Rajong', NULL, 510.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rji', 'Raji', NULL, 510.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rjs', 'Rajbanshi', NULL, 510.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rka', 'Kraol', NULL, 510.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rkb', 'Rikbaktsa', NULL, 511.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rkh', 'Rakahanga-Manihiki', NULL, 511.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rki', 'Rakhine', NULL, 511.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rkm', 'Marka', NULL, 511.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rkt', 'Rangpuri', NULL, 511.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rma', 'Rama', NULL, 511.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmb', 'Rembarunga', NULL, 511.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmc', 'Carpathian Romani', NULL, 511.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rme', 'Angloromani', NULL, 511.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmf', 'Kalo Finnish Romani', NULL, 511.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmg', 'Traveller Norwegian', NULL, 512.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmh', 'Murkim', NULL, 512.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmi', 'Lomavren', NULL, 512.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmk', 'Romkun', NULL, 512.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rml', 'Baltic Romani', NULL, 512.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmm', 'Roma', NULL, 512.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmn', 'Balkan Romani', NULL, 512.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmo', 'Sinte Romani', NULL, 512.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmp', 'Rempi', NULL, 512.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmq', 'Cal', NULL, 512.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rms', 'Romanian Sign Language', NULL, 513.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmt', 'Domari', NULL, 513.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmu', 'Tavringer Romani', NULL, 513.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmw', 'Welsh Romani', NULL, 513.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmx', 'Romam', NULL, 513.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmy', 'Vlax Romani', NULL, 513.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rmz', 'Marma', NULL, 513.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rnd', 'Ruund', NULL, 513.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rng', 'Ronga', NULL, 513.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rnl', 'Ranglong', NULL, 513.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rnn', 'Roon', NULL, 514.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rnp', 'Rongpo', NULL, 514.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rnw', 'Rungwa', NULL, 514.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rob', 'Tae''', NULL, 514.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('roc', 'Cacgia Roglai', NULL, 514.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rod', 'Rogo', NULL, 514.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('roe', 'Ronji', NULL, 514.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rof', 'Rombo', NULL, 514.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rog', 'Northern Roglai', NULL, 514.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('roh', 'Romansh', NULL, 514.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rol', 'Romblomanon', NULL, 515.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rom', 'Romany', NULL, 515.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ron', 'Romanian', NULL, 515.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('roo', 'Rotokas', NULL, 515.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rop', 'Kriol', NULL, 515.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ror', 'Rongga', NULL, 515.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rou', 'Runga', NULL, 515.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('row', 'Dela-Oenale', NULL, 515.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rpn', 'Repanbitip', NULL, 515.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rpt', 'Rapting', NULL, 515.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rri', 'Ririo', NULL, 516.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rro', 'Waima', NULL, 516.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rsb', 'Romano-Serbian', NULL, 516.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rsi', 'Rennellese Sign Language', NULL, 516.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rsl', 'Russian Sign Language', NULL, 516.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rsm', 'Miriwoong Sign Language', NULL, 516.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rtc', 'Rungtu Chin', NULL, 516.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rth', 'Ratahan', NULL, 516.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rtm', 'Rotuman', NULL, 516.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rtw', 'Rathawi', NULL, 516.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rub', 'Gungu', NULL, 517.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ruc', 'Ruuli', NULL, 517.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rue', 'Rusyn', NULL, 517.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ruf', 'Luguru', NULL, 517.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rug', 'Roviana', NULL, 517.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ruh', 'Ruga', NULL, 517.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rui', 'Rufiji', NULL, 517.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ruk', 'Che', NULL, 517.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('run', 'Rundi', NULL, 517.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ruo', 'Istro Romanian', NULL, 517.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rup', 'Macedo-Romanian', NULL, 518.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ruq', 'Megleno Romanian', NULL, 518.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rus', 'Russian', NULL, 518.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rut', 'Rutul', NULL, 518.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ruu', 'Lanas Lobu', NULL, 518.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ruy', 'Mala (Nigeria)', NULL, 518.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ruz', 'Ruma', NULL, 518.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rwa', 'Rawo', NULL, 518.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rwk', 'Rwa', NULL, 518.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rwm', 'Amba (Uganda)', NULL, 518.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rwo', 'Rawa', NULL, 519.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rwr', 'Marwari (India)', NULL, 519.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rxd', 'Ngardi', NULL, 519.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ryn', 'Northern Amami-Oshima', NULL, 519.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rys', 'Yaeyama', NULL, 519.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ryu', 'Central Okinawan', NULL, 519.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('rzh', 'Razihi', NULL, 519.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('saa', 'Saba', NULL, 519.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sab', 'Buglere', NULL, 519.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sac', 'Meskwaki', NULL, 519.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sad', 'Sandawe', NULL, 520.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sae', 'Saban', NULL, 520.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('saf', 'Safaliba', NULL, 520.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sag', 'Sango', NULL, 520.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sah', 'Yakut', NULL, 520.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('saj', 'Sahu', NULL, 520.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sak', 'Sake', NULL, 520.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sao', 'Sause', NULL, 520.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('saq', 'Samburu', NULL, 520.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sas', 'Sasak', NULL, 520.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sat', 'Santali', NULL, 521.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sau', 'Saleman', NULL, 521.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sav', 'Saafi-Saafi', NULL, 521.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('saw', 'Sawi', NULL, 521.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sax', 'Sa', NULL, 521.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('say', 'Saya', NULL, 521.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('saz', 'Saurashtra', NULL, 521.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sba', 'Ngambay', NULL, 521.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbb', 'Simbo', NULL, 521.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbc', 'Kele (Papua New Guinea)', NULL, 521.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbd', 'Southern Samo', NULL, 522.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbe', 'Saliba', NULL, 522.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbf', 'Chabu', NULL, 522.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbg', 'Seget', NULL, 522.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbh', 'Sori-Harengan', NULL, 522.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbi', 'Seti', NULL, 522.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbj', 'Surbakhal', NULL, 522.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbk', 'Safwa', NULL, 522.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbl', 'Botolan Sambal', NULL, 522.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbm', 'Sagala', NULL, 522.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbn', 'Sindhi Bhil', NULL, 523.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbo', 'Sabm', NULL, 523.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbp', 'Sangu (Tanzania)', NULL, 523.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbq', 'Sileibi', NULL, 523.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbr', 'Sembakung Murut', NULL, 523.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbs', 'Subiya', NULL, 523.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbt', 'Kimki', NULL, 523.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbu', 'Stod Bhoti', NULL, 523.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbw', 'Simba', NULL, 523.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbx', 'Seberuang', NULL, 523.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sby', 'Soli', NULL, 524.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sbz', 'Sara Kaba', NULL, 524.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('scb', 'Chut', NULL, 524.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sce', 'Dongxiang', NULL, 524.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('scf', 'San Miguel Creole French', NULL, 524.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('scg', 'Sanggau', NULL, 524.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sch', 'Sakachep', NULL, 524.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sci', 'Sri Lankan Creole Malay', NULL, 524.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sck', 'Sadri', NULL, 524.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('scl', 'Shina', NULL, 524.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('scn', 'Sicilian', NULL, 525.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sco', 'Scots', NULL, 525.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('scp', 'Helambu Sherpa', NULL, 525.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('scq', 'Sa''och', NULL, 525.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('scs', 'North Slavey', NULL, 525.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('scu', 'Shumcho', NULL, 525.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('scv', 'Sheni', NULL, 525.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('scw', 'Sha', NULL, 525.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sda', 'Toraja-Sa''dan', NULL, 525.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdb', 'Shabak', NULL, 525.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdc', 'Sassarese Sardinian', NULL, 526.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sde', 'Surubu', NULL, 526.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdf', 'Sarli', NULL, 526.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdg', 'Savi', NULL, 526.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdh', 'Southern Kurdish', NULL, 526.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdj', 'Suundi', NULL, 526.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdk', 'Sos Kundi', NULL, 526.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdl', 'Saudi Arabian Sign Language', NULL, 526.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdm', 'Semandang', NULL, 526.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdn', 'Gallurese Sardinian', NULL, 526.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdo', 'Bukar-Sadung Bidayuh', NULL, 527.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdp', 'Sherdukpen', NULL, 527.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdr', 'Oraon Sadri', NULL, 527.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdu', 'Sarudu', NULL, 527.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdx', 'Sibu Melanau', NULL, 527.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdz', 'Sallands', NULL, 527.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sea', 'Semai', NULL, 527.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('seb', 'Shempire Senoufo', NULL, 527.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sec', 'Sechelt', NULL, 527.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sed', 'Sedang', NULL, 527.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('see', 'Seneca', NULL, 528.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sef', 'Cebaara Senoufo', NULL, 528.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('seg', 'Segeju', NULL, 528.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('seh', 'Sena', NULL, 528.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sei', 'Seri', NULL, 528.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sej', 'Sene', NULL, 528.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sek', 'Sekani', NULL, 528.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sel', 'Selkup', NULL, 528.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sen', 'Nanerig Snoufo', NULL, 528.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('seo', 'Suarmin', NULL, 528.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sep', 'Sct Snoufo', NULL, 529.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('seq', 'Senara Snoufo', NULL, 529.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ser', 'Serrano', NULL, 529.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ses', 'Koyraboro Senni Songhai', NULL, 529.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('set', 'Sentani', NULL, 529.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('seu', 'Serui-Laut', NULL, 529.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sev', 'Nyarafolo Senoufo', NULL, 529.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sew', 'Sewa Bay', NULL, 529.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sey', 'Secoya', NULL, 529.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sez', 'Senthang Chin', NULL, 529.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sfb', 'Langue des signes de Belgique Francophone', NULL, 530.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sfe', 'Eastern Subanen', NULL, 530.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sfm', 'Small Flowery Miao', NULL, 530.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sfs', 'South African Sign Language', NULL, 530.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sfw', 'Sehwi', NULL, 530.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgb', 'Mag-antsi Ayta', NULL, 530.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgc', 'Kipsigis', NULL, 530.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgd', 'Surigaonon', NULL, 530.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sge', 'Segai', NULL, 530.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgg', 'Swiss-German Sign Language', NULL, 530.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgh', 'Shughni', NULL, 531.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgi', 'Suga', NULL, 531.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgj', 'Surgujia', NULL, 531.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgk', 'Sangkong', NULL, 531.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgp', 'Singpho', NULL, 531.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgr', 'Sangisari', NULL, 531.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgs', 'Samogitian', NULL, 531.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgt', 'Brokpake', NULL, 531.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgu', 'Salas', NULL, 531.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgw', 'Sebat Bet Gurage', NULL, 531.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgx', 'Sierra Leone Sign Language', NULL, 532.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgy', 'Sanglechi', NULL, 532.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgz', 'Sursurunga', NULL, 532.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sha', 'Shall-Zwall', NULL, 532.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shb', 'Ninam', NULL, 532.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shc', 'Sonde', NULL, 532.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shd', 'Kundal Shahi', NULL, 532.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('she', 'Sheko', NULL, 532.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shg', 'Shua', NULL, 532.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shh', 'Shoshoni', NULL, 532.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shi', 'Tachelhit', NULL, 533.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shj', 'Shatt', NULL, 533.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shk', 'Shilluk', NULL, 533.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shl', 'Shendu', NULL, 533.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shm', 'Shahrudi', NULL, 533.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shn', 'Shan', NULL, 533.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sho', 'Shanga', NULL, 533.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shp', 'Shipibo-Conibo', NULL, 533.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shq', 'Sala', NULL, 533.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shr', 'Shi', NULL, 533.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shs', 'Shuswap', NULL, 534.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shu', 'Chadian Arabic', NULL, 534.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shv', 'Shehri', NULL, 534.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shw', 'Shwai', NULL, 534.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shx', 'She', NULL, 534.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shy', 'Tachawit', NULL, 534.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('shz', 'Syenara Senoufo', NULL, 534.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sib', 'Sebop', NULL, 534.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sid', 'Sidamo', NULL, 534.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sie', 'Simaa', NULL, 534.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sif', 'Siamou', NULL, 535.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sig', 'Paasaal', NULL, 535.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sih', 'Zire', NULL, 535.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sii', 'Shom Peng', NULL, 535.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sij', 'Numbami', NULL, 535.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sik', 'Sikiana', NULL, 535.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sil', 'Tumulung Sisaala', NULL, 535.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sim', 'Mende (Papua New Guinea)', NULL, 535.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sin', 'Sinhala', NULL, 535.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sip', 'Sikkimese', NULL, 535.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('siq', 'Sonia', NULL, 536.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sir', 'Siri', NULL, 536.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('siu', 'Sinagen', NULL, 536.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('siv', 'Sumariup', NULL, 536.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('siw', 'Siwai', NULL, 536.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('six', 'Sumau', NULL, 536.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('siy', 'Sivandi', NULL, 536.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('siz', 'Siwi', NULL, 536.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sja', 'Epena', NULL, 536.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sjb', 'Sajau Basap', NULL, 536.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sjd', 'Kildin Sami', NULL, 537.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sje', 'Pite Sami', NULL, 537.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sjg', 'Assangori', NULL, 537.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sjl', 'Sajalong', NULL, 537.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sjm', 'Mapun', NULL, 537.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sjo', 'Xibe', NULL, 537.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sjp', 'Surjapuri', NULL, 537.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sjr', 'Siar-Lak', NULL, 537.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sjt', 'Ter Sami', NULL, 537.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sju', 'Ume Sami', NULL, 537.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sjw', 'Shawnee', NULL, 538.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ska', 'Skagit', NULL, 538.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skb', 'Saek', NULL, 538.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skc', 'Ma Manda', NULL, 538.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skd', 'Southern Sierra Miwok', NULL, 538.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ske', 'Seke (Vanuatu)', NULL, 538.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skf', 'Sakirabi', NULL, 538.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skg', 'Sakalava Malagasy', NULL, 538.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skh', 'Sikule', NULL, 538.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ski', 'Sika', NULL, 538.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skj', 'Seke (Nepal)', NULL, 539.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skk', 'Sok', NULL, 539.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skm', 'Kutong', NULL, 539.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skn', 'Kolibugan Subanon', NULL, 539.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sko', 'Seko Tengah', NULL, 539.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skp', 'Sekapan', NULL, 539.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skq', 'Sininkere', NULL, 539.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skr', 'Saraiki', NULL, 539.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sks', 'Maia', NULL, 539.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skt', 'Sakata', NULL, 539.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sku', 'Sakao', NULL, 540.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skv', 'Skou', NULL, 540.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skx', 'Seko Padang', NULL, 540.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sky', 'Sikaiana', NULL, 540.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('skz', 'Sekar', NULL, 540.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slc', 'Sliba', NULL, 540.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sld', 'Sissala', NULL, 540.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sle', 'Sholaga', NULL, 540.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slf', 'Swiss-Italian Sign Language', NULL, 540.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slg', 'Selungai Murut', NULL, 540.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slh', 'Southern Puget Sound Salish', NULL, 541.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sli', 'Lower Silesian', NULL, 541.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slj', 'Salum', NULL, 541.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slk', 'Slovak', NULL, 541.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sll', 'Salt-Yui', NULL, 541.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slm', 'Pangutaran Sama', NULL, 541.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slp', 'Lamaholot', NULL, 541.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slq', 'Salchuq', NULL, 541.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slr', 'Salar', NULL, 541.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sls', 'Singapore Sign Language', NULL, 541.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slt', 'Sila', NULL, 542.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slu', 'Selaru', NULL, 542.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slv', 'Slovenian', NULL, 542.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slw', 'Sialum', NULL, 542.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slx', 'Salampasu', NULL, 542.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sly', 'Selayar', NULL, 542.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('slz', 'Ma''ya', NULL, 542.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sma', 'Southern Sami', NULL, 542.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smb', 'Simbari', NULL, 542.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smd', 'Sama', NULL, 542.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sme', 'Northern Sami', NULL, 543.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smf', 'Auwe', NULL, 543.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smg', 'Simbali', NULL, 543.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smh', 'Samei', NULL, 543.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smj', 'Lule Sami', NULL, 543.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smk', 'Bolinao', NULL, 543.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sml', 'Central Sama', NULL, 543.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smm', 'Musasa', NULL, 543.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smn', 'Inari Sami', NULL, 543.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smo', 'Samoan', NULL, 543.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smq', 'Samo', NULL, 544.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smr', 'Simeulue', NULL, 544.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sms', 'Skolt Sami', NULL, 544.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smt', 'Simte', NULL, 544.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smv', 'Samvedi', NULL, 544.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smw', 'Sumbawa', NULL, 544.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smx', 'Samba', NULL, 544.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smy', 'Semnani', NULL, 544.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('smz', 'Simeku', NULL, 544.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sna', 'Shona', NULL, 544.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snb', 'Sebuyau', NULL, 545.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snc', 'Sinaugoro', NULL, 545.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snd', 'Sindhi', NULL, 545.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sne', 'Bau Bidayuh', NULL, 545.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snf', 'Noon', NULL, 545.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sng', 'Sanga (Democratic Republic of Congo)', NULL, 545.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snj', 'Riverain Sango', NULL, 545.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snk', 'Soninke', NULL, 545.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snl', 'Sangil', NULL, 545.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snm', 'Southern Ma''di', NULL, 545.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snn', 'Siona', NULL, 546.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sno', 'Snohomish', NULL, 546.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snp', 'Siane', NULL, 546.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snq', 'Sangu (Gabon)', NULL, 546.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snr', 'Sihan', NULL, 546.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sns', 'South West Bay', NULL, 546.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snu', 'Senggi', NULL, 546.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snv', 'Sa''ban', NULL, 546.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snw', 'Selee', NULL, 546.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snx', 'Sam', NULL, 546.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sny', 'Saniyo-Hiyewe', NULL, 547.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('snz', 'Sinsauru', NULL, 547.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('soa', 'Thai Song', NULL, 547.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sob', 'Sobei', NULL, 547.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('soc', 'So (Democratic Republic of Congo)', NULL, 547.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sod', 'Songoora', NULL, 547.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('soe', 'Songomeno', NULL, 547.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('soh', 'Aka', NULL, 547.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('soi', 'Sonha', NULL, 547.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('soj', 'Soi', NULL, 547.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sok', 'Sokoro', NULL, 548.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sol', 'Solos', NULL, 548.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('som', 'Somali', NULL, 548.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('soo', 'Songo', NULL, 548.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sop', 'Songe', NULL, 548.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('soq', 'Kanasi', NULL, 548.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sor', 'Somrai', NULL, 548.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sos', 'Seeku', NULL, 548.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sot', 'Southern Sotho', NULL, 548.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sou', 'Southern Thai', NULL, 548.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sov', 'Sonsorol', NULL, 549.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sow', 'Sowanda', NULL, 549.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sox', 'Swo', NULL, 549.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('soy', 'Miyobe', NULL, 549.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('soz', 'Temi', NULL, 549.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spa', 'Spanish', NULL, 549.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spb', 'Sepa (Indonesia)', NULL, 549.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spc', 'Sap', NULL, 549.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spd', 'Saep', NULL, 549.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spe', 'Sepa (Papua New Guinea)', NULL, 549.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spg', 'Sian', NULL, 550.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spi', 'Saponi', NULL, 550.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spk', 'Sengo', NULL, 550.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spl', 'Selepet', NULL, 550.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spm', 'Akukem', NULL, 550.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spn', 'Sanapan', NULL, 550.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spo', 'Spokane', NULL, 550.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spp', 'Supyire Senoufo', NULL, 550.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spq', 'Loreto-Ucayali Spanish', NULL, 550.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spr', 'Saparua', NULL, 550.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sps', 'Saposa', NULL, 551.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spt', 'Spiti Bhoti', NULL, 551.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spu', 'Sapuan', NULL, 551.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spv', 'Sambalpuri', NULL, 551.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('spy', 'Sabaot', NULL, 551.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sqa', 'Shama-Sambuga', NULL, 551.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sqh', 'Shau', NULL, 551.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sqi', 'Albanian', NULL, 551.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sqk', 'Albanian Sign Language', NULL, 551.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sqm', 'Suma', NULL, 551.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sqo', 'Sorkhei', NULL, 552.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sqq', 'Sou', NULL, 552.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sqs', 'Sri Lankan Sign Language', NULL, 552.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sqt', 'Soqotri', NULL, 552.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('squ', 'Squamish', NULL, 552.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sra', 'Saruga', NULL, 552.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srb', 'Sora', NULL, 552.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('src', 'Logudorese Sardinian', NULL, 552.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srd', 'Sardinian', NULL, 552.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sre', 'Sara', NULL, 552.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srf', 'Nafi', NULL, 553.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srg', 'Sulod', NULL, 553.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srh', 'Sarikoli', NULL, 553.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sri', 'Siriano', NULL, 553.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srk', 'Serudung Murut', NULL, 553.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srl', 'Isirawa', NULL, 553.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srm', 'Saramaccan', NULL, 553.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srn', 'Sranan Tongo', NULL, 553.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sro', 'Campidanese Sardinian', NULL, 553.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srp', 'Serbian', NULL, 553.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srq', 'Sirion', NULL, 554.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srr', 'Serer', NULL, 554.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srs', 'Sarsi', NULL, 554.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srt', 'Sauri', NULL, 554.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sru', 'Suru', NULL, 554.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srv', 'Southern Sorsoganon', NULL, 554.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srw', 'Serua', NULL, 554.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srx', 'Sirmauri', NULL, 554.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sry', 'Sera', NULL, 554.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('srz', 'Shahmirzadi', NULL, 554.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssb', 'Southern Sama', NULL, 555.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssc', 'Suba-Simbiti', NULL, 555.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssd', 'Siroi', NULL, 555.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sse', 'Balangingi', NULL, 555.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssf', 'Thao', NULL, 555.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssg', 'Seimat', NULL, 555.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssh', 'Shihhi Arabic', NULL, 555.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssi', 'Sansi', NULL, 555.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssj', 'Sausi', NULL, 555.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssk', 'Sunam', NULL, 555.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssl', 'Western Sisaala', NULL, 556.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssm', 'Semnam', NULL, 556.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssn', 'Waata', NULL, 556.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sso', 'Sissano', NULL, 556.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssp', 'Spanish Sign Language', NULL, 556.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssq', 'So''a', NULL, 556.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssr', 'Swiss-French Sign Language', NULL, 556.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sss', 'S', NULL, 556.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sst', 'Sinasina', NULL, 556.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssu', 'Susuami', NULL, 556.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssv', 'Shark Bay', NULL, 557.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssw', 'Swati', NULL, 557.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssx', 'Samberigi', NULL, 557.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssy', 'Saho', NULL, 557.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssz', 'Sengseng', NULL, 557.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sta', 'Settla', NULL, 557.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('stb', 'Northern Subanen', NULL, 557.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('std', 'Sentinel', NULL, 557.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ste', 'Liana-Seti', NULL, 557.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('stf', 'Seta', NULL, 557.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('stg', 'Trieng', NULL, 558.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sth', 'Shelta', NULL, 558.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sti', 'Bulo Stieng', NULL, 558.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('stj', 'Matya Samo', NULL, 558.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('stk', 'Arammba', NULL, 558.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('stl', 'Stellingwerfs', NULL, 558.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('stm', 'Setaman', NULL, 558.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('stn', 'Owa', NULL, 558.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sto', 'Stoney', NULL, 558.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('stp', 'Southeastern Tepehuan', NULL, 558.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('stq', 'Saterfriesisch', NULL, 559.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('str', 'Straits Salish', NULL, 559.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sts', 'Shumashti', NULL, 559.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('stt', 'Budeh Stieng', NULL, 559.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('stu', 'Samtao', NULL, 559.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('stv', 'Silt''e', NULL, 559.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('stw', 'Satawalese', NULL, 559.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sty', 'Siberian Tatar', NULL, 559.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sua', 'Sulka', NULL, 559.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sub', 'Suku', NULL, 559.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('suc', 'Western Subanon', NULL, 560.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sue', 'Suena', NULL, 560.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sug', 'Suganga', NULL, 560.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sui', 'Suki', NULL, 560.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('suj', 'Shubi', NULL, 560.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('suk', 'Sukuma', NULL, 560.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sun', 'Sundanese', NULL, 560.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('suq', 'Suri', NULL, 560.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sur', 'Mwaghavul', NULL, 560.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sus', 'Susu', NULL, 560.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('suv', 'Puroik', NULL, 561.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('suw', 'Sumbwa', NULL, 561.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('suy', 'Suy', NULL, 561.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('suz', 'Sunwar', NULL, 561.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sva', 'Svan', NULL, 561.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('svb', 'Ulau-Suain', NULL, 561.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('svc', 'Vincentian Creole English', NULL, 561.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sve', 'Serili', NULL, 561.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('svk', 'Slovakian Sign Language', NULL, 561.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('svm', 'Slavomolisano', NULL, 561.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('svs', 'Savosavo', NULL, 562.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swa', 'Swahili (macrolanguage)', NULL, 562.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swb', 'Maore Comorian', NULL, 562.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swc', 'Congo Swahili', NULL, 562.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swe', 'Swedish', NULL, 562.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swf', 'Sere', NULL, 562.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swg', 'Swabian', NULL, 562.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swh', 'Swahili (individual language)', NULL, 562.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swi', 'Sui', NULL, 562.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swj', 'Sira', NULL, 562.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swk', 'Malawi Sena', NULL, 563.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swl', 'Swedish Sign Language', NULL, 563.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swm', 'Samosa', NULL, 563.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swn', 'Sawknah', NULL, 563.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swo', 'Shanenawa', NULL, 563.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swp', 'Suau', NULL, 563.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swq', 'Sharwa', NULL, 563.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swr', 'Saweru', NULL, 563.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sws', 'Seluwasan', NULL, 563.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swt', 'Sawila', NULL, 563.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swu', 'Suwawa', NULL, 564.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swv', 'Shekhawati', NULL, 564.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swx', 'Suruah', NULL, 564.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('swy', 'Sarua', NULL, 564.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sxb', 'Suba', NULL, 564.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sxe', 'Sighu', NULL, 564.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sxg', 'Shixing', NULL, 564.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sxm', 'Samre', NULL, 564.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sxn', 'Sangir', NULL, 564.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sxr', 'Saaroa', NULL, 564.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sxs', 'Sasaru', NULL, 565.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sxu', 'Upper Saxon', NULL, 565.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sxw', 'Saxwe Gbe', NULL, 565.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sya', 'Siang', NULL, 565.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('syb', 'Central Subanen', NULL, 565.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('syi', 'Seki', NULL, 565.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('syk', 'Sukur', NULL, 565.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('syl', 'Sylheti', NULL, 565.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sym', 'Maya Samo', NULL, 565.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('syn', 'Senaya', NULL, 565.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('syo', 'Suoy', NULL, 566.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('syr', 'Syriac', NULL, 566.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sys', 'Sinyar', NULL, 566.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('syw', 'Kagate', NULL, 566.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('syx', 'Samay', NULL, 566.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('syy', 'Al-Sayyid Bedouin Sign Language', NULL, 566.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sza', 'Semelai', NULL, 566.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('szb', 'Ngalum', NULL, 566.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('szc', 'Semaq Beri', NULL, 566.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('sze', 'Seze', NULL, 566.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('szg', 'Sengele', NULL, 567.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('szl', 'Silesian', NULL, 567.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('szn', 'Sula', NULL, 567.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('szp', 'Suabo', NULL, 567.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('szv', 'Isu (Fako Division)', NULL, 567.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('szw', 'Sawai', NULL, 567.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('taa', 'Lower Tanana', NULL, 567.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tab', 'Tabassaran', NULL, 567.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tac', 'Lowland Tarahumara', NULL, 567.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tad', 'Tause', NULL, 567.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tae', 'Tariana', NULL, 568.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('taf', 'Tapirap', NULL, 568.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tag', 'Tagoi', NULL, 568.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tah', 'Tahitian', NULL, 568.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('taj', 'Eastern Tamang', NULL, 568.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tak', 'Tala', NULL, 568.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tal', 'Tal', NULL, 568.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tam', 'Tamil', NULL, 568.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tan', 'Tangale', NULL, 568.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tao', 'Yami', NULL, 568.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tap', 'Taabwa', NULL, 569.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('taq', 'Tamasheq', NULL, 569.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tar', 'Central Tarahumara', NULL, 569.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tat', 'Tatar', NULL, 569.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tau', 'Upper Tanana', NULL, 569.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tav', 'Tatuyo', NULL, 569.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('taw', 'Tai', NULL, 569.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tax', 'Tamki', NULL, 569.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tay', 'Atayal', NULL, 569.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('taz', 'Tocho', NULL, 569.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tba', 'Aikan', NULL, 570.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbc', 'Takia', NULL, 570.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbd', 'Kaki Ae', NULL, 570.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbe', 'Tanimbili', NULL, 570.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbf', 'Mandara', NULL, 570.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbg', 'North Tairora', NULL, 570.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbi', 'Gaam', NULL, 570.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbj', 'Tiang', NULL, 570.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbk', 'Calamian Tagbanwa', NULL, 570.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbl', 'Tboli', NULL, 570.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbm', 'Tagbu', NULL, 571.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbn', 'Barro Negro Tunebo', NULL, 571.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbo', 'Tawala', NULL, 571.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbp', 'Taworta', NULL, 571.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbr', 'Tumtum', NULL, 571.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbs', 'Tanguat', NULL, 571.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbt', 'Tembo (Kitembo)', NULL, 571.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbv', 'Tobo', NULL, 571.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbw', 'Tagbanwa', NULL, 571.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbx', 'Kapin', NULL, 571.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tby', 'Tabaru', NULL, 572.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbz', 'Ditammari', NULL, 572.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tca', 'Ticuna', NULL, 572.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tcb', 'Tanacross', NULL, 572.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tcc', 'Datooga', NULL, 572.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tcd', 'Tafi', NULL, 572.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tce', 'Southern Tutchone', NULL, 572.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tcf', 'Malinaltepec Me''phaa', NULL, 572.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tcg', 'Tamagario', NULL, 572.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tch', 'Turks And Caicos Creole English', NULL, 572.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tci', 'Wra', NULL, 573.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tck', 'Tchitchege', NULL, 573.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tcm', 'Tanahmerah', NULL, 573.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tcn', 'Tichurong', NULL, 573.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tco', 'Taungyo', NULL, 573.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tcp', 'Tawr Chin', NULL, 573.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tcq', 'Kaiy', NULL, 573.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tcs', 'Torres Strait Creole', NULL, 573.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tct', 'T''en', NULL, 573.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tcu', 'Southeastern Tarahumara', NULL, 573.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tcw', 'Tecpatln Totonac', NULL, 574.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tcx', 'Toda', NULL, 574.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tcy', 'Tulu', NULL, 574.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tcz', 'Thado Chin', NULL, 574.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tda', 'Tagdal', NULL, 574.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdb', 'Panchpargania', NULL, 574.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdc', 'Ember-Tad', NULL, 574.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdd', 'Tai Na', NULL, 574.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tde', 'Tiranige Diga Dogon', NULL, 574.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdf', 'Talieng', NULL, 574.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdg', 'Western Tamang', NULL, 575.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdh', 'Thulung', NULL, 575.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdi', 'Tomadino', NULL, 575.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdj', 'Tajio', NULL, 575.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdk', 'Tambas', NULL, 575.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdl', 'Sur', NULL, 575.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdm', 'Taruma', NULL, 575.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdn', 'Tondano', NULL, 575.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdo', 'Teme', NULL, 575.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdq', 'Tita', NULL, 575.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdr', 'Todrah', NULL, 576.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tds', 'Doutai', NULL, 576.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdt', 'Tetun Dili', NULL, 576.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdv', 'Toro', NULL, 576.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdx', 'Tandroy-Mahafaly Malagasy', NULL, 576.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tdy', 'Tadyawan', NULL, 576.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tea', 'Temiar', NULL, 576.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tec', 'Terik', NULL, 576.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ted', 'Tepo Krumen', NULL, 576.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tee', 'Huehuetla Tepehua', NULL, 576.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tef', 'Teressa', NULL, 577.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('teg', 'Teke-Tege', NULL, 577.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('teh', 'Tehuelche', NULL, 577.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tei', 'Torricelli', NULL, 577.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tek', 'Ibali Teke', NULL, 577.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tel', 'Telugu', NULL, 577.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tem', 'Timne', NULL, 577.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('teo', 'Teso', NULL, 577.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('teq', 'Temein', NULL, 577.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ter', 'Tereno', NULL, 577.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tes', 'Tengger', NULL, 578.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tet', 'Tetum', NULL, 578.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('teu', 'Soo', NULL, 578.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tev', 'Teor', NULL, 578.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tew', 'Tewa (USA)', NULL, 578.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tex', 'Tennet', NULL, 578.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tey', 'Tulishi', NULL, 578.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tfi', 'Tofin Gbe', NULL, 578.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tfn', 'Tanaina', NULL, 578.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tfo', 'Tefaro', NULL, 578.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tfr', 'Teribe', NULL, 579.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tft', 'Ternate', NULL, 579.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tga', 'Sagalla', NULL, 579.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgb', 'Tobilung', NULL, 579.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgc', 'Tigak', NULL, 579.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgd', 'Ciwogai', NULL, 579.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tge', 'Eastern Gorkha Tamang', NULL, 579.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgf', 'Chalikha', NULL, 579.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgh', 'Tobagonian Creole English', NULL, 579.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgi', 'Lawunuia', NULL, 579.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgj', 'Tagin', NULL, 580.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgk', 'Tajik', NULL, 580.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgl', 'Tagalog', NULL, 580.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgn', 'Tandaganon', NULL, 580.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgo', 'Sudest', NULL, 580.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgp', 'Tangoa', NULL, 580.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgq', 'Tring', NULL, 580.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgr', 'Tareng', NULL, 580.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgs', 'Nume', NULL, 580.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgt', 'Central Tagbanwa', NULL, 580.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgu', 'Tanggu', NULL, 581.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgw', 'Tagwana Senoufo', NULL, 581.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgx', 'Tagish', NULL, 581.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tha', 'Thai', NULL, 581.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('thd', 'Thayore', NULL, 581.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('the', 'Chitwania Tharu', NULL, 581.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('thf', 'Thangmi', NULL, 581.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('thh', 'Northern Tarahumara', NULL, 581.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('thi', 'Tai Long', NULL, 581.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('thk', 'Tharaka', NULL, 581.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('thl', 'Dangaura Tharu', NULL, 582.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('thm', 'Aheu', NULL, 582.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('thn', 'Thachanadan', NULL, 582.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('thp', 'Thompson', NULL, 582.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('thq', 'Kochila Tharu', NULL, 582.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('thr', 'Rana Tharu', NULL, 582.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ths', 'Thakali', NULL, 582.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tht', 'Tahltan', NULL, 582.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('thu', 'Thuri', NULL, 582.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('thv', 'Tahaggart Tamahaq', NULL, 582.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('thw', 'Thudam', NULL, 583.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('thy', 'Tha', NULL, 583.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('thz', 'Tayart Tamajeq', NULL, 583.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tia', 'Tidikelt Tamazight', NULL, 583.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tic', 'Tira', NULL, 583.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tif', 'Tifal', NULL, 583.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tig', 'Tigre', NULL, 583.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tih', 'Timugon Murut', NULL, 583.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tii', 'Tiene', NULL, 583.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tij', 'Tilung', NULL, 583.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tik', 'Tikar', NULL, 584.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tim', 'Timbe', NULL, 584.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tin', 'Tindi', NULL, 584.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tio', 'Teop', NULL, 584.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tip', 'Trimuris', NULL, 584.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tiq', 'Tifo', NULL, 584.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tir', 'Tigrinya', NULL, 584.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tis', 'Masadiit Itneg', NULL, 584.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tit', 'Tinigua', NULL, 584.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tiu', 'Adasen', NULL, 584.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tiv', 'Tiv', NULL, 585.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tiw', 'Tiwi', NULL, 585.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tix', 'Southern Tiwa', NULL, 585.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tiy', 'Tiruray', NULL, 585.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tiz', 'Tai Hongjin', NULL, 585.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tja', 'Tajuasohn', NULL, 585.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tjg', 'Tunjung', NULL, 585.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tji', 'Northern Tujia', NULL, 585.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tjl', 'Tai Laing', NULL, 585.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tjo', 'Temacine Tamazight', NULL, 585.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tjs', 'Southern Tujia', NULL, 586.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tjw', 'Djabwurrung', NULL, 586.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tkb', 'Buksa', NULL, 586.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tkd', 'Tukudede', NULL, 586.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tke', 'Takwane', NULL, 586.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tkg', 'Tesaka Malagasy', NULL, 586.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tkl', 'Tokelau', NULL, 586.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tkn', 'Toku-No-Shima', NULL, 586.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tkp', 'Tikopia', NULL, 586.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tkq', 'Tee', NULL, 586.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tkr', 'Tsakhur', NULL, 587.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tks', 'Takestani', NULL, 587.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tkt', 'Kathoriya Tharu', NULL, 587.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tku', 'Upper Necaxa Totonac', NULL, 587.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tkv', 'Mur Pano', NULL, 587.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tkw', 'Teanu', NULL, 587.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tkx', 'Tangko', NULL, 587.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tkz', 'Takua', NULL, 587.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tla', 'Southwestern Tepehuan', NULL, 587.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlb', 'Tobelo', NULL, 587.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlc', 'Yecuatla Totonac', NULL, 588.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tld', 'Talaud', NULL, 588.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlf', 'Telefol', NULL, 588.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlg', 'Tofanma', NULL, 588.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tli', 'Tlingit', NULL, 588.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlj', 'Talinga-Bwisi', NULL, 588.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlk', 'Taloki', NULL, 588.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tll', 'Tetela', NULL, 588.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlm', 'Tolomako', NULL, 588.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tln', 'Talondo''', NULL, 588.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlo', 'Talodi', NULL, 589.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlp', 'Filomena Mata-Coahuitln Totonac', NULL, 589.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlq', 'Tai Loi', NULL, 589.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlr', 'Talise', NULL, 589.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tls', 'Tambotalo', NULL, 589.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlt', 'Sou Nama', NULL, 589.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlu', 'Tulehu', NULL, 589.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlv', 'Taliabu', NULL, 589.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlx', 'Khehek', NULL, 589.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tly', 'Talysh', NULL, 589.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tma', 'Tama (Chad)', NULL, 590.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmb', 'Katbol', NULL, 590.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmc', 'Tumak', NULL, 590.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmd', 'Haruai', NULL, 590.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmf', 'Toba-Maskoy', NULL, 590.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmh', 'Tamashek', NULL, 590.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmi', 'Tutuba', NULL, 590.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmj', 'Samarokena', NULL, 590.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmk', 'Northwestern Tamang', NULL, 590.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tml', 'Tamnim Citak', NULL, 590.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmm', 'Tai Thanh', NULL, 591.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmn', 'Taman (Indonesia)', NULL, 591.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmo', 'Temoq', NULL, 591.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmq', 'Tumleo', NULL, 591.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tms', 'Tima', NULL, 591.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmt', 'Tasmate', NULL, 591.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmu', 'Iau', NULL, 591.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmv', 'Tembo (Motembo)', NULL, 591.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmw', 'Temuan', NULL, 591.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmy', 'Tami', NULL, 591.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tna', 'Tacana', NULL, 592.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tnb', 'Western Tunebo', NULL, 592.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tnc', 'Tanimuca-Retuar', NULL, 592.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tnd', 'Angosturas Tunebo', NULL, 592.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tng', 'Tobanga', NULL, 592.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tnh', 'Maiani', NULL, 592.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tni', 'Tandia', NULL, 592.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tnk', 'Kwamera', NULL, 592.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tnl', 'Lenakel', NULL, 592.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tnm', 'Tabla', NULL, 592.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tnn', 'North Tanna', NULL, 593.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tno', 'Toromono', NULL, 593.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tnp', 'Whitesands', NULL, 593.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tnr', 'Mnik', NULL, 593.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tns', 'Tenis', NULL, 593.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tnt', 'Tontemboan', NULL, 593.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tnu', 'Tay Khang', NULL, 593.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tnv', 'Tangchangya', NULL, 593.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tnw', 'Tonsawang', NULL, 593.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tnx', 'Tanema', NULL, 593.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tny', 'Tongwe', NULL, 594.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tnz', 'Ten''edn', NULL, 594.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tob', 'Toba', NULL, 594.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('toc', 'Coyutla Totonac', NULL, 594.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tod', 'Toma', NULL, 594.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tof', 'Gizrra', NULL, 594.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tog', 'Tonga (Nyasa)', NULL, 594.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('toh', 'Gitonga', NULL, 594.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('toi', 'Tonga (Zambia)', NULL, 594.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('toj', 'Tojolabal', NULL, 594.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tol', 'Tolowa', NULL, 595.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tom', 'Tombulu', NULL, 595.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ton', 'Tonga (Tonga Islands)', NULL, 595.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('too', 'Xicotepec De Jurez Totonac', NULL, 595.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('top', 'Papantla Totonac', NULL, 595.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('toq', 'Toposa', NULL, 595.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tor', 'Togbo-Vara Banda', NULL, 595.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tos', 'Highland Totonac', NULL, 595.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tou', 'Tho', NULL, 595.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tov', 'Upper Taromi', NULL, 595.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tow', 'Jemez', NULL, 596.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tox', 'Tobian', NULL, 596.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('toy', 'Topoiyo', NULL, 596.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('toz', 'To', NULL, 596.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpa', 'Taupota', NULL, 596.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpc', 'Azoy Me''phaa', NULL, 596.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpe', 'Tippera', NULL, 596.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpf', 'Tarpia', NULL, 596.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpg', 'Kula', NULL, 596.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpi', 'Tok Pisin', NULL, 596.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpj', 'Tapiet', NULL, 597.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpl', 'Tlacoapa Me''phaa', NULL, 597.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpm', 'Tampulma', NULL, 597.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpo', 'Tai Pao', NULL, 597.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpp', 'Pisaflores Tepehua', NULL, 597.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpq', 'Tukpa', NULL, 597.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpr', 'Tupar', NULL, 597.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpt', 'Tlachichilco Tepehua', NULL, 597.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpu', 'Tampuan', NULL, 597.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpv', 'Tanapag', NULL, 597.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpx', 'Acatepec Me''phaa', NULL, 598.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpy', 'Trumai', NULL, 598.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpz', 'Tinputz', NULL, 598.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tqb', 'Temb', NULL, 598.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tql', 'Lehali', NULL, 598.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tqm', 'Turumsa', NULL, 598.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tqn', 'Tenino', NULL, 598.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tqo', 'Toaripi', NULL, 598.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tqp', 'Tomoip', NULL, 598.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tqq', 'Tunni', NULL, 598.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tqt', 'Western Totonac', NULL, 599.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tqu', 'Touo', NULL, 599.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tra', 'Tirahi', NULL, 599.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trb', 'Terebu', NULL, 599.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trc', 'Copala Triqui', NULL, 599.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trd', 'Turi', NULL, 599.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tre', 'East Tarangan', NULL, 599.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trf', 'Trinidadian Creole English', NULL, 599.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trg', 'Lishn Didn', NULL, 599.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trh', 'Turaka', NULL, 599.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tri', 'Tri', NULL, 600.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trj', 'Toram', NULL, 600.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trl', 'Traveller Scottish', NULL, 600.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trm', 'Tregami', NULL, 600.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trn', 'Trinitario', NULL, 600.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tro', 'Tarao Naga', NULL, 600.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trp', 'Kok Borok', NULL, 600.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trq', 'San Martn Itunyoso Triqui', NULL, 600.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trr', 'Taushiro', NULL, 600.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trs', 'Chicahuaxtla Triqui', NULL, 600.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trt', 'Tunggare', NULL, 601.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tru', 'Turoyo', NULL, 601.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trv', 'Taroko', NULL, 601.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trw', 'Torwali', NULL, 601.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('trx', 'Tringgus-Sembaan Bidayuh', NULL, 601.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsa', 'Tsaangi', NULL, 601.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsb', 'Tsamai', NULL, 601.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsc', 'Tswa', NULL, 601.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsd', 'Tsakonian', NULL, 601.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tse', 'Tunisian Sign Language', NULL, 601.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsg', 'Tausug', NULL, 602.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsh', 'Tsuvan', NULL, 602.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsi', 'Tsimshian', NULL, 602.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsj', 'Tshangla', NULL, 602.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsk', 'Tseku', NULL, 602.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsl', 'Ts''n-Lao', NULL, 602.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsm', 'Turkish Sign Language', NULL, 602.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsn', 'Tswana', NULL, 602.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tso', 'Tsonga', NULL, 602.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsp', 'Northern Toussian', NULL, 602.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsq', 'Thai Sign Language', NULL, 603.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsr', 'Akei', NULL, 603.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tss', 'Taiwan Sign Language', NULL, 603.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tst', 'Tondi Songway Kiini', NULL, 603.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsu', 'Tsou', NULL, 603.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsv', 'Tsogo', NULL, 603.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsw', 'Tsishingini', NULL, 603.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsx', 'Mubami', NULL, 603.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsy', 'Tebul Sign Language', NULL, 603.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsz', 'Purepecha', NULL, 603.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttb', 'Gaa', NULL, 604.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttc', 'Tektiteko', NULL, 604.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttd', 'Tauade', NULL, 604.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tte', 'Bwanabwana', NULL, 604.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttf', 'Tuotomb', NULL, 604.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttg', 'Tutong', NULL, 604.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tth', 'Upper Ta''oih', NULL, 604.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tti', 'Tobati', NULL, 604.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttj', 'Tooro', NULL, 604.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttk', 'Totoro', NULL, 604.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttl', 'Totela', NULL, 605.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttm', 'Northern Tutchone', NULL, 605.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttn', 'Towei', NULL, 605.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tto', 'Lower Ta''oih', NULL, 605.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttp', 'Tombelala', NULL, 605.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttq', 'Tawallammat Tamajaq', NULL, 605.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttr', 'Tera', NULL, 605.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tts', 'Northeastern Thai', NULL, 605.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttt', 'Muslim Tat', NULL, 605.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttu', 'Torau', NULL, 605.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttv', 'Titan', NULL, 606.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttw', 'Long Wat', NULL, 606.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tty', 'Sikaritai', NULL, 606.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ttz', 'Tsum', NULL, 606.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tua', 'Wiarumus', NULL, 606.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tub', 'Tbatulabal', NULL, 606.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tuc', 'Mutu', NULL, 606.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tue', 'Tuyuca', NULL, 606.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tuf', 'Central Tunebo', NULL, 606.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tug', 'Tunia', NULL, 606.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tuh', 'Taulil', NULL, 607.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tui', 'Tupuri', NULL, 607.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tuj', 'Tugutil', NULL, 607.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tuk', 'Turkmen', NULL, 607.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tul', 'Tula', NULL, 607.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tum', 'Tumbuka', NULL, 607.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tuo', 'Tucano', NULL, 607.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tuq', 'Tedaga', NULL, 607.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tur', 'Turkish', NULL, 607.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tus', 'Tuscarora', NULL, 607.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tuu', 'Tututni', NULL, 608.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tuv', 'Turkana', NULL, 608.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tuy', 'Tugen', NULL, 608.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tuz', 'Turka', NULL, 608.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tva', 'Vaghua', NULL, 608.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tvd', 'Tsuvadi', NULL, 608.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tve', 'Te''un', NULL, 608.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tvk', 'Southeast Ambrym', NULL, 608.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tvl', 'Tuvalu', NULL, 608.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tvm', 'Tela-Masbuar', NULL, 608.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tvn', 'Tavoyan', NULL, 609.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tvo', 'Tidore', NULL, 609.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tvs', 'Taveta', NULL, 609.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tvt', 'Tutsa Naga', NULL, 609.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tvu', 'Tunen', NULL, 609.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tvw', 'Sedoa', NULL, 609.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twb', 'Western Tawbuid', NULL, 609.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twd', 'Twents', NULL, 609.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twe', 'Tewa (Indonesia)', NULL, 609.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twf', 'Northern Tiwa', NULL, 609.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twg', 'Tereweng', NULL, 610.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twh', 'Tai Dn', NULL, 610.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twi', 'Twi', NULL, 610.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twl', 'Tawara', NULL, 610.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twm', 'Tawang Monpa', NULL, 610.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twn', 'Twendi', NULL, 610.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('two', 'Tswapong', NULL, 610.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twp', 'Ere', NULL, 610.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twq', 'Tasawaq', NULL, 610.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twr', 'Southwestern Tarahumara', NULL, 610.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twu', 'Termanu', NULL, 611.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tww', 'Tuwari', NULL, 611.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twx', 'Tewe', NULL, 611.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('twy', 'Tawoyan', NULL, 611.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('txa', 'Tombonuo', NULL, 611.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('txe', 'Totoli', NULL, 611.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('txi', 'Ikpeng', NULL, 611.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('txj', 'Tarjumo', NULL, 611.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('txm', 'Tomini', NULL, 611.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('txn', 'West Tarangan', NULL, 611.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('txo', 'Toto', NULL, 612.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('txq', 'Tii', NULL, 612.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('txs', 'Tonsea', NULL, 612.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('txt', 'Citak', NULL, 612.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('txu', 'Kayap', NULL, 612.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('txx', 'Tatana', NULL, 612.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('txy', 'Tanosy Malagasy', NULL, 612.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tya', 'Tauya', NULL, 612.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tye', 'Kyanga', NULL, 612.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tyh', 'O''du', NULL, 612.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tyi', 'Teke-Tsaayi', NULL, 613.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tyj', 'Tai Do', NULL, 613.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tyl', 'Thu Lao', NULL, 613.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tyn', 'Kombai', NULL, 613.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tyr', 'Tai Daeng', NULL, 613.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tys', 'Ty Sa Pa', NULL, 613.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tyt', 'Ty Tac', NULL, 613.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tyu', 'Kua', NULL, 613.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tyv', 'Tuvinian', NULL, 613.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tyx', 'Teke-Tyee', NULL, 613.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tyz', 'Ty', NULL, 614.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tza', 'Tanzanian Sign Language', NULL, 614.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tzh', 'Tzeltal', NULL, 614.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tzj', 'Tz''utujil', NULL, 614.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tzm', 'Central Atlas Tamazight', NULL, 614.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tzn', 'Tugun', NULL, 614.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tzo', 'Tzotzil', NULL, 614.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('tzx', 'Tabriak', NULL, 614.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uan', 'Kuan', NULL, 614.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uar', 'Tairuma', NULL, 614.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uba', 'Ubang', NULL, 615.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ubi', 'Ubi', NULL, 615.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ubl', 'Buhi''non Bikol', NULL, 615.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ubr', 'Ubir', NULL, 615.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ubu', 'Umbu-Ungu', NULL, 615.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uda', 'Uda', NULL, 615.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ude', 'Udihe', NULL, 615.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('udg', 'Muduga', NULL, 615.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('udi', 'Udi', NULL, 615.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('udj', 'Ujir', NULL, 615.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('udl', 'Wuzlam', NULL, 616.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('udm', 'Udmurt', NULL, 616.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('udu', 'Uduk', NULL, 616.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ues', 'Kioko', NULL, 616.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ufi', 'Ufim', NULL, 616.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uge', 'Ughele', NULL, 616.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ugn', 'Ugandan Sign Language', NULL, 616.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ugo', 'Ugong', NULL, 616.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ugy', 'Uruguayan Sign Language', NULL, 616.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uha', 'Uhami', NULL, 616.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uhn', 'Damal', NULL, 617.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uig', 'Uighur', NULL, 617.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uis', 'Uisai', NULL, 617.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uiv', 'Iyive', NULL, 617.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uji', 'Tanjijili', NULL, 617.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uka', 'Kaburi', NULL, 617.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ukg', 'Ukuriguma', NULL, 617.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ukh', 'Ukhwejo', NULL, 617.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ukl', 'Ukrainian Sign Language', NULL, 617.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ukp', 'Ukpe-Bayobiri', NULL, 617.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ukq', 'Ukwa', NULL, 618.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ukr', 'Ukrainian', NULL, 618.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uks', 'Urub-Kaapor Sign Language', NULL, 618.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uku', 'Ukue', NULL, 618.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ukw', 'Ukwuani-Aboh-Ndoni', NULL, 618.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ula', 'Fungwa', NULL, 618.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ulb', 'Ulukwumi', NULL, 618.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ulc', 'Ulch', NULL, 618.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ulf', 'Usku', NULL, 618.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uli', 'Ulithian', NULL, 618.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ulk', 'Meriam', NULL, 619.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ull', 'Ullatan', NULL, 619.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ulm', 'Ulumanda''', NULL, 619.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uln', 'Unserdeutsch', NULL, 619.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ulu', 'Uma'' Lung', NULL, 619.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ulw', 'Ulwa', NULL, 619.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uma', 'Umatilla', NULL, 619.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('umb', 'Umbundu', NULL, 619.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('umi', 'Ukit', NULL, 619.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('umm', 'Umon', NULL, 619.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('umn', 'Makyan Naga', NULL, 620.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ump', 'Umpila', NULL, 620.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ums', 'Pendau', NULL, 620.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('umu', 'Munsee', NULL, 620.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('una', 'North Watut', NULL, 620.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('une', 'Uneme', NULL, 620.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ung', 'Ngarinyin', NULL, 620.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('unk', 'Enawen-Naw', NULL, 620.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('unn', 'Kurnai', NULL, 620.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('unr', 'Mundari', NULL, 620.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('unu', 'Unubahe', NULL, 621.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('unx', 'Munda', NULL, 621.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('unz', 'Unde Kaili', NULL, 621.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('upi', 'Umeda', NULL, 621.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('upv', 'Uripiv-Wala-Rano-Atchin', NULL, 621.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ura', 'Urarina', NULL, 621.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('urb', 'Urub-Kaapor', NULL, 621.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('urd', 'Urdu', NULL, 621.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ure', 'Uru', NULL, 621.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('urg', 'Urigina', NULL, 621.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('urh', 'Urhobo', NULL, 622.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uri', 'Urim', NULL, 622.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('urk', 'Urak Lawoi''', NULL, 622.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('url', 'Urali', NULL, 622.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('urm', 'Urapmin', NULL, 622.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('urn', 'Uruangnirin', NULL, 622.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uro', 'Ura (Papua New Guinea)', NULL, 622.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('urp', 'Uru-Pa-In', NULL, 622.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('urr', 'Lehalurup', NULL, 622.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('urt', 'Urat', NULL, 622.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('urw', 'Sop', NULL, 623.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('urx', 'Urimo', NULL, 623.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ury', 'Orya', NULL, 623.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('urz', 'Uru-Eu-Wau-Wau', NULL, 623.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('usa', 'Usarufa', NULL, 623.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ush', 'Ushojo', NULL, 623.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('usi', 'Usui', NULL, 623.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('usk', 'Usaghade', NULL, 623.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('usp', 'Uspanteco', NULL, 623.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('usu', 'Uya', NULL, 623.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uta', 'Otank', NULL, 624.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ute', 'Ute-Southern Paiute', NULL, 624.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('utp', 'Amba (Solomon Islands)', NULL, 624.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('utr', 'Etulo', NULL, 624.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('utu', 'Utu', NULL, 624.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uum', 'Urum', NULL, 624.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uun', 'Kulon-Pazeh', NULL, 624.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uur', 'Ura (Vanuatu)', NULL, 624.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uuu', 'U', NULL, 624.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uve', 'West Uvean', NULL, 624.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uvh', 'Uri', NULL, 625.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uvl', 'Lote', NULL, 625.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uwa', 'Kuku-Uwanh', NULL, 625.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uya', 'Doko-Uyanga', NULL, 625.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uzb', 'Uzbek', NULL, 625.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uzn', 'Northern Uzbek', NULL, 625.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('uzs', 'Southern Uzbek', NULL, 625.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vaa', 'Vaagri Booli', NULL, 625.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vae', 'Vale', NULL, 625.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vaf', 'Vafsi', NULL, 625.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vag', 'Vagla', NULL, 626.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vah', 'Varhadi-Nagpuri', NULL, 626.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vai', 'Vai', NULL, 626.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vaj', 'Sekele', NULL, 626.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('val', 'Vehes', NULL, 626.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vam', 'Vanimo', NULL, 626.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('van', 'Valman', NULL, 626.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vao', 'Vao', NULL, 626.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vap', 'Vaiphei', NULL, 626.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('var', 'Huarijio', NULL, 626.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vas', 'Vasavi', NULL, 627.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vau', 'Vanuma', NULL, 627.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vav', 'Varli', NULL, 627.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vay', 'Wayu', NULL, 627.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vbb', 'Southeast Babar', NULL, 627.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vbk', 'Southwestern Bontok', NULL, 627.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vec', 'Venetian', NULL, 627.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ved', 'Veddah', NULL, 627.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vel', 'Veluws', NULL, 627.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vem', 'Vemgo-Mabas', NULL, 627.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ven', 'Venda', NULL, 628.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vep', 'Veps', NULL, 628.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ver', 'Mom Jango', NULL, 628.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vgr', 'Vaghri', NULL, 628.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vgt', 'Vlaamse Gebarentaal', NULL, 628.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vic', 'Virgin Islands Creole English', NULL, 628.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vid', 'Vidunda', NULL, 628.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vie', 'Vietnamese', NULL, 628.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vif', 'Vili', NULL, 628.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vig', 'Viemo', NULL, 628.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vil', 'Vilela', NULL, 629.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vin', 'Vinza', NULL, 629.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vis', 'Vishavan', NULL, 629.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vit', 'Viti', NULL, 629.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('viv', 'Iduna', NULL, 629.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vki', 'Ija-Zuba', NULL, 629.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vkj', 'Kujarge', NULL, 629.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vkk', 'Kaur', NULL, 629.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vkl', 'Kulisusu', NULL, 629.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vko', 'Kodeoha', NULL, 629.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vkp', 'Korlai Creole Portuguese', NULL, 630.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vkt', 'Tenggarong Kutai Malay', NULL, 630.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vku', 'Kurrama', NULL, 630.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vlp', 'Valpei', NULL, 630.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vls', 'Vlaams', NULL, 630.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vma', 'Martuyhunira', NULL, 630.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vmc', 'Juxtlahuaca Mixtec', NULL, 630.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vmd', 'Mudu Koraga', NULL, 630.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vme', 'East Masela', NULL, 630.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vmf', 'Mainfrnkisch', NULL, 630.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vmg', 'Lungalunga', NULL, 631.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vmh', 'Maraghei', NULL, 631.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vmj', 'Ixtayutla Mixtec', NULL, 631.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vmk', 'Makhuwa-Shirima', NULL, 631.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vmm', 'Mitlatongo Mixtec', NULL, 631.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vmp', 'Soyaltepec Mazatec', NULL, 631.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vmq', 'Soyaltepec Mixtec', NULL, 631.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vmr', 'Marenje', NULL, 631.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vmw', 'Makhuwa', NULL, 631.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vmx', 'Tamazola Mixtec', NULL, 631.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vmy', 'Ayautla Mazatec', NULL, 632.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vmz', 'Mazatln Mazatec', NULL, 632.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vnk', 'Vano', NULL, 632.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vnm', 'Vinmavis', NULL, 632.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vnp', 'Vunapu', NULL, 632.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vor', 'Voro', NULL, 632.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vot', 'Votic', NULL, 632.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vra', 'Vera''a', NULL, 632.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vro', 'Vro', NULL, 632.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vrs', 'Varisi', NULL, 632.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vrt', 'Burmbar', NULL, 633.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vsi', 'Moldova Sign Language', NULL, 633.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vsl', 'Venezuelan Sign Language', NULL, 633.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vsv', 'Valencian Sign Language', NULL, 633.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vto', 'Vitou', NULL, 633.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vum', 'Vumbu', NULL, 633.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vun', 'Vunjo', NULL, 633.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vut', 'Vute', NULL, 633.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('vwa', 'Awa (China)', NULL, 633.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('waa', 'Walla Walla', NULL, 633.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wab', 'Wab', NULL, 634.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wac', 'Wasco-Wishram', NULL, 634.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wad', 'Wandamen', NULL, 634.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wae', 'Walser', NULL, 634.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wag', 'Wa''ema', NULL, 634.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wah', 'Watubela', NULL, 634.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wai', 'Wares', NULL, 634.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('waj', 'Waffa', NULL, 634.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wal', 'Wolaytta', NULL, 634.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wan', 'Wan', NULL, 634.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wap', 'Wapishana', NULL, 635.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('waq', 'Wageman', NULL, 635.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('war', 'Waray (Philippines)', NULL, 635.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('was', 'Washo', NULL, 635.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wat', 'Kaninuwa', NULL, 635.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wau', 'Waur', NULL, 635.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wav', 'Waka', NULL, 635.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('waw', 'Waiwai', NULL, 635.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wax', 'Watam', NULL, 635.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('way', 'Wayana', NULL, 635.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('waz', 'Wampur', NULL, 636.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wba', 'Warao', NULL, 636.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wbb', 'Wabo', NULL, 636.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wbe', 'Waritai', NULL, 636.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wbf', 'Wara', NULL, 636.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wbh', 'Wanda', NULL, 636.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wbi', 'Vwanji', NULL, 636.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wbj', 'Alagwa', NULL, 636.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wbk', 'Waigali', NULL, 636.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wbl', 'Wakhi', NULL, 636.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wbm', 'Wa', NULL, 637.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wbp', 'Warlpiri', NULL, 637.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wbq', 'Waddar', NULL, 637.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wbr', 'Wagdi', NULL, 637.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wbt', 'Wanman', NULL, 637.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wbv', 'Wajarri', NULL, 637.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wbw', 'Woi', NULL, 637.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wca', 'Yanommi', NULL, 637.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wci', 'Waci Gbe', NULL, 637.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wdd', 'Wandji', NULL, 637.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wdg', 'Wadaginam', NULL, 638.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wdj', 'Wadjiginy', NULL, 638.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wec', 'W Western', NULL, 638.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wed', 'Wedau', NULL, 638.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('weg', 'Wergaia', NULL, 638.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('weh', 'Weh', NULL, 638.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wei', 'Kiunum', NULL, 638.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wem', 'Weme Gbe', NULL, 638.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('weo', 'Wemale', NULL, 638.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wep', 'Westphalien', NULL, 638.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wer', 'Weri', NULL, 639.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wes', 'Cameroon Pidgin', NULL, 639.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wet', 'Perai', NULL, 639.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('weu', 'Rawngtu Chin', NULL, 639.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wew', 'Wejewa', NULL, 639.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wfg', 'Yafi', NULL, 639.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wgb', 'Wagawaga', NULL, 639.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wgi', 'Wahgi', NULL, 639.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wgo', 'Waigeo', NULL, 639.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wgy', 'Warrgamay', NULL, 639.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wha', 'Sou Upaa', NULL, 640.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('whg', 'North Wahgi', NULL, 640.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('whk', 'Wahau Kenyah', NULL, 640.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('whu', 'Wahau Kayan', NULL, 640.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wib', 'Southern Toussian', NULL, 640.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wic', 'Wichita', NULL, 640.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wig', 'Wik-Ngathana', NULL, 640.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wih', 'Wik-Me''anha', NULL, 640.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wii', 'Minidien', NULL, 640.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wij', 'Wik-Iiyanh', NULL, 640.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wik', 'Wikalkan', NULL, 641.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wim', 'Wik-Mungkan', NULL, 641.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('win', 'Ho-Chunk', NULL, 641.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wiu', 'Wiru', NULL, 641.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wiv', 'Vitu', NULL, 641.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wja', 'Waja', NULL, 641.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wji', 'Warji', NULL, 641.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wkb', 'Kumbaran', NULL, 641.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wkd', 'Wakde', NULL, 641.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wkl', 'Kalanadi', NULL, 641.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wku', 'Kunduvadi', NULL, 642.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wla', 'Walio', NULL, 642.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wlc', 'Mwali Comorian', NULL, 642.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wle', 'Wolane', NULL, 642.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wlg', 'Kunbarlang', NULL, 642.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wli', 'Waioli', NULL, 642.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wll', 'Wali (Sudan)', NULL, 642.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wln', 'Walloon', NULL, 642.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wlo', 'Wolio', NULL, 642.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wlr', 'Wailapa', NULL, 642.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wls', 'Wallisian', NULL, 643.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wlv', 'Wich Lhamts Vejoz', NULL, 643.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wlw', 'Walak', NULL, 643.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wlx', 'Wali (Ghana)', NULL, 643.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wmb', 'Wambaya', NULL, 643.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wmc', 'Wamas', NULL, 643.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wmd', 'Mamaind', NULL, 643.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wme', 'Wambule', NULL, 643.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wmh', 'Waima''a', NULL, 643.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wmm', 'Maiwa (Indonesia)', NULL, 643.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wmo', 'Wom (Papua New Guinea)', NULL, 644.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wms', 'Wambon', NULL, 644.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wmt', 'Walmajarri', NULL, 644.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wmw', 'Mwani', NULL, 644.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wmx', 'Womo', NULL, 644.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wnb', 'Wanambre', NULL, 644.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wnc', 'Wantoat', NULL, 644.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wne', 'Waneci', NULL, 644.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wng', 'Wanggom', NULL, 644.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wni', 'Ndzwani Comorian', NULL, 644.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wnk', 'Wanukaka', NULL, 645.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wno', 'Wano', NULL, 645.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wnp', 'Wanap', NULL, 645.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wnu', 'Usan', NULL, 645.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wnw', 'Wintu', NULL, 645.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wny', 'Wanyi', NULL, 645.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('woa', 'Tyaraity', NULL, 645.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wob', 'W Northern', NULL, 645.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('woc', 'Wogeo', NULL, 645.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wod', 'Wolani', NULL, 645.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('woe', 'Woleaian', NULL, 646.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wof', 'Gambian Wolof', NULL, 646.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wog', 'Wogamusin', NULL, 646.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('woi', 'Kamang', NULL, 646.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wok', 'Longto', NULL, 646.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wol', 'Wolof', NULL, 646.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wom', 'Wom (Nigeria)', NULL, 646.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('won', 'Wongo', NULL, 646.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('woo', 'Manombai', NULL, 646.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wor', 'Woria', NULL, 646.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wos', 'Hanga Hundi', NULL, 647.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wow', 'Wawonii', NULL, 647.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wpc', 'Maco', NULL, 647.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wra', 'Warapu', NULL, 647.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wrd', 'Warduji', NULL, 647.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wrk', 'Garrwa', NULL, 647.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wrl', 'Warlmanpa', NULL, 647.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wrm', 'Warumungu', NULL, 647.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wrn', 'Warnang', NULL, 647.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wrp', 'Waropen', NULL, 647.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wrr', 'Wardaman', NULL, 648.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wrs', 'Waris', NULL, 648.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wru', 'Waru', NULL, 648.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wrv', 'Waruna', NULL, 648.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wrx', 'Wae Rana', NULL, 648.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wry', 'Merwari', NULL, 648.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wsa', 'Warembori', NULL, 648.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wsg', 'Adilabad Gondi', NULL, 648.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wsi', 'Wusi', NULL, 648.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wsk', 'Waskia', NULL, 648.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wsr', 'Owenia', NULL, 649.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wss', 'Wasa', NULL, 649.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wtf', 'Watiwa', NULL, 649.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wti', 'Berta', NULL, 649.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wtk', 'Watakataui', NULL, 649.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wtm', 'Mewati', NULL, 649.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wtw', 'Wotu', NULL, 649.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wua', 'Wikngenchera', NULL, 649.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wub', 'Wunambal', NULL, 649.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wud', 'Wudu', NULL, 649.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wuh', 'Wutunhua', NULL, 650.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wul', 'Silimo', NULL, 650.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wum', 'Wumbvu', NULL, 650.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wun', 'Bungu', NULL, 650.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wut', 'Wutung', NULL, 650.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wuu', 'Wu Chinese', NULL, 650.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wuv', 'Wuvulu-Aua', NULL, 650.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wux', 'Wulna', NULL, 650.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wuy', 'Wauyai', NULL, 650.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wwa', 'Waama', NULL, 650.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wwo', 'Wetamut', NULL, 651.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('www', 'Wawa', NULL, 651.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wxa', 'Waxianghua', NULL, 651.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wya', 'Wyandot', NULL, 651.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wyb', 'Wangaaybuwan-Ngiyambaa', NULL, 651.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wym', 'Wymysorys', NULL, 651.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wyr', 'Wayor', NULL, 651.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('wyy', 'Western Fijian', NULL, 651.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xab', 'Sambe', NULL, 651.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xac', 'Kachari', NULL, 651.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xal', 'Kalmyk', NULL, 652.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xan', 'Xamtanga', NULL, 652.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xao', 'Khao', NULL, 652.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xat', 'Katawixi', NULL, 652.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xau', 'Kauwera', NULL, 652.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xav', 'Xavnte', NULL, 652.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xaw', 'Kawaiisu', NULL, 652.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xay', 'Kayan Mahakam', NULL, 652.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xbi', 'Kombio', NULL, 652.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xbr', 'Kambera', NULL, 652.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xby', 'Batyala', NULL, 653.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xda', 'Darkinyung', NULL, 653.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xdy', 'Malayic Dayak', NULL, 653.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xed', 'Hdi', NULL, 653.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xel', 'Kelo', NULL, 653.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xem', 'Kembayan', NULL, 653.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xer', 'Xernte', NULL, 653.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xes', 'Kesawai', NULL, 653.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xet', 'Xet', NULL, 653.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xeu', 'Keoru-Ahia', NULL, 653.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xgu', 'Unggumi', NULL, 654.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xhe', 'Khetrani', NULL, 654.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xho', 'Xhosa', NULL, 654.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xhv', 'Khua', NULL, 654.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xii', 'Xiri', NULL, 654.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xis', 'Kisan', NULL, 654.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xiy', 'Xipaya', NULL, 654.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xka', 'Kalkoti', NULL, 654.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xkb', 'Northern Nago', NULL, 654.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xkc', 'Kho''ini', NULL, 654.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xkd', 'Mendalam Kayan', NULL, 655.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xke', 'Kereho', NULL, 655.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xkf', 'Khengkha', NULL, 655.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xkg', 'Kagoro', NULL, 655.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xki', 'Kenyan Sign Language', NULL, 655.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xkj', 'Kajali', NULL, 655.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xkk', 'Kaco''', NULL, 655.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xkl', 'Mainstream Kenyah', NULL, 655.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xkn', 'Kayan River Kayan', NULL, 655.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xko', 'Kiorr', NULL, 655.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xkp', 'Kabatei', NULL, 656.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xkq', 'Koroni', NULL, 656.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xks', 'Kumbewaha', NULL, 656.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xkt', 'Kantosi', NULL, 656.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xku', 'Kaamba', NULL, 656.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xkv', 'Kgalagadi', NULL, 656.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xkw', 'Kembra', NULL, 656.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xkx', 'Karore', NULL, 656.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xky', 'Uma'' Lasan', NULL, 656.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xkz', 'Kurtokha', NULL, 656.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xla', 'Kamula', NULL, 657.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xma', 'Mushungulu', NULL, 657.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xmb', 'Mbonga', NULL, 657.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xmc', 'Makhuwa-Marrevone', NULL, 657.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xmd', 'Mbudum', NULL, 657.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xmf', 'Mingrelian', NULL, 657.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xmg', 'Mengaka', NULL, 657.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xmh', 'Kuku-Muminh', NULL, 657.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xmj', 'Majera', NULL, 657.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xml', 'Malaysian Sign Language', NULL, 657.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xmm', 'Manado Malay', NULL, 658.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xmo', 'Morerebi', NULL, 658.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xms', 'Moroccan Sign Language', NULL, 658.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xmt', 'Matbat', NULL, 658.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xmv', 'Antankarana Malagasy', NULL, 658.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xmw', 'Tsimihety Malagasy', NULL, 658.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xmx', 'Maden', NULL, 658.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xmy', 'Mayaguduna', NULL, 658.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xmz', 'Mori Bawah', NULL, 658.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xnb', 'Kanakanabu', NULL, 658.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xnh', 'Kuanhua', NULL, 659.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xnn', 'Northern Kankanay', NULL, 659.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xnr', 'Kangri', NULL, 659.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xns', 'Kanashi', NULL, 659.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xny', 'Nyiyaparli', NULL, 659.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xnz', 'Kenzi', NULL, 659.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xod', 'Kokoda', NULL, 659.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xog', 'Soga', NULL, 659.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xoi', 'Kominimung', NULL, 659.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xok', 'Xokleng', NULL, 659.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xom', 'Komo (Sudan)', NULL, 660.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xon', 'Konkomba', NULL, 660.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xop', 'Kopar', NULL, 660.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xor', 'Korubo', NULL, 660.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xow', 'Kowaki', NULL, 660.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xpe', 'Liberia Kpelle', NULL, 660.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xpk', 'Kulina Pano', NULL, 660.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xra', 'Krah', NULL, 660.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xrb', 'Eastern Karaboro', NULL, 660.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xre', 'Kreye', NULL, 660.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xri', 'Krikati-Timbira', NULL, 661.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xru', 'Marriammu', NULL, 661.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xrw', 'Karawa', NULL, 661.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xsb', 'Sambal', NULL, 661.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xse', 'Sempan', NULL, 661.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xsh', 'Shamang', NULL, 661.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xsi', 'Sio', NULL, 661.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xsl', 'South Slavey', NULL, 661.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xsm', 'Kasem', NULL, 661.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xsn', 'Sanga (Nigeria)', NULL, 661.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xsp', 'Silopi', NULL, 662.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xsq', 'Makhuwa-Saka', NULL, 662.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xsr', 'Sherpa', NULL, 662.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xsu', 'Sanum', NULL, 662.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xsy', 'Saisiyat', NULL, 662.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xta', 'Alcozauca Mixtec', NULL, 662.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xtb', 'Chazumba Mixtec', NULL, 662.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xtc', 'Katcha-Kadugli-Miri', NULL, 662.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xtd', 'Diuxi-Tilantongo Mixtec', NULL, 662.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xte', 'Ketengban', NULL, 662.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xti', 'Sinicahua Mixtec', NULL, 663.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xtj', 'San Juan Teita Mixtec', NULL, 663.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xtl', 'Tijaltepec Mixtec', NULL, 663.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xtm', 'Magdalena Peasco Mixtec', NULL, 663.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xtn', 'Northern Tlaxiaco Mixtec', NULL, 663.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xtp', 'San Miguel Piedras Mixtec', NULL, 663.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xts', 'Sindihui Mixtec', NULL, 663.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xtt', 'Tacahua Mixtec', NULL, 663.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xtu', 'Cuyamecalco Mixtec', NULL, 663.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xtw', 'Tawand', NULL, 663.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xty', 'Yoloxochitl Mixtec', NULL, 664.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xua', 'Alu Kurumba', NULL, 664.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xub', 'Betta Kurumba', NULL, 664.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xug', 'Kunigami', NULL, 664.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xuj', 'Jennu Kurumba', NULL, 664.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xuo', 'Kuo', NULL, 664.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xuu', 'Kxoe', NULL, 664.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xvi', 'Kamviri', NULL, 664.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xwa', 'Kwaza', NULL, 664.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xwe', 'Xwela Gbe', NULL, 664.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xwg', 'Kwegu', NULL, 665.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xwl', 'Western Xwla Gbe', NULL, 665.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xwr', 'Kwerba Mamberamo', NULL, 665.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xxk', 'Ke''o', NULL, 665.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('xyy', 'Yorta Yorta', NULL, 665.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yaa', 'Yaminahua', NULL, 665.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yab', 'Yuhup', NULL, 665.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yac', 'Pass Valley Yali', NULL, 665.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yad', 'Yagua', NULL, 665.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yae', 'Pum', NULL, 665.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yaf', 'Yaka (Democratic Republic of Congo)', NULL, 666.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yag', 'Ymana', NULL, 666.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yah', 'Yazgulyam', NULL, 666.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yai', 'Yagnobi', NULL, 666.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yaj', 'Banda-Yangere', NULL, 666.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yak', 'Yakama', NULL, 666.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yal', 'Yalunka', NULL, 666.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yam', 'Yamba', NULL, 666.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yan', 'Mayangna', NULL, 666.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yao', 'Yao', NULL, 666.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yap', 'Yapese', NULL, 667.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yaq', 'Yaqui', NULL, 667.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yar', 'Yabarana', NULL, 667.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yas', 'Nugunu (Cameroon)', NULL, 667.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yat', 'Yambeta', NULL, 667.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yau', 'Yuwana', NULL, 667.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yav', 'Yangben', NULL, 667.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yaw', 'Yawalapit', NULL, 667.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yax', 'Yauma', NULL, 667.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yay', 'Agwagwune', NULL, 667.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yaz', 'Lokaa', NULL, 668.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yba', 'Yala', NULL, 668.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ybb', 'Yemba', NULL, 668.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ybe', 'West Yugur', NULL, 668.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ybh', 'Yakha', NULL, 668.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ybi', 'Yamphu', NULL, 668.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ybj', 'Hasha', NULL, 668.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ybk', 'Bokha', NULL, 668.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ybl', 'Yukuben', NULL, 668.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ybm', 'Yaben', NULL, 668.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ybo', 'Yabong', NULL, 669.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ybx', 'Yawiyo', NULL, 669.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yby', 'Yaweyuha', NULL, 669.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ych', 'Chesu', NULL, 669.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ycl', 'Lolopo', NULL, 669.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ycn', 'Yucuna', NULL, 669.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ycp', 'Chepya', NULL, 669.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ydd', 'Eastern Yiddish', NULL, 669.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yde', 'Yangum Dey', NULL, 669.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ydg', 'Yidgha', NULL, 669.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ydk', 'Yoidik', NULL, 670.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yea', 'Ravula', NULL, 670.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yec', 'Yeniche', NULL, 670.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yee', 'Yimas', NULL, 670.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yej', 'Yevanic', NULL, 670.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yel', 'Yela', NULL, 670.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yer', 'Tarok', NULL, 670.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yes', 'Nyankpa', NULL, 670.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yet', 'Yetfa', NULL, 670.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yeu', 'Yerukula', NULL, 670.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yev', 'Yapunda', NULL, 671.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yey', 'Yeyi', NULL, 671.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ygl', 'Yangum Gel', NULL, 671.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ygm', 'Yagomi', NULL, 671.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ygp', 'Gepo', NULL, 671.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ygr', 'Yagaria', NULL, 671.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ygs', 'Yol?u Sign Language', NULL, 671.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ygu', 'Yugul', NULL, 671.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ygw', 'Yagwoia', NULL, 671.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yha', 'Baha Buyang', NULL, 671.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yhd', 'Judeo-Iraqi Arabic', NULL, 672.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yhl', 'Hlepho Phowa', NULL, 672.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yhs', 'Yan-nhangu Sign Language', NULL, 672.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yia', 'Yinggarda', NULL, 672.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yid', 'Yiddish', NULL, 672.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yif', 'Ache', NULL, 672.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yig', 'Wusa Nasu', NULL, 672.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yih', 'Western Yiddish', NULL, 672.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yii', 'Yidiny', NULL, 672.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yij', 'Yindjibarndi', NULL, 672.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yik', 'Dongshanba Lalo', NULL, 673.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yim', 'Yimchungru Naga', NULL, 673.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yin', 'Yinchia', NULL, 673.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yip', 'Pholo', NULL, 673.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yiq', 'Miqie', NULL, 673.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yir', 'North Awyu', NULL, 673.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yis', 'Yis', NULL, 673.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yit', 'Eastern Lalu', NULL, 673.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yiu', 'Awu', NULL, 673.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yiv', 'Northern Nisu', NULL, 673.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yix', 'Axi Yi', NULL, 674.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yiz', 'Azhe', NULL, 674.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yka', 'Yakan', NULL, 674.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ykg', 'Northern Yukaghir', NULL, 674.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yki', 'Yoke', NULL, 674.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ykk', 'Yakaikeke', NULL, 674.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ykl', 'Khlula', NULL, 674.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ykm', 'Kap', NULL, 674.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ykn', 'Kua-nsi', NULL, 674.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yko', 'Yasa', NULL, 674.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ykr', 'Yekora', NULL, 675.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ykt', 'Kathu', NULL, 675.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yku', 'Kuamasi', NULL, 675.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yky', 'Yakoma', NULL, 675.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yla', 'Yaul', NULL, 675.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ylb', 'Yaleba', NULL, 675.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yle', 'Yele', NULL, 675.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ylg', 'Yelogu', NULL, 675.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yli', 'Angguruk Yali', NULL, 675.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yll', 'Yil', NULL, 675.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ylm', 'Limi', NULL, 676.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yln', 'Langnian Buyang', NULL, 676.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ylo', 'Naluo Yi', NULL, 676.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ylu', 'Aribwaung', NULL, 676.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yly', 'Nylayu', NULL, 676.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ymb', 'Yambes', NULL, 676.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ymc', 'Southern Muji', NULL, 676.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ymd', 'Muda', NULL, 676.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ymg', 'Yamongeri', NULL, 676.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ymh', 'Mili', NULL, 676.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ymi', 'Moji', NULL, 677.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ymk', 'Makwe', NULL, 677.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yml', 'Iamalele', NULL, 677.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ymm', 'Maay', NULL, 677.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ymn', 'Yamna', NULL, 677.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ymo', 'Yangum Mon', NULL, 677.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ymp', 'Yamap', NULL, 677.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ymq', 'Qila Muji', NULL, 677.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ymr', 'Malasar', NULL, 677.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ymx', 'Northern Muji', NULL, 677.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ymz', 'Muzi', NULL, 678.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yna', 'Aluo', NULL, 678.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yne', 'Lang''e', NULL, 678.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yng', 'Yango', NULL, 678.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ynk', 'Naukan Yupik', NULL, 678.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ynl', 'Yangulam', NULL, 678.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yno', 'Yong', NULL, 678.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ynq', 'Yendang', NULL, 678.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yns', 'Yansi', NULL, 678.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yog', 'Yogad', NULL, 678.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yoi', 'Yonaguni', NULL, 679.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yok', 'Yokuts', NULL, 679.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yom', 'Yombe', NULL, 679.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yon', 'Yongkom', NULL, 679.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yor', 'Yoruba', NULL, 679.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yot', 'Yotti', NULL, 679.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yox', 'Yoron', NULL, 679.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yoy', 'Yoy', NULL, 679.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ypa', 'Phala', NULL, 679.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ypb', 'Labo Phowa', NULL, 679.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ypg', 'Phola', NULL, 680.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yph', 'Phupha', NULL, 680.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ypm', 'Phuma', NULL, 680.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ypn', 'Ani Phowa', NULL, 680.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ypo', 'Alo Phola', NULL, 680.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ypp', 'Phupa', NULL, 680.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ypz', 'Phuza', NULL, 680.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yra', 'Yerakai', NULL, 680.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yrb', 'Yareba', NULL, 680.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yre', 'Yaour', NULL, 680.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yrk', 'Nenets', NULL, 681.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yrl', 'Nhengatu', NULL, 681.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yrm', 'Yirrk-Mel', NULL, 681.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yrn', 'Yerong', NULL, 681.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yro', 'Yaroame', NULL, 681.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yrs', 'Yarsun', NULL, 681.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yrw', 'Yarawata', NULL, 681.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yry', 'Yarluyandi', NULL, 681.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ysd', 'Samatao', NULL, 681.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ysg', 'Sonaga', NULL, 681.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ysl', 'Yugoslavian Sign Language', NULL, 682.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ysn', 'Sani', NULL, 682.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yso', 'Nisi (China)', NULL, 682.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ysp', 'Southern Lolopo', NULL, 682.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yss', 'Yessan-Mayo', NULL, 682.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ysy', 'Sanie', NULL, 682.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yta', 'Talu', NULL, 682.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ytl', 'Tanglang', NULL, 682.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ytp', 'Thopho', NULL, 682.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ytw', 'Yout Wam', NULL, 682.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yua', 'Yucateco', NULL, 683.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yuc', 'Yuchi', NULL, 683.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yud', 'Judeo-Tripolitanian Arabic', NULL, 683.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yue', 'Yue Chinese', NULL, 683.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yuf', 'Havasupai-Walapai-Yavapai', NULL, 683.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yui', 'Yurut', NULL, 683.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yuj', 'Karkar-Yuri', NULL, 683.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yul', 'Yulu', NULL, 683.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yum', 'Quechan', NULL, 683.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yun', 'Bena (Nigeria)', NULL, 683.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yup', 'Yukpa', NULL, 684.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yuq', 'Yuqui', NULL, 684.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yur', 'Yurok', NULL, 684.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yut', 'Yopno', NULL, 684.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yuw', 'Yau (Morobe Province)', NULL, 684.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yux', 'Southern Yukaghir', NULL, 684.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yuy', 'East Yugur', NULL, 684.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yuz', 'Yuracare', NULL, 684.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yva', 'Yawa', NULL, 684.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ywa', 'Kalou', NULL, 684.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ywg', 'Yinhawangka', NULL, 685.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ywl', 'Western Lalu', NULL, 685.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ywn', 'Yawanawa', NULL, 685.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ywq', 'Wuding-Luquan Yi', NULL, 685.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ywr', 'Yawuru', NULL, 685.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ywt', 'Xishanba Lalo', NULL, 685.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ywu', 'Wumeng Nasu', NULL, 685.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yyu', 'Yau (Sandaun Province)', NULL, 685.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yyz', 'Ayizi', NULL, 685.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yzg', 'E''ma Buyang', NULL, 685.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('yzk', 'Zokhuo', NULL, 686.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zaa', 'Sierra de Jurez Zapotec', NULL, 686.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zab', 'Western Tlacolula Valley Zapotec', NULL, 686.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zac', 'Ocotln Zapotec', NULL, 686.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zad', 'Cajonos Zapotec', NULL, 686.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zae', 'Yareni Zapotec', NULL, 686.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zaf', 'Ayoquesco Zapotec', NULL, 686.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zag', 'Zaghawa', NULL, 686.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zah', 'Zangwal', NULL, 686.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zai', 'Isthmus Zapotec', NULL, 686.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zaj', 'Zaramo', NULL, 687.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zak', 'Zanaki', NULL, 687.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zal', 'Zauzou', NULL, 687.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zam', 'Miahuatln Zapotec', NULL, 687.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zao', 'Ozolotepec Zapotec', NULL, 687.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zap', 'Zapotec', NULL, 687.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zaq', 'Alopam Zapotec', NULL, 687.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zar', 'Rincn Zapotec', NULL, 687.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zas', 'Santo Domingo Albarradas Zapotec', NULL, 687.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zat', 'Tabaa Zapotec', NULL, 687.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zau', 'Zangskari', NULL, 688.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zav', 'Yatzachi Zapotec', NULL, 688.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zaw', 'Mitla Zapotec', NULL, 688.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zax', 'Xadani Zapotec', NULL, 688.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zay', 'Zayse-Zergulla', NULL, 688.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zaz', 'Zari', NULL, 688.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zbc', 'Central Berawan', NULL, 688.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zbe', 'East Berawan', NULL, 688.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zbt', 'Batui', NULL, 688.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zbw', 'West Berawan', NULL, 688.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zca', 'Coatecas Altas Zapotec', NULL, 689.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zch', 'Central Hongshuihe Zhuang', NULL, 689.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zdj', 'Ngazidja Comorian', NULL, 689.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zea', 'Zeeuws', NULL, 689.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zeg', 'Zenag', NULL, 689.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zeh', 'Eastern Hongshuihe Zhuang', NULL, 689.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zen', 'Zenaga', NULL, 689.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zga', 'Kinga', NULL, 689.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zgb', 'Guibei Zhuang', NULL, 689.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zgh', 'Standard Moroccan Tamazight', NULL, 689.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zgm', 'Minz Zhuang', NULL, 690.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zgn', 'Guibian Zhuang', NULL, 690.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zgr', 'Magori', NULL, 690.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zha', 'Zhuang', NULL, 690.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zhb', 'Zhaba', NULL, 690.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zhd', 'Dai Zhuang', NULL, 690.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zhi', 'Zhire', NULL, 690.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zhn', 'Nong Zhuang', NULL, 690.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zho', 'Chinese', NULL, 690.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zhw', 'Zhoa', NULL, 690.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zia', 'Zia', NULL, 691.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zib', 'Zimbabwe Sign Language', NULL, 691.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zik', 'Zimakani', NULL, 691.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zil', 'Zialo', NULL, 691.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zim', 'Mesme', NULL, 691.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zin', 'Zinza', NULL, 691.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ziw', 'Zigula', NULL, 691.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ziz', 'Zizilivakan', NULL, 691.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zka', 'Kaimbulawa', NULL, 691.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zkd', 'Kadu', NULL, 691.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zkn', 'Kanan', NULL, 692.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zkr', 'Zakhring', NULL, 692.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zlj', 'Liujiang Zhuang', NULL, 692.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zlm', 'Malay (individual language)', NULL, 692.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zln', 'Lianshan Zhuang', NULL, 692.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zlq', 'Liuqian Zhuang', NULL, 692.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zma', 'Manda (Australia)', NULL, 692.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmb', 'Zimba', NULL, 692.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmd', 'Maridan', NULL, 692.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmf', 'Mfinu', NULL, 692.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmg', 'Marti Ke', NULL, 693.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmi', 'Negeri Sembilan Malay', NULL, 693.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmj', 'Maridjabin', NULL, 693.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zml', 'Madngele', NULL, 693.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmm', 'Marimanindji', NULL, 693.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmn', 'Mbangwe', NULL, 693.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmo', 'Molo', NULL, 693.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmp', 'Mpuono', NULL, 693.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmq', 'Mituku', NULL, 693.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmr', 'Maranunggu', NULL, 693.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zms', 'Mbesa', NULL, 694.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmt', 'Maringarr', NULL, 694.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmw', 'Mbo (Democratic Republic of Congo)', NULL, 694.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmx', 'Bomitaba', NULL, 694.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmy', 'Mariyedi', NULL, 694.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zmz', 'Mbandja', NULL, 694.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zna', 'Zan Gula', NULL, 694.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zne', 'Zande (individual language)', NULL, 694.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zng', 'Mang', NULL, 694.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zns', 'Mangas', NULL, 694.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zoc', 'Copainal Zoque', NULL, 695.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zoh', 'Chimalapa Zoque', NULL, 695.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zom', 'Zou', NULL, 695.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zoo', 'Asuncin Mixtepec Zapotec', NULL, 695.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zoq', 'Tabasco Zoque', NULL, 695.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zor', 'Rayn Zoque', NULL, 695.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zos', 'Francisco Len Zoque', NULL, 695.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpa', 'Lachiguiri Zapotec', NULL, 695.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpb', 'Yautepec Zapotec', NULL, 695.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpc', 'Choapan Zapotec', NULL, 695.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpd', 'Southeastern Ixtln Zapotec', NULL, 696.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpe', 'Petapa Zapotec', NULL, 696.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpf', 'San Pedro Quiatoni Zapotec', NULL, 696.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpg', 'Guevea De Humboldt Zapotec', NULL, 696.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zph', 'Totomachapan Zapotec', NULL, 696.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpi', 'Santa Mara Quiegolani Zapotec', NULL, 696.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpj', 'Quiavicuzas Zapotec', NULL, 696.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpk', 'Tlacolulita Zapotec', NULL, 696.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpl', 'Lachixo Zapotec', NULL, 696.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpm', 'Mixtepec Zapotec', NULL, 696.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpn', 'Santa Ins Yatzechi Zapotec', NULL, 697.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpo', 'Amatln Zapotec', NULL, 697.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpp', 'El Alto Zapotec', NULL, 697.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpq', 'Zoogocho Zapotec', NULL, 697.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpr', 'Santiago Xanica Zapotec', NULL, 697.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zps', 'Coatln Zapotec', NULL, 697.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpt', 'San Vicente Coatln Zapotec', NULL, 697.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpu', 'Yallag Zapotec', NULL, 697.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpv', 'Chichicapan Zapotec', NULL, 697.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpw', 'Zaniza Zapotec', NULL, 697.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpx', 'San Baltazar Loxicha Zapotec', NULL, 698.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpy', 'Mazaltepec Zapotec', NULL, 698.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zpz', 'Texmelucan Zapotec', NULL, 698.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zqe', 'Qiubei Zhuang', NULL, 698.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zrg', 'Mirgan', NULL, 698.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zrn', 'Zerenkel', NULL, 698.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zro', 'Zparo', NULL, 698.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zrs', 'Mairasi', NULL, 698.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zsa', 'Sarasira', NULL, 698.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zsl', 'Zambian Sign Language', NULL, 698.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zsm', 'Standard Malay', NULL, 699.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zsr', 'Southern Rincon Zapotec', NULL, 699.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zsu', 'Sukurum', NULL, 699.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zte', 'Elotepec Zapotec', NULL, 699.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ztg', 'Xanagua Zapotec', NULL, 699.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ztl', 'Lapagua-Guivini Zapotec', NULL, 699.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ztm', 'San Agustn Mixtepec Zapotec', NULL, 699.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ztn', 'Santa Catarina Albarradas Zapotec', NULL, 699.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ztp', 'Loxicha Zapotec', NULL, 699.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ztq', 'Quioquitani-Quier Zapotec', NULL, 699.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zts', 'Tilquiapan Zapotec', NULL, 700.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ztt', 'Tejalapan Zapotec', NULL, 700.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ztu', 'Gil Zapotec', NULL, 700.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('ztx', 'Zaachila Zapotec', NULL, 700.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zty', 'Yatee Zapotec', NULL, 700.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zua', 'Zeem', NULL, 700.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zuh', 'Tokano', NULL, 700.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zul', 'Zulu', NULL, 700.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zum', 'Kumzari', NULL, 700.80)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zun', 'Zuni', NULL, 700.90)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zuy', 'Zumaya', NULL, 701.00)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zwa', 'Zay', NULL, 701.10)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zyb', 'Yongbei Zhuang', NULL, 701.20)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zyg', 'Yang Zhuang', NULL, 701.30)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zyj', 'Youjiang Zhuang', NULL, 701.40)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zyn', 'Yongnan Zhuang', NULL, 701.50)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zyp', 'Zyphe Chin', NULL, 701.60)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zza', 'Zaza', NULL, 701.70)
INSERT INTO dbo.[RefISO6393Language]([Code], [Description], [Definition], [SortOrder])
VALUES ('zzj', 'Zuojiang Zhuang', NULL, 701.80)
END
GO

PRINT N'Populate RefISO6395LanguageFamily table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefISO6395LanguageFamily]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('aav', 'Austro-Asiatic languages', NULL, 1.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('afa', 'Afro-Asiatic languages', NULL, 2.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('alg', 'Algonquian languages', NULL, 3.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('alv', 'Atlantic-Congo languages', NULL, 4.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('apa', 'Apache languages', NULL, 5.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('aqa', 'Alacalufan languages', NULL, 6.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('aql', 'Algic languages', NULL, 7.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('art', 'Artificial languages', NULL, 8.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('ath', 'Athapascan languages', NULL, 9.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('auf', 'Arauan languages', NULL, 10.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('aus', 'Australian languages', NULL, 11.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('awd', 'Arawakan languages', NULL, 12.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('azc', 'Uto-Aztecan languages', NULL, 13.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('bad', 'Banda languages', NULL, 14.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('bai', 'Bamileke languages', NULL, 15.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('bat', 'Baltic languages', NULL, 16.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('ber', 'Berber languages', NULL, 17.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('bih', 'Bihari languages', NULL, 18.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnt', 'Bantu languages', NULL, 19.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('btk', 'Batak languages', NULL, 20.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('cai', 'Central American Indian languages', NULL, 21.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('cau', 'Caucasian languages', NULL, 22.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('cba', 'Chibchan languages', NULL, 23.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('ccn', 'North Caucasian languages', NULL, 24.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('ccs', 'South Caucasian languages', NULL, 25.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('cdc', 'Chadic languages', NULL, 26.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('cdd', 'Caddoan languages', NULL, 27.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('cel', 'Celtic languages', NULL, 28.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('cmc', 'Chamic languages', NULL, 29.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpe', 'Creoles and pidgins, English‑based', NULL, 30.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpf', 'Creoles and pidgins, French‑based', NULL, 31.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpp', 'Creoles and pidgins, Portuguese-based', NULL, 32.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('crp', 'Creoles and pidgins', NULL, 33.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('csu', 'Central Sudanic languages', NULL, 34.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('cus', 'Cushitic languages', NULL, 35.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('day', 'Land Dayak languages', NULL, 36.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('dmn', 'Mande languages', NULL, 37.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('dra', 'Dravidian languages', NULL, 38.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('egx', 'Egyptian languages', NULL, 39.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('esx', 'Eskimo-Aleut languages', NULL, 40.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('euq', 'Basque (family)', NULL, 41.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('fiu', 'Finno-Ugrian languages', NULL, 42.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('fox', 'Formosan languages', NULL, 43.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('gem', 'Germanic languages', NULL, 44.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('gme', 'East Germanic languages', NULL, 45.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('gmq', 'North Germanic languages', NULL, 46.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('gmw', 'West Germanic languages', NULL, 47.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('grk', 'Greek languages', NULL, 48.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmx', 'Hmong-Mien languages', NULL, 49.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('hok', 'Hokan languages', NULL, 50.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('hyx', 'Armenian (family)', NULL, 51.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('iir', 'Indo-Iranian languages', NULL, 52.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('ijo', 'Ijo languages', NULL, 53.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('inc', 'Indic languages', NULL, 54.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('ine', 'Indo-European languages', NULL, 55.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('ira', 'Iranian languages', NULL, 56.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('iro', 'Iroquoian languages', NULL, 57.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('itc', 'Italic languages', NULL, 58.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('jpx', 'Japanese (family)', NULL, 59.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('kar', 'Karen languages', NULL, 60.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('kdo', 'Kordofanian languages', NULL, 61.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('khi', 'Khoisan languages', NULL, 62.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('kro', 'Kru languages', NULL, 63.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('map', 'Austronesian languages', NULL, 64.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkh', 'Mon-Khmer languages', NULL, 65.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('mno', 'Manobo languages', NULL, 66.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('mun', 'Munda languages', NULL, 67.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('myn', 'Mayan languages', NULL, 68.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('nah', 'Nahuatl languages', NULL, 69.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('nai', 'North American Indian languages', NULL, 70.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('ngf', 'Trans-New Guinea languages', NULL, 71.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('nic', 'Niger-Kordofanian languages', NULL, 72.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('nub', 'Nubian languages', NULL, 73.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('omq', 'Oto-Manguean languages', NULL, 74.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('omv', 'Omotic languages', NULL, 75.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('oto', 'Otomian languages', NULL, 76.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('paa', 'Papuan languages', NULL, 77.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('phi', 'Philippine languages', NULL, 78.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('plf', 'Central Malayo-Polynesian languages', NULL, 79.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('poz', 'Malayo-Polynesian languages', NULL, 80.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('pqe', 'Eastern Malayo-Polynesian languages', NULL, 81.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('pqw', 'Western Malayo-Polynesian languages', NULL, 82.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('pra', 'Prakrit languages', NULL, 83.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('qwe', 'Quechuan (family)', NULL, 84.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('roa', 'Romance languages', NULL, 85.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('sai', 'South American Indian languages', NULL, 86.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('sal', 'Salishan languages', NULL, 87.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('sdv', 'Eastern Sudanic languages', NULL, 88.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('sem', 'Semitic languages', NULL, 89.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgn', 'sign languages', NULL, 90.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('sio', 'Siouan languages', NULL, 91.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('sit', 'Sino-Tibetan languages', NULL, 92.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('sla', 'Slavic languages', NULL, 93.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('smi', 'Sami languages', NULL, 94.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('son', 'Songhai languages', NULL, 95.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('sqj', 'Albanian languages', NULL, 96.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssa', 'Nilo-Saharan languages', NULL, 97.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('syd', 'Samoyedic languages', NULL, 98.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('tai', 'Tai languages', NULL, 99.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('tbq', 'Tibeto-Burman languages', NULL, 100.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('trk', 'Turkic languages', NULL, 101.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('tup', 'Tupi languages', NULL, 102.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('tut', 'Altaic languages', NULL, 103.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('tuw', 'Tungus languages', NULL, 104.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('urj', 'Uralic languages', NULL, 105.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('wak', 'Wakashan languages', NULL, 106.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('wen', 'Sorbian languages', NULL, 107.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('xgn', 'Mongolian languages', NULL, 108.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('xnd', 'Na-Dene languages', NULL, 109.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('ypk', 'Yupik languages', NULL, 110.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('zhx', 'Chinese (family)', NULL, 111.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('zle', 'East Slavic languages', NULL, 112.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('zls', 'South Slavic languages', NULL, 113.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('zlw', 'West Slavic languages', NULL, 114.00)
INSERT INTO dbo.[RefISO6395LanguageFamily]([Code], [Description], [Definition], [SortOrder])
VALUES ('znd', 'Zande languages', NULL, 115.00)
END
GO

PRINT N'Populate RefItemResponseTheoryDifficultyCategory table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefItemResponseTheoryDifficultyCategory]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefItemResponseTheoryDifficultyCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('None', 'None: 0', 'The category for the difficulty of the item based on the Item Response Theory value is None: 0', 1.00)
INSERT INTO dbo.[RefItemResponseTheoryDifficultyCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('VeryLow', 'Very low: 0.01 - 0.34', 'The category for the difficulty of the item based on the Item Response Theory value is Very low: 0.01 - 0.34', 2.00)
INSERT INTO dbo.[RefItemResponseTheoryDifficultyCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('Low', 'Low: 0.35 - 0.64', 'The category for the difficulty of the item based on the Item Response Theory value is Low: 0.35 - 0.64', 3.00)
INSERT INTO dbo.[RefItemResponseTheoryDifficultyCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('Moderate', 'Moderate: 0.65 - 1.34', 'The category for the difficulty of the item based on the Item Response Theory value is Moderate: 0.65 - 1.34', 4.00)
INSERT INTO dbo.[RefItemResponseTheoryDifficultyCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('High', 'High: 1.35 - 1.69', 'The category for the difficulty of the item based on the Item Response Theory value is High: 1.35 - 1.69', 5.00)
INSERT INTO dbo.[RefItemResponseTheoryDifficultyCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('VeryHigh', 'Very high: > 1.70', 'The category for the difficulty of the item based on the Item Response Theory value is Very high: > 1.70', 6.00)
INSERT INTO dbo.[RefItemResponseTheoryDifficultyCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('Perfect', 'Perfect: + infinity', 'The category for the difficulty of the item based on the Item Response Theory value is Perfect: + infinity', 7.00)
END
GO

PRINT N'Populate RefItemResponseTheoryKappaAlgorithm table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefItemResponseTheoryKappaAlgorithm]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefItemResponseTheoryKappaAlgorithm]([Code], [Description], [Definition], [SortOrder])
VALUES ('CohenUnweighted', 'Cohen''s unweighted algorithm', 'Cohen''s unweighted algorithm is specified as the algorithm used to derive the Assessment Item Kappa Value.', 1.00)
INSERT INTO dbo.[RefItemResponseTheoryKappaAlgorithm]([Code], [Description], [Definition], [SortOrder])
VALUES ('CohenWeighted', 'Cohen''s weighted algorithm', 'Cohen''s weighted algorithm is specified as the algorithm used to derive the Assessment Item Kappa Value.', 2.00)
INSERT INTO dbo.[RefItemResponseTheoryKappaAlgorithm]([Code], [Description], [Definition], [SortOrder])
VALUES ('FleissAlgorithm', 'Fleiss algorithm', 'Fleiss algorithm is specified as the algorithm used to derive the Assessment Item Kappa Value.', 3.00)
END
GO

PRINT N'Populate RefK12EndOfCourseRequirement table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefK12EndOfCourseRequirement]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefK12EndOfCourseRequirement]([Code], [Description], [Definition], [SortOrder])
VALUES ('LEAOnly', 'LEA only', 'This course has an end of course examination required by the LEA only.', 1.00)
INSERT INTO dbo.[RefK12EndOfCourseRequirement]([Code], [Description], [Definition], [SortOrder])
VALUES ('SEAOnly', 'SEA only', 'This course has an end of course examination required by the SEA only.', 3.00)
INSERT INTO dbo.[RefK12EndOfCourseRequirement]([Code], [Description], [Definition], [SortOrder])
VALUES ('Both', 'LEA and SEA', 'This course has an end of course examination required by the LEA and SEA.', 5.00)
INSERT INTO dbo.[RefK12EndOfCourseRequirement]([Code], [Description], [Definition], [SortOrder])
VALUES ('Neither', 'Neither LEA or SEA', 'This course has an end of course examination required by neither the LEA or SEA.', 7.00)
END
GO

PRINT N'Populate RefK12LeaTitleISupportService table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefK12LeaTitleISupportService]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefK12LeaTitleISupportService]([Code], [Description], [Definition], [SortOrder])
VALUES ('HealthDentalEyeCare', 'Health, Dental and Eye Care', 'Health, Dental and Eye Care is the type of support services provided to students in Title I programs.', 1.00)
INSERT INTO dbo.[RefK12LeaTitleISupportService]([Code], [Description], [Definition], [SortOrder])
VALUES ('GuidanceAdvocacy', 'Supporting Guidance/Advocacy', 'Supporting Guidance/Advocacy is the type of support services provided to students in Title I programs.', 2.00)
INSERT INTO dbo.[RefK12LeaTitleISupportService]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Any other type of support services provided to students in Title I programs.', 3.00)
END
GO

PRINT N'Populate RefK12ResponsibilityType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefK12ResponsibilityType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefK12ResponsibilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Accountability', 'Accountability', 'The role/relationship type assigned to an organization, institution, or agency responsible for student learning under Federal ESEA and State accountability plans.  (e.g. for AYP reporting)', 1.00)
INSERT INTO dbo.[RefK12ResponsibilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Attendance', 'Attendance', 'The role/relationship assigned to an organization, institution, or agency operating the physical or virtual site in which delivery of educational services take place.', 2.00)
INSERT INTO dbo.[RefK12ResponsibilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Funding', 'Funding', 'The role/relationship assigned to an organization, institution, or agency responsible for funding related to a student enrollment.  ', 3.00)
INSERT INTO dbo.[RefK12ResponsibilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Graduation', 'Graduation', 'The role/relationship assigned to an organization, institution, or agency responsible for issuing/awarding diplomas.  (e.g. for graduation-rate reporting)', 4.00)
INSERT INTO dbo.[RefK12ResponsibilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('IndividualizedEducationProgram', 'Individualized education program (IEP)', 'The role/relationship type assigned to an organization, institution, or agency responsible for the enrolled students IEP,  a written instructional plan for students with disabilities designated as special education students under the Individuals with Disabilities Education Act (IDEA-Part B) which includes: 1) a statement of present levels of educational performance of a child; 2) a statement of annual goals including short-term instructional objectives; 3) a statement of specific education and related services to be provided and the extent to which the child will be able to participate in regular educational programs; 4) a projected date for initiation and anticipated duration of services; and 5) appropriate objectives, criteria and evaluation procedures and schedules for determining, on at least an annual basis, whether instructional objectives are being achieved.', 5.00)
INSERT INTO dbo.[RefK12ResponsibilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Transportation', 'Transportation', 'The role/relationship type assigned to an organization, institution, or agency responsible for transporting the student to the physical location of the school or facility in which educational services are delivered.', 6.00)
END
GO

PRINT N'Populate RefK12StaffClassification table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefK12StaffClassification]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('AdministrativeSupportStaff', 'Administrative Support Staff', 'Staff members who provide direct support to administrators, business office support, data processing, or support of the teaching and administrative duties of the office of the principal or department chairpersons, including clerical staff and secretaries.', 1.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Administrators', 'Administrators', 'Executive officers or managers of education agencies or institutions, including superintendents, deputies, and assistant superintendents; other persons with district-wide responsibilities: e.g., business managers, administrative assistants, and professional instructional support staff.   In addition, staff members whose activities are concerned with directing and managing the operation of a particular school including principals, assistant principals, and other assistants; persons who supervise school operations, assign duties to staff members, supervise and maintain the records of the school, and coordinate school instructional activities with those of the education agency, including department chairpersons.', 3.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('AllOtherSupportStaff', 'All Other Support Staff ', 'Support staff not reported in instructional or student support. Other support staff includes employees such as data processing, health, plant and equipment maintenance, bus drivers, security, and food service workers.', 5.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('BehavioralSpecialists', 'Behavioral Specialists', 'Behavioral Specialists', 7.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('ELAssistantTeachers', 'Early Learning Assistant Teachers', 'Assistant Teachers of general level instruction and/or services delivery classified by state and local practice from birth to Kindergarten.', 9.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('ELTeachers', 'Early Learning Teachers', 'Teachers of general level instruction and/or service delivery classified by state and local practice from birth to Kindergarten.', 10.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('ElementaryTeachers', 'Elementary Teachers', 'Teachers of general level instruction classified by state and local practice as elementary and composed of any span of grades not above grade 8.', 11.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('FamilyServiceWorkers', 'Family Service Workers', 'Professional staff members assigned specific duties related to staff providing in-home and other services (including needs assessment, development of service plans, family advocacy, and coordination of service delivery) to families of children participating in early care and education programs.', 15.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('HealthSpecialists', 'Health Specialists', 'Professional staff members or supervisors assigned specific duties related to providing any Health services that are not specific to mental health.', 17.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('HomeVisitors', 'Home Visitors', 'Professional staff members assigned specific duties related to visiting a child or pregnant woman''s home for the purpose of assisting parents in fostering the growth and development of their child.', 19.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('InstructionalCoordinators', 'Instructional Coordinators', 'Staff supervising instructional programs including  professional staff members or supervisors in an early learning program assigned specific duties related to instruction ,  or supervisors at a school district or sub-district level including curriculum coordinators or supervisors; in-service training staff; Title I supervisors; home economics supervisors; educational television staff; coordinators and supervisors of audiovisual services; and staff engaged in development of computer-assisted instruction.', 21.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('KindergartenTeachers', 'Kindergarten Teachers', 'Teachers of a group or class that is part of a public school program and is taught during the year preceding the first grade.', 23.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('LibraryMediaSpecialists', 'Librarians/Media Specialists', 'A professional staff member or supervisor assigned specific duties and school time for professional library and media service activities. Activities include: selecting, acquiring, preparing, cataloging, and circulating books and other printed materials; planning the use of library and media services by students, teachers and other members of the instructional staff; and guiding individuals in their use of media services and library materials, (whether maintained separately or as part of an instructional materials center).', 25.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('LibraryMediaSupportStaff', 'Library/Media Support Staff', 'Staff members who render other library or media services, such as preparing, caring for, and making available to members of the instructional staff the equipment, films, filmstrips, transparencies, tapes, TV programs, and similar materials (whether maintained separately as part of an instructional materials center).', 27.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('MentalHealthSpecialists', 'Mental Health Specialists', 'Professional staff members or supervisors assigned specific duties related to Mental Health.', 29.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('NutritionSpecialists', 'Nutrition Specialists', 'Professional staff members or supervisors assigned specific duties related to Nutrition.', 31.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Paraprofessionals', 'Paraprofessionals', 'Paraprofessionals are employees who provide instructional support, including those who: (1) provide one-on-one tutoring if such tutoring is scheduled at a time when a student would not otherwise receive instruction from a teacher, (2) assist with classroom management, such as organizing instructional and other materials, (3) provide instructional assistance in a computer laboratory, (4) conduct parental involvement activities, (5) provide support in a library or media center, (6) act as a translator, or (7) provide instructional support services under the direct supervision of a teacher.', 35.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('PartCEarlyInterventionists', 'Part C Early Interventionists', 'Professional staff members employed to provide early intervention services to infants and toddlers with disabilities or at-risk of experiencing a substantial developmental delay as defined by Part C of the  Individuals with Disabilities Education Act (IDEA): The Early Intervention Program for Infants and Toddlers with Disabilities.', 37.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('PartCServiceCoordinators', 'Part C Service Coordinators', 'Professional staff members employed to coordinate early intervention services to infants and toddlers with disabilities or at-risk of experiencing a substantial developmental delay  as defined by Part C of the  Individuals with Disabilities Education Act (IDEA): The Early Intervention Program for Infants and Toddlers with Disabilities.', 39.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('SchoolCounselors', 'School Counselors', 'Professional staff members assigned specific duties and school time for any of the following activities: counseling with students and parents, consulting with other staff members on learning problems, evaluating student abilities, assisting students in making education and career choices, assisting students in personal and social development, providing referral assistance, and/or working with other staff members in planning and conducting guidance programs for students. School counselors may be reported by elementary and secondary level when that information is available.', 41.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('SecondaryTeachers', 'Secondary Teachers', 'Teachers of a general level of instruction classified by state and local practice as secondary and composed of any span of grades beginning with the next grade following the elementary grades and ending with or below grade 12.', 43.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('SocialWorkers', 'Social Workers', 'Social workers assist people by helping them cope with and solve issues in their everyday lives, such as family and personal problems and dealing with relationships. ', 45.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpecialEducationTeachers', 'Special Education Teachers', 'Special Education teachers include teachers employed to provide special education services to children with disabilities, including preschool teachers, itinerant/consulting teachers, and home/hospital teachers.  This should include teachers of children with disabilities in separate schools and facilities.', 47.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpecialNeedsSpecialists', 'Special Needs Specialists', 'Professional staff members or supervisors assigned specific duties related to special needs learners.', 49.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('StudentSupportServicesStaff', 'Student Support Services Staff', 'Professional and supervisory staff providing non-instructional services to students including attendance officers; staff providing health, psychology, speech pathology, audiology, or social services; and supervisors of the preceding staff and of health, transportation, and food service workers.', 51.00)
INSERT INTO dbo.[RefK12StaffClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('UngradedTeachers', 'Ungraded Teachers', 'Teachers of classes or programs to which students are assigned without standard grade designation.', 53.00)
END
GO

PRINT N'Populate RefLanguage table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLanguage]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('aar', 'Afar', NULL, 1.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('abk', 'Abkhazian', NULL, 2.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ace', 'Achinese', NULL, 3.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ach', 'Acoli', NULL, 4.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ada', 'Adangme', NULL, 5.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ady', 'Adyghe; Adygei', NULL, 6.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('afa', 'Afro-Asiatic languages', NULL, 7.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('afh', 'Afrihili', NULL, 8.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('afr', 'Afrikaans', NULL, 9.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ain', 'Ainu', NULL, 10.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('aka', 'Akan', NULL, 11.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('akk', 'Akkadian', NULL, 12.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('alb', 'Albanian', NULL, 13.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ale', 'Aleut', NULL, 14.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('alg', 'Algonquian languages', NULL, 15.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('alt', 'Southern Altai', NULL, 16.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('amh', 'Amharic', NULL, 17.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ang', 'English, Old (ca.450-1100)', NULL, 18.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('anp', 'Angika', NULL, 19.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('apa', 'Apache languages', NULL, 20.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ara', 'Arabic', NULL, 21.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('arc', 'Official Aramaic (700-300 BCE); Imperial Aramaic (700-300 BCE)', NULL, 22.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('arg', 'Aragonese', NULL, 23.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('arm', 'Armenian', NULL, 24.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('arn', 'Mapudungun; Mapuche', NULL, 25.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('arp', 'Arapaho', NULL, 26.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('art', 'Artificial languages', NULL, 27.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('arw', 'Arawak', NULL, 28.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('asm', 'Assamese', NULL, 29.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ast', 'Asturian; Bable; Leonese; Asturleonese', NULL, 30.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ath', 'Athapascan languages', NULL, 31.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('aus', 'Australian languages', NULL, 32.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ava', 'Avaric', NULL, 33.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ave', 'Avestan', NULL, 34.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('awa', 'Awadhi', NULL, 35.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('aym', 'Aymara', NULL, 36.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('aze', 'Azerbaijani', NULL, 37.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bad', 'Banda languages', NULL, 38.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bai', 'Bamileke languages', NULL, 39.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bak', 'Bashkir', NULL, 40.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bal', 'Baluchi', NULL, 41.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bam', 'Bambara', NULL, 42.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ban', 'Balinese', NULL, 43.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('baq', 'Basque', NULL, 44.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bas', 'Basa', NULL, 45.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bat', 'Baltic languages', NULL, 46.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bej', 'Beja; Bedawiyet', NULL, 47.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bel', 'Belarusian', NULL, 48.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bem', 'Bemba', NULL, 49.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ben', 'Bengali', NULL, 50.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ber', 'Berber languages', NULL, 51.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bho', 'Bhojpuri', NULL, 52.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bih', 'Bihari languages', NULL, 53.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bik', 'Bikol', NULL, 54.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bin', 'Bini; Edo', NULL, 55.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bis', 'Bislama', NULL, 56.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bla', 'Siksika', NULL, 57.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bnt', 'Bantu languages', NULL, 58.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bos', 'Bosnian', NULL, 59.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bra', 'Braj', NULL, 60.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bre', 'Breton', NULL, 61.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('btk', 'Batak languages', NULL, 62.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bua', 'Buriat', NULL, 63.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bug', 'Buginese', NULL, 64.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bul', 'Bulgarian', NULL, 65.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('bur', 'Burmese', NULL, 66.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('byn', 'Blin; Bilin', NULL, 67.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cad', 'Caddo', NULL, 68.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cai', 'Central American Indian languages', NULL, 69.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('car', 'Galibi Carib', NULL, 70.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cat', 'Catalan; Valencian', NULL, 71.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cau', 'Caucasian languages', NULL, 72.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ceb', 'Cebuano', NULL, 73.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cel', 'Celtic languages', NULL, 74.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cha', 'Chamorro', NULL, 75.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('chb', 'Chibcha', NULL, 76.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('che', 'Chechen', NULL, 77.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('chg', 'Chagatai', NULL, 78.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('chi', 'Chinese', NULL, 79.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('chk', 'Chuukese', NULL, 80.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('chm', 'Mari', NULL, 81.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('chn', 'Chinook jargon', NULL, 82.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cho', 'Choctaw', NULL, 83.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('chp', 'Chipewyan; Dene Suline', NULL, 84.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('chr', 'Cherokee', NULL, 85.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('chu', 'Church Slavic; Old Slavonic; Church Slavonic; Old Bulgarian; Old Church Slavonic', NULL, 86.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('chv', 'Chuvash', NULL, 87.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('chy', 'Cheyenne', NULL, 88.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cmc', 'Chamic languages', NULL, 89.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cop', 'Coptic', NULL, 90.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cor', 'Cornish', NULL, 91.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cos', 'Corsican', NULL, 92.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpe', 'Creoles and pidgins, English based', NULL, 93.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpf', 'Creoles and pidgins, French-based', NULL, 94.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cpp', 'Creoles and pidgins, Portuguese-based', NULL, 95.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cre', 'Cree', NULL, 96.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('crh', 'Crimean Tatar; Crimean Turkish', NULL, 97.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('crp', 'Creoles and pidgins ', NULL, 98.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('csb', 'Kashubian', NULL, 99.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cus', 'Cushitic languages', NULL, 100.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('cze', 'Czech', NULL, 101.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('dak', 'Dakota', NULL, 102.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('dan', 'Danish', NULL, 103.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('dar', 'Dargwa', NULL, 104.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('day', 'Land Dayak languages', NULL, 105.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('del', 'Delaware', NULL, 106.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('den', 'Slave (Athapascan)', NULL, 107.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('dgr', 'Dogrib', NULL, 108.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('din', 'Dinka', NULL, 109.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('div', 'Divehi; Dhivehi; Maldivian', NULL, 110.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('doi', 'Dogri', NULL, 111.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('dra', 'Dravidian languages', NULL, 112.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('dsb', 'Lower Sorbian', NULL, 113.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('dua', 'Duala', NULL, 114.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('dum', 'Dutch, Middle (ca.1050-1350)', NULL, 115.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('dut', 'Dutch; Flemish', NULL, 116.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('dyu', 'Dyula', NULL, 117.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('dzo', 'Dzongkha', NULL, 118.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('efi', 'Efik', NULL, 119.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('egy', 'Egyptian (Ancient)', NULL, 120.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('eka', 'Ekajuk', NULL, 121.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('elx', 'Elamite', NULL, 122.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('eng', 'English', NULL, 123.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('enm', 'English, Middle (1100-1500)', NULL, 124.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('epo', 'Esperanto', NULL, 125.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('est', 'Estonian', NULL, 126.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ewe', 'Ewe', NULL, 127.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ewo', 'Ewondo', NULL, 128.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('fan', 'Fang', NULL, 129.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('fao', 'Faroese', NULL, 130.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('fat', 'Fanti', NULL, 131.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('fij', 'Fijian', NULL, 132.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('fil', 'Filipino; Pilipino', NULL, 133.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('fin', 'Finnish', NULL, 134.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('fiu', 'Finno-Ugrian languages', NULL, 135.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('fon', 'Fon', NULL, 136.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('fre', 'French', NULL, 137.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('frm', 'French, Middle (ca.1400-1600)', NULL, 138.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('fro', 'French, Old (842-ca.1400)', NULL, 139.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('frr', 'Northern Frisian', NULL, 140.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('frs', 'Eastern Frisian', NULL, 141.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('fry', 'Western Frisian', NULL, 142.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ful', 'Fulah', NULL, 143.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('fur', 'Friulian', NULL, 144.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('gaa', 'Ga', NULL, 145.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('gay', 'Gayo', NULL, 146.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('gba', 'Gbaya', NULL, 147.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('gem', 'Germanic languages', NULL, 148.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('geo', 'Georgian', NULL, 149.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ger', 'German', NULL, 150.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('gez', 'Geez', NULL, 151.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('gil', 'Gilbertese', NULL, 152.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('gla', 'Gaelic; Scottish Gaelic', NULL, 153.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('gle', 'Irish', NULL, 154.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('glg', 'Galician', NULL, 155.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('glv', 'Manx', NULL, 156.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('gmh', 'German, Middle High (ca.1050-1500)', NULL, 157.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('goh', 'German, Old High (ca.750-1050)', NULL, 158.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('gon', 'Gondi', NULL, 159.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('gor', 'Gorontalo', NULL, 160.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('got', 'Gothic', NULL, 161.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('grb', 'Grebo', NULL, 162.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('grc', 'Greek, Ancient (to 1453)', NULL, 163.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('gre', 'Greek, Modern (1453-)', NULL, 164.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('grn', 'Guarani', NULL, 165.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('gsw', 'Swiss German; Alemannic; Alsatian', NULL, 166.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('guj', 'Gujarati', NULL, 167.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('gwi', 'Gwich''in', NULL, 168.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('hai', 'Haida', NULL, 169.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('hat', 'Haitian; Haitian Creole', NULL, 170.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('hau', 'Hausa', NULL, 171.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('haw', 'Hawaiian', NULL, 172.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('heb', 'Hebrew', NULL, 173.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('her', 'Herero', NULL, 174.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('hil', 'Hiligaynon', NULL, 175.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('him', 'Himachali languages; Western Pahari languages', NULL, 176.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('hin', 'Hindi', NULL, 177.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('hit', 'Hittite', NULL, 178.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmn', 'Hmong; Mong', NULL, 179.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('hmo', 'Hiri Motu', NULL, 180.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('hrv', 'Croatian', NULL, 181.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('hsb', 'Upper Sorbian', NULL, 182.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('hun', 'Hungarian', NULL, 183.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('hup', 'Hupa', NULL, 184.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('iba', 'Iban', NULL, 185.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ibo', 'Igbo', NULL, 186.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ice', 'Icelandic', NULL, 187.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ido', 'Ido', NULL, 188.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('iii', 'Sichuan Yi; Nuosu', NULL, 189.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ijo', 'Ijo languages', NULL, 190.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('iku', 'Inuktitut', NULL, 191.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ile', 'Interlingue; Occidental', NULL, 192.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ilo', 'Iloko', NULL, 193.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ina', 'Interlingua (International Auxiliary Language Association)', NULL, 194.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('inc', 'Indic languages', NULL, 195.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ind', 'Indonesian', NULL, 196.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ine', 'Indo-European languages', NULL, 197.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('inh', 'Ingush', NULL, 198.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ipk', 'Inupiaq', NULL, 199.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ira', 'Iranian languages', NULL, 200.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('iro', 'Iroquoian languages', NULL, 201.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ita', 'Italian', NULL, 202.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('jav', 'Javanese', NULL, 203.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('jbo', 'Lojban', NULL, 204.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('jpn', 'Japanese', NULL, 205.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('jpr', 'Judeo-Persian', NULL, 206.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('jrb', 'Judeo-Arabic', NULL, 207.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kaa', 'Kara-Kalpak', NULL, 208.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kab', 'Kabyle', NULL, 209.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kac', 'Kachin; Jingpho', NULL, 210.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kal', 'Kalaallisut; Greenlandic', NULL, 211.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kam', 'Kamba', NULL, 212.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kan', 'Kannada', NULL, 213.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kar', 'Karen languages', NULL, 214.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kas', 'Kashmiri', NULL, 215.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kau', 'Kanuri', NULL, 216.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kaw', 'Kawi', NULL, 217.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kaz', 'Kazakh', NULL, 218.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kbd', 'Kabardian', NULL, 219.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kha', 'Khasi', NULL, 220.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('khi', 'Khoisan languages', NULL, 221.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('khm', 'Central Khmer', NULL, 222.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kho', 'Khotanese; Sakan', NULL, 223.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kik', 'Kikuyu; Gikuyu', NULL, 224.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kin', 'Kinyarwanda', NULL, 225.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kir', 'Kirghiz; Kyrgyz', NULL, 226.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kmb', 'Kimbundu', NULL, 227.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kok', 'Konkani', NULL, 228.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kom', 'Komi', NULL, 229.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kon', 'Kongo', NULL, 230.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kor', 'Korean', NULL, 231.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kos', 'Kosraean', NULL, 232.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kpe', 'Kpelle', NULL, 233.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('krc', 'Karachay-Balkar', NULL, 234.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('krl', 'Karelian', NULL, 235.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kro', 'Kru languages', NULL, 236.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kru', 'Kurukh', NULL, 237.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kua', 'Kuanyama; Kwanyama', NULL, 238.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kum', 'Kumyk', NULL, 239.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kur', 'Kurdish', NULL, 240.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('kut', 'Kutenai', NULL, 241.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lad', 'Ladino', NULL, 242.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lah', 'Lahnda', NULL, 243.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lam', 'Lamba', NULL, 244.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lao', 'Lao', NULL, 245.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lat', 'Latin', NULL, 246.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lav', 'Latvian', NULL, 247.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lez', 'Lezghian', NULL, 248.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lim', 'Limburgan; Limburger; Limburgish', NULL, 249.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lin', 'Lingala', NULL, 250.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lit', 'Lithuanian', NULL, 251.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lol', 'Mongo', NULL, 252.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('loz', 'Lozi', NULL, 253.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ltz', 'Luxembourgish; Letzeburgesch', NULL, 254.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lua', 'Luba-Lulua', NULL, 255.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lub', 'Luba-Katanga', NULL, 256.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lug', 'Ganda', NULL, 257.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lui', 'Luiseno', NULL, 258.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lun', 'Lunda', NULL, 259.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('luo', 'Luo (Kenya and Tanzania)', NULL, 260.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('lus', 'Lushai', NULL, 261.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mac', 'Macedonian', NULL, 262.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mad', 'Madurese', NULL, 263.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mag', 'Magahi', NULL, 264.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mah', 'Marshallese', NULL, 265.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mai', 'Maithili', NULL, 266.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mak', 'Makasar', NULL, 267.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mal', 'Malayalam', NULL, 268.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('man', 'Mandingo', NULL, 269.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mao', 'Maori', NULL, 270.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('map', 'Austronesian languages', NULL, 271.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mar', 'Marathi', NULL, 272.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mas', 'Masai', NULL, 273.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('may', 'Malay', NULL, 274.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdf', 'Moksha', NULL, 275.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mdr', 'Mandar', NULL, 276.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('men', 'Mende', NULL, 277.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mga', 'Irish, Middle (900-1200)', NULL, 278.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mic', 'Mi''kmaq; Micmac', NULL, 279.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('min', 'Minangkabau', NULL, 280.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mis', 'Uncoded languages', NULL, 281.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mkh', 'Mon-Khmer languages', NULL, 282.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlg', 'Malagasy', NULL, 283.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mlt', 'Maltese', NULL, 284.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mnc', 'Manchu', NULL, 285.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mni', 'Manipuri', NULL, 286.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mno', 'Manobo languages', NULL, 287.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('moh', 'Mohawk', NULL, 288.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mon', 'Mongolian', NULL, 289.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mos', 'Mossi', NULL, 290.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mul', 'Multiple languages', NULL, 291.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mun', 'Munda languages', NULL, 292.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mus', 'Creek', NULL, 293.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwl', 'Mirandese', NULL, 294.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('mwr', 'Marwari', NULL, 295.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('myn', 'Mayan languages', NULL, 296.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('myv', 'Erzya', NULL, 297.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nah', 'Nahuatl languages', NULL, 298.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nai', 'North American Indian languages', NULL, 299.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nap', 'Neapolitan', NULL, 300.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nau', 'Nauru', NULL, 301.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nav', 'Navajo; Navaho', NULL, 302.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nbl', 'Ndebele, South; South Ndebele', NULL, 303.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nde', 'Ndebele, North; North Ndebele', NULL, 304.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ndo', 'Ndonga', NULL, 305.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nds', 'Low German; Low Saxon; German, Low; Saxon, Low', NULL, 306.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nep', 'Nepali', NULL, 307.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('new', 'Nepal Bhasa; Newari', NULL, 308.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nia', 'Nias', NULL, 309.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nic', 'Niger-Kordofanian languages', NULL, 310.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('niu', 'Niuean', NULL, 311.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nno', 'Norwegian Nynorsk; Nynorsk, Norwegian', NULL, 312.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nob', 'Bokml, Norwegian; Norwegian Bokml', NULL, 313.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nog', 'Nogai', NULL, 314.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('non', 'Norse, Old', NULL, 315.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nor', 'Norwegian', NULL, 316.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nqo', 'N''Ko', NULL, 317.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nso', 'Pedi; Sepedi; Northern Sotho', NULL, 318.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nub', 'Nubian languages', NULL, 319.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nwc', 'Classical Newari; Old Newari; Classical Nepal Bhasa', NULL, 320.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nya', 'Chichewa; Chewa; Nyanja', NULL, 321.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nym', 'Nyamwezi', NULL, 322.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyn', 'Nyankole', NULL, 323.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nyo', 'Nyoro', NULL, 324.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('nzi', 'Nzima', NULL, 325.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('oci', 'Occitan (post 1500)', NULL, 326.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('oji', 'Ojibwa', NULL, 327.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ori', 'Oriya', NULL, 328.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('orm', 'Oromo', NULL, 329.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('osa', 'Osage', NULL, 330.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('oss', 'Ossetian; Ossetic', NULL, 331.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ota', 'Turkish, Ottoman (1500-1928)', NULL, 332.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('oto', 'Otomian languages', NULL, 333.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('paa', 'Papuan languages', NULL, 334.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('pag', 'Pangasinan', NULL, 335.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('pal', 'Pahlavi', NULL, 336.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('pam', 'Pampanga; Kapampangan', NULL, 337.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('pan', 'Panjabi; Punjabi', NULL, 338.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('pap', 'Papiamento', NULL, 339.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('pau', 'Palauan', NULL, 340.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('peo', 'Persian, Old (ca.600-400 B.C.)', NULL, 341.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('per', 'Persian', NULL, 342.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('phi', 'Philippine languages', NULL, 343.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('phn', 'Phoenician', NULL, 344.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('pli', 'Pali', NULL, 345.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('pol', 'Polish', NULL, 346.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('pon', 'Pohnpeian', NULL, 347.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('por', 'Portuguese', NULL, 348.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('pra', 'Prakrit languages', NULL, 349.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('pro', 'Provenal, Old (to 1500); Occitan, Old (to 1500)', NULL, 350.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('pus', 'Pushto; Pashto', NULL, 351.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('que', 'Quechua', NULL, 352.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('raj', 'Rajasthani', NULL, 353.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('rap', 'Rapanui', NULL, 354.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('rar', 'Rarotongan; Cook Islands Maori', NULL, 355.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('roa', 'Romance languages', NULL, 356.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('roh', 'Romansh', NULL, 357.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('rom', 'Romany', NULL, 358.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('rum', 'Romanian', NULL, 359.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('run', 'Rundi', NULL, 360.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('rup', 'Aromanian; Arumanian; Macedo-Romanian', NULL, 361.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('rus', 'Russian', NULL, 362.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sad', 'Sandawe', NULL, 363.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sag', 'Sango', NULL, 364.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sah', 'Yakut', NULL, 365.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sai', 'South American Indian languages', NULL, 366.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sal', 'Salishan languages', NULL, 367.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sam', 'Samaritan Aramaic', NULL, 368.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('san', 'Sanskrit', NULL, 369.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sas', 'Sasak', NULL, 370.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sat', 'Santali', NULL, 371.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('scn', 'Sicilian', NULL, 372.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sco', 'Scots', NULL, 373.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sel', 'Selkup', NULL, 374.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sem', 'Semitic languages', NULL, 375.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sga', 'Irish, Old (to 900)', NULL, 376.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sgn', 'Sign Languages', NULL, 377.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('shn', 'Shan', NULL, 378.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sid', 'Sidamo', NULL, 379.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sin', 'Sinhala; Sinhalese', NULL, 380.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sio', 'Siouan languages', NULL, 381.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sit', 'Sino-Tibetan languages', NULL, 382.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sla', 'Slavic languages', NULL, 383.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('slo', 'Slovak', NULL, 384.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('slv', 'Slovenian', NULL, 385.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sma', 'Southern Sami', NULL, 386.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sme', 'Northern Sami', NULL, 387.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('smi', 'Sami languages', NULL, 388.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('smj', 'Lule Sami', NULL, 389.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('smn', 'Inari Sami', NULL, 390.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('smo', 'Samoan', NULL, 391.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sms', 'Skolt Sami', NULL, 392.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sna', 'Shona', NULL, 393.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('snd', 'Sindhi', NULL, 394.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('snk', 'Soninke', NULL, 395.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sog', 'Sogdian', NULL, 396.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('som', 'Somali', NULL, 397.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('son', 'Songhai languages', NULL, 398.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sot', 'Sotho, Southern', NULL, 399.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('spa', 'Spanish; Castilian', NULL, 400.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('srd', 'Sardinian', NULL, 401.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('srn', 'Sranan Tongo', NULL, 402.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('srp', 'Serbian', NULL, 403.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('srr', 'Serer', NULL, 404.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssa', 'Nilo-Saharan languages', NULL, 405.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ssw', 'Swati', NULL, 406.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('suk', 'Sukuma', NULL, 407.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sun', 'Sundanese', NULL, 408.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sus', 'Susu', NULL, 409.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('sux', 'Sumerian', NULL, 410.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('swa', 'Swahili', NULL, 411.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('swe', 'Swedish', NULL, 412.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('syc', 'Classical Syriac', NULL, 413.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('syr', 'Syriac', NULL, 414.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tah', 'Tahitian', NULL, 415.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tai', 'Tai languages', NULL, 416.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tam', 'Tamil', NULL, 417.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tat', 'Tatar', NULL, 418.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tel', 'Telugu', NULL, 419.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tem', 'Timne', NULL, 420.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ter', 'Tereno', NULL, 421.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tet', 'Tetum', NULL, 422.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgk', 'Tajik', NULL, 423.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tgl', 'Tagalog', NULL, 424.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tha', 'Thai', NULL, 425.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tib', 'Tibetan', NULL, 426.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tig', 'Tigre', NULL, 427.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tir', 'Tigrinya', NULL, 428.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tiv', 'Tiv', NULL, 429.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tkl', 'Tokelau', NULL, 430.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tlh', 'Klingon; tlhIngan-Hol', NULL, 431.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tli', 'Tlingit', NULL, 432.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tmh', 'Tamashek', NULL, 433.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tog', 'Tonga (Nyasa)', NULL, 434.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ton', 'Tonga (Tonga Islands)', NULL, 435.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tpi', 'Tok Pisin', NULL, 436.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsi', 'Tsimshian', NULL, 437.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tsn', 'Tswana', NULL, 438.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tso', 'Tsonga', NULL, 439.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tuk', 'Turkmen', NULL, 440.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tum', 'Tumbuka', NULL, 441.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tup', 'Tupi languages', NULL, 442.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tur', 'Turkish', NULL, 443.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tut', 'Altaic languages', NULL, 444.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tvl', 'Tuvalu', NULL, 445.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('twi', 'Twi', NULL, 446.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('tyv', 'Tuvinian', NULL, 447.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('udm', 'Udmurt', NULL, 448.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('uga', 'Ugaritic', NULL, 449.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('uig', 'Uighur; Uyghur', NULL, 450.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ukr', 'Ukrainian', NULL, 451.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('umb', 'Umbundu', NULL, 452.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('und', 'Undetermined', NULL, 453.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('urd', 'Urdu', NULL, 454.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('uzb', 'Uzbek', NULL, 455.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('vai', 'Vai', NULL, 456.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ven', 'Venda', NULL, 457.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('vie', 'Vietnamese', NULL, 458.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('vol', 'Volapk', NULL, 459.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('vot', 'Votic', NULL, 460.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('wak', 'Wakashan languages', NULL, 461.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('wal', 'Wolaitta; Wolaytta', NULL, 462.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('war', 'Waray', NULL, 463.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('was', 'Washo', NULL, 464.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('wel', 'Welsh', NULL, 465.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('wen', 'Sorbian languages', NULL, 466.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('wln', 'Walloon', NULL, 467.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('wol', 'Wolof', NULL, 468.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('xal', 'Kalmyk; Oirat', NULL, 469.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('xho', 'Xhosa', NULL, 470.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('yao', 'Yao', NULL, 471.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('yap', 'Yapese', NULL, 472.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('yid', 'Yiddish', NULL, 473.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('yor', 'Yoruba', NULL, 474.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('ypk', 'Yupik languages', NULL, 475.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('zap', 'Zapotec', NULL, 476.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('zbl', 'Blissymbols; Blissymbolics; Bliss', NULL, 477.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('zen', 'Zenaga', NULL, 478.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('zgh', 'Standard Moroccan Tamazight', NULL, 479.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('zha', 'Zhuang; Chuang', NULL, 480.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('znd', 'Zande languages', NULL, 481.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('zul', 'Zulu', NULL, 482.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('zun', 'Zuni', NULL, 483.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('zxx', 'No linguistic content; Not applicable', NULL, 484.00)
INSERT INTO dbo.[RefLanguage]([Code], [Description], [Definition], [SortOrder])
VALUES ('zza', 'Zaza; Dimili; Dimli; Kirdki; Kirmanjki; Zazaki', NULL, 485.00)
END
GO

PRINT N'Populate RefLanguageUseType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLanguageUseType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLanguageUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Correspondence', 'Correspondence language', 'The language specified by the related Language Code is the language the person uses for correspondence.', 1.00)
INSERT INTO dbo.[RefLanguageUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Dominant', 'Dominant language', 'The language specified by the related Language Code is the person''s dominant language.', 2.00)
INSERT INTO dbo.[RefLanguageUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Home', 'Home language', 'The language specified by the related Language Code is the language the person uses at home.', 3.00)
INSERT INTO dbo.[RefLanguageUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Native', 'Native language', 'The language specified by the related Language Code is the person''s native language.', 4.00)
INSERT INTO dbo.[RefLanguageUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherLanguageProficiency', 'Other language proficiency', 'The language specified by the related Language Code is the language the person''s other language proficiency.', 5.00)
INSERT INTO dbo.[RefLanguageUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The function and context in which a person uses the  language specified by the related Language Code is in a category not yet defined in CEDS.', 6.00)
END
GO

PRINT N'Populate RefLeaFundsTransferType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLeaFundsTransferType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLeaFundsTransferType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FromEligibleProgram', 'From Eligible Program', 'The LEA  transferred funds from an eligible program.', 1.00)
INSERT INTO dbo.[RefLeaFundsTransferType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ToEligibleProgram', 'To Eligible Program', 'The LEA  transferred funds to an eligible program.', 2.00)
END
GO

PRINT N'Populate RefLeaImprovementStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLeaImprovementStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLeaImprovementStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('CorrectiveAction', 'Corrective action', 'The improvement stage for AYP of the local education agency (LEA) is: Corrective Action.', 1.00)
INSERT INTO dbo.[RefLeaImprovementStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Year1', 'Improvement status Year 1', 'The improvement stage for AYP of the local education agency (LEA) is: Improvement status Year 1', 2.00)
INSERT INTO dbo.[RefLeaImprovementStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Year2', 'Improvement status Year 2', 'The improvement stage for AYP of the local education agency (LEA) is: Improvement status Year 2', 3.00)
INSERT INTO dbo.[RefLeaImprovementStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotIdentified', 'Not identified for improvement', 'The improvement stage for AYP of the local education agency (LEA) is: Not identified for improvement', 4.00)
END
GO

PRINT N'Populate RefLearnerActionType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearnerActionType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('abandoned', 'Indicates the activity provider has determined that the session was abnormally terminated either by ', 'Indicates the activity provider has determined that the session was abnormally terminated either by an actor or due to a system failure.', 1.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('answered', 'Indicates the actor replied to a question, where the object is generally an activity representing th', 'Indicates the actor replied to a question, where the object is generally an activity representing the question. The text of the answer will often be included in the response inside result.', 2.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('asked', 'Indicates an inquiry by an actor with the expectation of a response or answer to a question.', NULL, 3.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('attempted', 'Indicates the actor made an effort to access the object. An attempt statement without additional act', 'Indicates the actor made an effort to access the object. An attempt statement without additional activities could be considered incomplete in some cases.', 4.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('attended', 'Indicates the actor was present at a virtual or physical event or activity.', NULL, 5.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('commented', 'Indicates the actor provided digital or written annotations on or about an object.', NULL, 6.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('completed', 'Indicates the actor finished or concluded the activity normally.', NULL, 7.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('exited', 'Indicates the actor intentionally departed from the activity or object.', NULL, 8.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('experienced', 'Indicates the actor only encountered the object, and is applicable in situations where a specific ac', 'Indicates the actor only encountered the object, and is applicable in situations where a specific achievement or completion is not required.', 9.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('failed', 'Indicates the actor did not successfully pass an activity to a level of predetermined satisfaction.', NULL, 10.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('imported', 'Indicates the actor introduced an object into a physical or virtual location.', NULL, 11.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('initialized', 'Indicates the activity provider has determined that the actor successfully started an activity.', NULL, 12.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('interacted', 'Indicates the actor engaged with a physical or virtual object.', NULL, 13.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('launched', 'Indicates the actor attempted to start an activity.', NULL, 14.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('logged-in', 'Indicates the actor gained access to a system or service by identifying and authenticating with the ', 'Indicates the actor gained access to a system or service by identifying and authenticating with the credentials provided by the actor.', 15.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('logged-out', 'Indicates the actor either lost or discontinued access to a system or service.', NULL, 16.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('mastered', 'Indicates the highest level of comprehension or competence the actor performed in an activity.', NULL, 17.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('passed', 'Indicates the actor successfully passed an activity to a level of predetermined satisfaction.', NULL, 18.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('preferred', 'Indicates the selected choices, favored options or settings of an actor in relation to an object or ', 'Indicates the selected choices, favored options or settings of an actor in relation to an object or activity.', 19.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('progressed', 'Indicates a value of how much of an actor has advanced or moved through an activity.', NULL, 20.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('registered', 'Indicates the actor is officially enrolled or inducted in an activity.', NULL, 21.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('responded', 'Indicates an actor reacted or replied to an object.', NULL, 22.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('resumed', 'Indicates the application has determined that the actor continued or reopened a suspended attempt on', 'Indicates the application has determined that the actor continued or reopened a suspended attempt on an activity.', 23.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('satisfied', 'Indicates that the authority or activity provider determined the actor has fulfilled the criteria of', 'Indicates that the authority or activity provider determined the actor has fulfilled the criteria of the object or activity.', 24.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('scored', 'Indicates a numerical value related to an actor''s performance on an activity.', NULL, 25.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('shared', 'Indicates the actor''s intent to openly provide access to an object of common interest to other actor', 'Indicates the actor''s intent to openly provide access to an object of common interest to other actors or groups.', 26.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('suspended', 'Indicates the status of a temporarily halted activity when an actor''s intent is returning to the or ', 'Indicates the status of a temporarily halted activity when an actor''s intent is returning to the or object activity at a later time.', 27.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('terminated', 'Indicates that the actor successfully ended an activity.', NULL, 28.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('voided', 'A special reserved verb used by a LRS or application to mark a statement as invalid. See the xAPI sp', 'A special reserved verb used by a LRS or application to mark a statement as invalid. See the xAPI specification for details on Voided statements.', 29.00)
INSERT INTO dbo.[RefLearnerActionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('waived', 'Indicates that the learning activity requirements were met by means other than completing the activi', 'Indicates that the learning activity requirements were met by means other than completing the activity. A waived statement is used to indicate that the activity may be skipped by the actor.', 30.00)
END
GO

PRINT N'Populate RefLearnerActivityMaximumTimeAllowedUnits table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearnerActivityMaximumTimeAllowedUnits]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearnerActivityMaximumTimeAllowedUnits]([Code], [Description], [Definition], [SortOrder])
VALUES ('Week', 'Week', 'The value specified for Learner Activity Maximum Time Allowed is a number of weeks.', 1.00)
INSERT INTO dbo.[RefLearnerActivityMaximumTimeAllowedUnits]([Code], [Description], [Definition], [SortOrder])
VALUES ('Day', 'Day', 'The value specified for Learner Activity Maximum Time Allowed is a number of days.', 2.00)
INSERT INTO dbo.[RefLearnerActivityMaximumTimeAllowedUnits]([Code], [Description], [Definition], [SortOrder])
VALUES ('Hour', 'Hour', 'The value specified for Learner Activity Maximum Time Allowed is a number of hours.', 3.00)
INSERT INTO dbo.[RefLearnerActivityMaximumTimeAllowedUnits]([Code], [Description], [Definition], [SortOrder])
VALUES ('Minute', 'Minute', 'The value specified for Learner Activity Maximum Time Allowed is a number of minute.', 4.00)
INSERT INTO dbo.[RefLearnerActivityMaximumTimeAllowedUnits]([Code], [Description], [Definition], [SortOrder])
VALUES ('Second', 'Second', 'The value specified for Learner Activity Maximum Time Allowed is a number of seconds.', 5.00)
END
GO

PRINT N'Populate RefLearnerActivityType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearnerActivityType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearnerActivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assignment', 'Assignment', 'The type of work assigned to the learner is an assignment.', 1.00)
INSERT INTO dbo.[RefLearnerActivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('LearningResource', 'Learning Resource', 'The type of assignment to the learner is a learning resource.', 2.00)
INSERT INTO dbo.[RefLearnerActivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Activity', 'Activity', 'The type of work assigned to the learner is an activity.', 3.00)
INSERT INTO dbo.[RefLearnerActivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Lesson', 'Lesson', 'The type of work assigned to the learner is a lesson.', 4.00)
END
GO

PRINT N'Populate RefLearningResourceAccessAPIType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningResourceAccessAPIType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningResourceAccessAPIType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AndroidAccessibility', 'Android Accessibility', 'The learning resource is compatible with Android Accessibility.', 2.00)
INSERT INTO dbo.[RefLearningResourceAccessAPIType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ARIA', 'ARIA', 'The learning resource is compatible with ARIA for accessibility.', 4.00)
INSERT INTO dbo.[RefLearningResourceAccessAPIType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ATK', 'ATK', 'The learning resource is compatible with ATK for accessibility.', 6.00)
INSERT INTO dbo.[RefLearningResourceAccessAPIType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AT-SPI', 'AT-SPI', 'The learning resource is compatible with AT-SPI for accessibility.', 8.00)
INSERT INTO dbo.[RefLearningResourceAccessAPIType]([Code], [Description], [Definition], [SortOrder])
VALUES ('BlackberryAccessibility', 'Blackberry Accessibility', 'The learning resource is compatible with Blackberry Accessibility.', 10.00)
INSERT INTO dbo.[RefLearningResourceAccessAPIType]([Code], [Description], [Definition], [SortOrder])
VALUES ('iAccessible2', 'I Accessible2', 'The learning resource is compatible with I Accessible2.', 12.00)
INSERT INTO dbo.[RefLearningResourceAccessAPIType]([Code], [Description], [Definition], [SortOrder])
VALUES ('iOSAccessibility', 'iOS Accessibility', 'The learning resource is compatible with iOS Accessibility.', 14.00)
INSERT INTO dbo.[RefLearningResourceAccessAPIType]([Code], [Description], [Definition], [SortOrder])
VALUES ('JavaAccessibility', 'Java Accessibility', 'The learning resource is compatible with Java Accessibility.', 16.00)
INSERT INTO dbo.[RefLearningResourceAccessAPIType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MacOSXAccessibility', 'Mac OSX Accessibility', 'The learning resource is compatible with Mac OSX Accessibility.', 18.00)
INSERT INTO dbo.[RefLearningResourceAccessAPIType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MSAA', 'MSAA', 'The learning resource is compatible with MSAA.', 20.00)
INSERT INTO dbo.[RefLearningResourceAccessAPIType]([Code], [Description], [Definition], [SortOrder])
VALUES ('UIAutomation', 'UI Automation', 'The learning resource is compatible with the UI Automation.', 22.00)
END
GO

PRINT N'Populate RefLearningResourceAccessHazardType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningResourceAccessHazardType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningResourceAccessHazardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Flashing', 'Flashing', 'Flashing is a characteristic of the described learning resource that is physiologically dangerous to some users.', 4.00)
INSERT INTO dbo.[RefLearningResourceAccessHazardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MotionSimulation', 'Motion simulation', 'Motion simulation is a characteristic of the described learning resource that is physiologically dangerous to some users.', 6.00)
INSERT INTO dbo.[RefLearningResourceAccessHazardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Sound', 'Sound', 'Sound is a characteristic of the described learning resource that is physiologically dangerous to some users.', 8.00)
END
GO

PRINT N'Populate RefLearningResourceAccessModeType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningResourceAccessModeType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningResourceAccessModeType]([Code], [Description], [Definition], [SortOrder])
VALUES ('auditory', 'Auditory', 'Auditory is an access mode through which the intellectual content of a described learning resource or adaptation is communicated.', 2.00)
INSERT INTO dbo.[RefLearningResourceAccessModeType]([Code], [Description], [Definition], [SortOrder])
VALUES ('colorDependent', 'Color Dependent', 'Color Dependent is an access mode through which the intellectual content of a described learning resource or adaptation is communicated.', 4.00)
INSERT INTO dbo.[RefLearningResourceAccessModeType]([Code], [Description], [Definition], [SortOrder])
VALUES ('tactile', 'Tactile', 'Tactile is an access mode through which the intellectual content of a described learning resource or adaptation is communicated.', 6.00)
INSERT INTO dbo.[RefLearningResourceAccessModeType]([Code], [Description], [Definition], [SortOrder])
VALUES ('textOnImage', 'Text On Image', 'Text On Image is an access mode through which the intellectual content of a described learning resource or adaptation is communicated.', 8.00)
INSERT INTO dbo.[RefLearningResourceAccessModeType]([Code], [Description], [Definition], [SortOrder])
VALUES ('textual', 'Textual', 'Textual is an access mode through which the intellectual content of a described learning resource or adaptation is communicated.', 10.00)
INSERT INTO dbo.[RefLearningResourceAccessModeType]([Code], [Description], [Definition], [SortOrder])
VALUES ('visual', 'Visual', 'Visual is an access mode through which the intellectual content of a described learning resource or adaptation is communicated.', 12.00)
END
GO

PRINT N'Populate RefLearningResourceAccessRightsUrl table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningResourceAccessRightsUrl]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningResourceAccessRightsUrl]([Code], [Description], [Definition], [SortOrder])
VALUES ('FreeAccess', 'Free Access', 'The right to view and/or download material without financial, registration, or excessive advertising barriers.  [<a href="https://ceds.ed.gov/element/001561#FreeAccess">https://ceds.ed.gov/element/001561#FreeAccess</a>]', 0.00)
INSERT INTO dbo.[RefLearningResourceAccessRightsUrl]([Code], [Description], [Definition], [SortOrder])
VALUES ('FreeAccessWithRegistration', 'Free Access with Registration', 'The right to view and/or download material without financial barriers but users are required to register or experience some other low-barrier to use.  [<a href="https://ceds.ed.gov/element/001561#FreeAccessWithRegistration">https://ceds.ed.gov/element/001561#FreeAccessWithRegistration</a>]', 1.00)
INSERT INTO dbo.[RefLearningResourceAccessRightsUrl]([Code], [Description], [Definition], [SortOrder])
VALUES ('LimitedFreeAccess', 'Limited Free Access', 'Some material is available for viewing and/or downloading but most material tends to be accessible through other means.  [<a href="https://ceds.ed.gov/element/001561#LimitedFreeAccess">https://ceds.ed.gov/element/001561#LimitedFreeAccess</a>]', 3.00)
INSERT INTO dbo.[RefLearningResourceAccessRightsUrl]([Code], [Description], [Definition], [SortOrder])
VALUES ('AvailableForPurchase', 'Available for Purchase', 'The right to view, keep, and/or download material upon payment of a one-time fee.  [<a href="https://ceds.ed.gov/element/001561#AvailableForPurchase">https://ceds.ed.gov/element/001561#AvailableForPurchase</a>]', 5.00)
INSERT INTO dbo.[RefLearningResourceAccessRightsUrl]([Code], [Description], [Definition], [SortOrder])
VALUES ('AvailableBySubscription', 'Available by Subscription', 'The right to view and/or download material, often for a set period of time, by way of a financial agreement between rights holders and authorized users.  [<a href="https://ceds.ed.gov/element/001561#AvailableBySubscription">https://ceds.ed.gov/element/001561#AvailableBySubscription</a>]', 7.00)
INSERT INTO dbo.[RefLearningResourceAccessRightsUrl]([Code], [Description], [Definition], [SortOrder])
VALUES ('PublisherDefined', 'Publisher Defined', 'Publisher defined conditions that govern the users ability to access a learning resource.', 9.00)
END
GO

PRINT N'Populate RefLearningResourceAuthorType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningResourceAuthorType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningResourceAuthorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Organization', 'Organization', 'The specified author of the learning resource is an organization.', 1.00)
INSERT INTO dbo.[RefLearningResourceAuthorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Person', 'Person', 'The specified author of the learning resource is a person.', 2.00)
END
GO

PRINT N'Populate RefLearningResourceBookFormatType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningResourceBookFormatType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningResourceBookFormatType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Ebook', 'Ebook', 'Ebook is the specific format for the learning resource that is a book.', 2.00)
INSERT INTO dbo.[RefLearningResourceBookFormatType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Hardcover', 'Hardcover', 'Hardcover is the specific format for the learning resource that is a book.', 4.00)
INSERT INTO dbo.[RefLearningResourceBookFormatType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Paperback', 'Paperback', 'Paperback is the specific format for the learning resource that is a book.', 6.00)
INSERT INTO dbo.[RefLearningResourceBookFormatType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DAISY202', 'DAISY202', 'DAISY202 is the specific format for the learning resource that is a book.', 8.00)
INSERT INTO dbo.[RefLearningResourceBookFormatType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DAISY3', 'DAISY3', 'DAISY3 is the specific format for the learning resource that is a book.', 10.00)
INSERT INTO dbo.[RefLearningResourceBookFormatType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EPUB2', 'EPUB2', 'EPUB2 is the specific format for the learning resource that is a book.', 12.00)
INSERT INTO dbo.[RefLearningResourceBookFormatType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EPUB3', 'EPUB3', 'EPUB3 is the specific format for the learning resource that is a book.', 14.00)
INSERT INTO dbo.[RefLearningResourceBookFormatType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The specific format for the learning resource that is a book is in a category not yet defined in CEDS.', 16.00)
END
GO

PRINT N'Populate RefLearningResourceCompetencyAlignmentType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningResourceCompetencyAlignmentType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningResourceCompetencyAlignmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assesses', 'Assesses', 'The learning resource Assesses the aligned competency.', 1.00)
INSERT INTO dbo.[RefLearningResourceCompetencyAlignmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Teaches', 'Teaches', 'The learning resource Teaches the aligned competency.', 2.00)
INSERT INTO dbo.[RefLearningResourceCompetencyAlignmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Requires', 'Requires', 'The learning resource Requires the aligned competency.', 3.00)
INSERT INTO dbo.[RefLearningResourceCompetencyAlignmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TextComplexity', 'Text Complexity', 'The aligned item specifies the Text Complexity of the learning resource.', 4.00)
INSERT INTO dbo.[RefLearningResourceCompetencyAlignmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReadingLevel', 'Reading Level', 'The aligned item specifies the Reading Level of the learning resource.', 5.00)
INSERT INTO dbo.[RefLearningResourceCompetencyAlignmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EducationalSubject', 'Educational Subject', 'The aligned item specifies the Educational Subject of the learning resource.', 6.00)
INSERT INTO dbo.[RefLearningResourceCompetencyAlignmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EducationLevel', 'Education Level', 'The aligned item specifies the Education Level of the learning resource.', 7.00)
END
GO

PRINT N'Populate RefLearningResourceControlFlexibilityType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningResourceControlFlexibilityType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningResourceControlFlexibilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('fullAudioControl', 'Full Audio Control', 'Audio input is sufficient to control the described learning resource.', 2.00)
INSERT INTO dbo.[RefLearningResourceControlFlexibilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('fullKeyboardControl', 'Full Keyboard Control', 'Keyboard input is sufficient to control the described learning resource.', 4.00)
INSERT INTO dbo.[RefLearningResourceControlFlexibilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('fullMouseControl', 'Full Mouse Control', 'Mouse input is sufficient to control the described learning resource.', 6.00)
INSERT INTO dbo.[RefLearningResourceControlFlexibilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('fullTouchControl', 'Full Touch Control', 'Touch input is sufficient to control the described learning resource.', 8.00)
INSERT INTO dbo.[RefLearningResourceControlFlexibilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('fullVideoControl', 'Full Video Control', ' Video input is sufficient to control the described learning resource.', 10.00)
END
GO

PRINT N'Populate RefLearningResourceDigitalMediaType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningResourceDigitalMediaType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningResourceDigitalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('application', 'Application', 'The AINA registered Media Type of the digital resource is: Application', 2.00)
INSERT INTO dbo.[RefLearningResourceDigitalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('audio', 'Audio', 'The AINA registered Media Type of the digital resource is: Audio', 4.00)
INSERT INTO dbo.[RefLearningResourceDigitalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('example', 'Example', 'The AINA registered Media Type of the digital resource is: Example', 6.00)
INSERT INTO dbo.[RefLearningResourceDigitalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('image', 'Image', 'The AINA registered Media Type of the digital resource is: Image', 8.00)
INSERT INTO dbo.[RefLearningResourceDigitalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('message', 'Message', 'The AINA registered Media Type of the digital resource is: Message', 10.00)
INSERT INTO dbo.[RefLearningResourceDigitalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('model', 'Model', 'The AINA registered Media Type of the digital resource is: Model', 12.00)
INSERT INTO dbo.[RefLearningResourceDigitalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('multipart', 'Multipart', 'The AINA registered Media Type of the digital resource is: Multipart', 14.00)
INSERT INTO dbo.[RefLearningResourceDigitalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('text', 'Text', 'The AINA registered Media Type of the digital resource is: Text', 16.00)
INSERT INTO dbo.[RefLearningResourceDigitalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('video', 'Video', 'The AINA registered Media Type of the digital resource is: Video', 18.00)
END
GO

PRINT N'Populate RefLearningResourceEducationalUse table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningResourceEducationalUse]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningResourceEducationalUse]([Code], [Description], [Definition], [SortOrder])
VALUES ('CurriculumInstruction', 'Curriculum/Instruction', 'Primary purpose of the resource is to support the instructional process, student learning, or to provide information about the curriculum.', 2.00)
INSERT INTO dbo.[RefLearningResourceEducationalUse]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assessment', 'Assessment', 'Primary purpose of the resource is to evaluate learning, either before or after instruction occurs.', 4.00)
INSERT INTO dbo.[RefLearningResourceEducationalUse]([Code], [Description], [Definition], [SortOrder])
VALUES ('ProfessionalDevelopment', 'Professional Development', 'Primary purpose of the resource is to provide instruction for a teacher or other education professional.', 6.00)
INSERT INTO dbo.[RefLearningResourceEducationalUse]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Primary purpose of the resource is in a category not yet defined by CEDS.', 8.00)
END
GO

PRINT N'Populate RefLearningResourceIntendedEndUserRole table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningResourceIntendedEndUserRole]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningResourceIntendedEndUserRole]([Code], [Description], [Definition], [SortOrder])
VALUES ('Administrator', 'Administrator', 'The resource was produced for use by Administrators.', 1.00)
INSERT INTO dbo.[RefLearningResourceIntendedEndUserRole]([Code], [Description], [Definition], [SortOrder])
VALUES ('Mentor', 'Mentor', 'The resource was produced for use by Mentors.', 2.00)
INSERT INTO dbo.[RefLearningResourceIntendedEndUserRole]([Code], [Description], [Definition], [SortOrder])
VALUES ('Parent', 'Parent', 'The resource was produced for use by Parents.', 3.00)
INSERT INTO dbo.[RefLearningResourceIntendedEndUserRole]([Code], [Description], [Definition], [SortOrder])
VALUES ('Peer-Tutor', 'Peer- Tutor', 'The resource was produced for use by Peer-Tutors.', 4.00)
INSERT INTO dbo.[RefLearningResourceIntendedEndUserRole]([Code], [Description], [Definition], [SortOrder])
VALUES ('Specialist', 'Specialist', 'The resource was produced for use by Specialists.', 5.00)
INSERT INTO dbo.[RefLearningResourceIntendedEndUserRole]([Code], [Description], [Definition], [SortOrder])
VALUES ('Student', 'Student', 'The resource was produced for use by Students.', 6.00)
INSERT INTO dbo.[RefLearningResourceIntendedEndUserRole]([Code], [Description], [Definition], [SortOrder])
VALUES ('Teacher', 'Teacher', 'The resource was produced for use by Teachers.', 7.00)
INSERT INTO dbo.[RefLearningResourceIntendedEndUserRole]([Code], [Description], [Definition], [SortOrder])
VALUES ('Team', 'Team', 'The resource was produced for use by Teams.', 8.00)
INSERT INTO dbo.[RefLearningResourceIntendedEndUserRole]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The resource was produced for use by a category of person or group not yet defined in the CEDS vocabulary.', 9.00)
END
GO

PRINT N'Populate RefLearningResourceInteractionMode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningResourceInteractionMode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningResourceInteractionMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Asynchronous', 'Student-oriented teaching and learning which is not organized around participants interacting at the', 'Student-oriented teaching and learning which is not organized around participants interacting at the same time and in the same space.', 1.00)
INSERT INTO dbo.[RefLearningResourceInteractionMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Synchronous', 'Group-oriented teaching and learning organized around participants interacting at the same time and ', 'Group-oriented teaching and learning organized around participants interacting at the same time and in the same space.', 2.00)
END
GO

PRINT N'Populate RefLearningResourceInteractivityType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningResourceInteractivityType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningResourceInteractivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Active', 'Active', 'The predominate mode of learning supported by the learning resource is: Active', 1.00)
INSERT INTO dbo.[RefLearningResourceInteractivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Expositive', 'Expositive', 'The predominate mode of learning supported by the learning resource is: Expositive', 2.00)
INSERT INTO dbo.[RefLearningResourceInteractivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Mixed', 'Mixed', 'The predominate mode of learning supported by the learning resource is: Mixed', 3.00)
END
GO

PRINT N'Populate RefLearningResourceMediaFeatureType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningResourceMediaFeatureType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('alternativeText', 'Alternative Text', 'Accessible content features included with the learning resource include Alternative Text.', 2.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('audioDescription', 'Audio Description', 'Accessible content features included with the learning resource include Audio Description.', 4.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('braille', 'Braille', 'Accessible content features included with the learning resource include Braille.', 6.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('captions', 'Captions', 'Accessible content features included with the learning resource include Captions.', 8.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChemML', 'Chem M L', 'Accessible content features included with the learning resource include Chem M L.', 10.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('describedMath', 'Described Math', 'Accessible content features included with the learning resource include Described Math.', 12.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('displayTransformability', 'Display Transformability', 'Accessible content features included with the learning resource include Display Transformability.', 14.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('haptic', 'Haptic', 'Accessible content features included with the learning resource include Haptic.', 16.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('highContrast', 'High Contrast', 'Accessible content features included with the learning resource include High Contrast.', 18.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('largePrint', 'Large Print', 'Accessible content features included with the learning resource include Large Print.', 20.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('latex', 'Latex', 'Accessible content features included with the learning resource include Latex.', 22.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('longDescription', 'Long Description', 'Accessible content features included with the learning resource include Long Description.', 24.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MathML', 'Math M L', 'Accessible content features included with the learning resource include Math M L.', 26.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('musicBraille', 'Music Braille', 'Accessible content features included with the learning resource include Music Braille.', 28.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('nemethBraille', 'Nemeth Braille', 'Accessible content features included with the learning resource include Nemeth Braille.', 30.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('signLanguage', 'Sign Language', 'Accessible content features included with the learning resource include Sign Language.', 32.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('structuralNavigation', 'Structural Navigation', 'Accessible content features included with the learning resource include Structural Navigation.', 34.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('tactileGraphics', 'Tactile Graphics', 'Accessible content features included with the learning resource include Tactile Graphics.', 36.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('tactileObject', 'Tactile Object', 'Accessible content features included with the learning resource include Tactile Object.', 37.00)
INSERT INTO dbo.[RefLearningResourceMediaFeatureType]([Code], [Description], [Definition], [SortOrder])
VALUES ('transcript', 'Transcript', 'Accessible content features included with the learning resource include Transcript.', 38.00)
END
GO

PRINT N'Populate RefLearningResourcePhysicalMediaType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningResourcePhysicalMediaType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AudioCD', 'Audio CD', 'Audio CD is a type of physical media on which the Learning Resource is delivered or available.', 1.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Audiotape', 'Audiotape', 'Audiotape is a type of physical media on which the Learning Resource is delivered or available.', 2.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Calculator', 'Calculator', 'Calculator is a type of physical media on which the Learning Resource is delivered or available.', 3.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CD-I', 'CD-I', 'CD-I is a type of physical media on which the Learning Resource is delivered or available.', 4.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CD-ROM', 'CD-ROM', 'CD-ROM is a type of physical media on which the Learning Resource is delivered or available.', 5.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Diskette', 'Diskette', 'Diskette is a type of physical media on which the Learning Resource is delivered or available.', 6.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DuplicationMaster', 'Duplication Master', 'Duplication Master is a type of physical media on which the Learning Resource is delivered or available.', 7.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DVD', 'DVD/ Blu-ray', 'DVD/ Blu-ray is a type of physical media on which the Learning Resource is delivered or available.', 8.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('E-Mail', 'E-Mail', 'E-Mail is a type of physical media on which the Learning Resource is delivered or available.', 9.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ElectronicSlides', 'Electronic Slides', 'Electronic Slides is a type of physical media on which the Learning Resource is delivered or available.', 10.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FieldTrip', 'Field Trip', 'Field Trip is a type of physical media on which the Learning Resource is delivered or available.', 11.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Filmstrip', 'Filmstrip', 'Filmstrip is a type of physical media on which the Learning Resource is delivered or available.', 12.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Flash', 'Flash', 'Flash is a type of physical media on which the Learning Resource is delivered or available.', 13.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Image', 'Image', 'Image is a type of physical media on which the Learning Resource is delivered or available.', 14.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('In-Person', 'In-Person/Speaker', 'In-Person/Speaker is a type of physical media on which the Learning Resource is delivered or available.', 15.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('InteractiveWhiteboard', 'Interactive Whiteboard', 'Interactive Whiteboard is a type of physical media on which the Learning Resource is delivered or available.', 16.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Manipulative', 'Manipulative', 'Manipulative is a type of physical media on which the Learning Resource is delivered or available.', 17.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MBL', 'MBL (Microcomputer Based)', 'MBL (Microcomputer Based) is a type of physical media on which the Learning Resource is delivered or available.', 18.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Microfiche', 'Microfiche', 'Microfiche is a type of physical media on which the Learning Resource is delivered or available.', 19.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Overhead', 'Overhead', 'Overhead is a type of physical media on which the Learning Resource is delivered or available.', 20.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Pamphlet', 'Pamphlet', 'Pamphlet is a type of physical media on which the Learning Resource is delivered or available.', 21.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PDF', 'PDF', 'PDF is a type of physical media on which the Learning Resource is delivered or available.', 22.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Person-to-Person', 'Person-to-Person', 'Person-to-Person is a type of physical media on which the Learning Resource is delivered or available.', 23.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PhonographRecord', 'Phonograph Record', 'Phonograph Record is a type of physical media on which the Learning Resource is delivered or available.', 24.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Photo', 'Photo', 'Photo is a type of physical media on which the Learning Resource is delivered or available.', 25.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Podcast', 'Podcast', 'Podcast is a type of physical media on which the Learning Resource is delivered or available.', 26.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Printed', 'Printed', 'Printed is a type of physical media on which the Learning Resource is delivered or available.', 27.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Radio', 'Radio', 'Radio is a type of physical media on which the Learning Resource is delivered or available.', 28.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Robotics', 'Robotics', 'Robotics is a type of physical media on which the Learning Resource is delivered or available.', 29.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Satellite', 'Satellite', 'Satellite is a type of physical media on which the Learning Resource is delivered or available.', 30.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Slides', 'Slides', 'Slides is a type of physical media on which the Learning Resource is delivered or available.', 31.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Television', 'Television', 'Television is a type of physical media on which the Learning Resource is delivered or available.', 32.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Transparency', 'Transparency', 'Transparency is a type of physical media on which the Learning Resource is delivered or available.', 33.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('VideoConference', 'Video Conference', 'Video Conference is a type of physical media on which the Learning Resource is delivered or available.', 34.00)
INSERT INTO dbo.[RefLearningResourcePhysicalMediaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Videodisc', 'Videodisc', 'Videodisc is a type of physical media on which the Learning Resource is delivered or available.', 35.00)
END
GO

PRINT N'Populate RefLearningResourceType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningResourceType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AlternateAssessment', 'Alternate Assessment', 'An assessment that is used to evaluate the performance of students who are unable to participate in general state assessments even with accommodations.', 2.00)
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AssessmentItem', 'Assessment Item', 'A specific prompt, that defines a question or protocol for a measurable activity that triggers a response from a person used to determine whether the person has mastered a learning objective.', 4.00)
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Course', 'Course', 'A series of units and lessons used to teach the skills and knowledge required by its curriculum.', 6.00)
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DemonstrationSimulation', 'Demonstration/Simulation', 'An imitation or modeling of a real-world process.', 8.00)
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EducatorCurriculumGuide', 'Educator/Curriculum Guide', 'A document that defines what concepts should be taught and/or how a concept should be taught effectively.', 10.00)
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FormativeAssessment', 'Formative assessment', 'A process used by teachers and students during instruction that provides feedback to adjust ongoing teaching and learning to improve students achievement of intended instructional outcomes. (CCSSO FAST SCASS, 2006)', 12.00)
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ImagesVisuals', 'Images/Visuals', 'Visual media, including but not limited to pictures, graphics, diagrams, figures, illustrations, charts, and maps.', 14.00)
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('InterimSummativeAssessment', 'Interim/Summative Assessment', 'An assessment instrument used toevaluate student learningat the end of an instructional unit by comparing it against some standard or benchmark. A learning resource of this type may be an "assessment form," i.e. one instance of the assessment instrument that can equate scores with another instance of the same assessment.', 18.00)
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('LearningActivity', 'Learning Activity', 'Activities engaged in by the learner for the purpose of acquiring certain skills, concepts, or knowledge, whether guided by an instructor or not.  A Lesson may define one or more learning activities.', 22.00)
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Lesson', 'Lesson', 'A detailed description of the course of instruction for a short period of time that is used by a teacher to guide class instruction. A Unit contains one or more lessons.', 24.00)
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PrimarySource', 'Primary Source', 'An artifact, document, recording, or other source of information that was created at the time under study and provides first-hand testimony or direct evidence concerning a topic under investigation.', 26.00)
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('RubricScoringGuide', 'Rubric/Scoring Guide', 'A document or guide that is used to delineate consistent criteria for grading.', 28.00)
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SelfAssessment', 'Self Assessment', 'An assessment in which the user gathers information about and reflects on his or her own knowledge, skills, learning, or attitudes.', 32.00)
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Text', 'Text', 'The body of a printed work, to include reading passages.', 34.00)
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Textbook', 'Textbook', 'A book used as a standard source of information on a particular subject.', 36.00)
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unit', 'Unit', 'A long-range plan of instruction on a particular concept; it contains multiple lessons that are related.', 38.00)
INSERT INTO dbo.[RefLearningResourceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'A type of learning resource in a category not yet defined by CEDS. ', 40.00)
END
GO

PRINT N'Populate RefLearningStandardDocumentPublicationStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningStandardDocumentPublicationStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningStandardDocumentPublicationStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Adopted', 'Adopted', 'The learning standards document or educational framework has been Adopted.', 1.00)
INSERT INTO dbo.[RefLearningStandardDocumentPublicationStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Draft', 'Draft', 'The learning standards document or educational framework is in Draft.', 2.00)
INSERT INTO dbo.[RefLearningStandardDocumentPublicationStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Published', 'Published', 'The learning standards document or educational framework has been Published.', 3.00)
INSERT INTO dbo.[RefLearningStandardDocumentPublicationStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Deprecated', 'Deprecated', 'The learning standards document or educational framework has been Deprecated.', 4.00)
INSERT INTO dbo.[RefLearningStandardDocumentPublicationStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unknown', 'Unknown', 'The publication status of the learning standards document or educational framework is unknown.', 5.00)
END
GO

PRINT N'Populate RefLearningStandardItemAssociationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningStandardItemAssociationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assesses', 'Assesses', 'The learning resource Assesses the aligned competency.', 1.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Prerequisite', 'Prerequisite', 'The destination of the association is required as a prior condition for the origin of the association.', 1.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Teaches', 'Teaches', 'The learning resource Teaches the aligned competency.', 2.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ConformsTo', 'Conforms To', 'The origin of the association conforms to an established standard that the destination defines.', 3.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Requires', 'Requires', 'The learning resource Requires the aligned competency.', 3.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Defines', 'Defines', 'The information at origin of the association provides context or meaning for understanding the destination of the association.', 4.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TextComplexity', 'Text Complexity', 'The aligned item specifies the Text Complexity of the learning resource.', 4.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HasFormat', 'Has Format', 'The destination of the association is substantially the same as the resource at the origin of the association, but in another format.', 5.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReadingLevel', 'Reading Level', 'The aligned item specifies the Reading Level of the learning resource.', 5.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EducationalSubject', 'Educational Subject', 'The aligned item specifies the Educational Subject of the learning resource.', 6.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EducationLevel', 'Education Level', 'The aligned item specifies the Education Level of the learning resource.', 7.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HasPart', 'Has Part', 'The destination of the association is included either physically or logically in the resource at the origin of the association.', 7.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HasVersion', 'Has Version', 'The destination of the association is a version, edition, or adaptation of the resource at the origin of the association.', 9.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('IsAssessedBy', 'Is Assessed By', 'The destination of the association may be used to assess the origin of the association.', 10.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('IsConformedTo', 'Is Conformed To', 'The destination of the association references an established standard to which the origin of the association conforms.', 11.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('IsDefinedBy', 'Is Defined By', 'Context or meaning for understanding the origin of the association is provided by the destination of the association.', 12.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FormatOf', 'Is Format of', 'The destination of the association is substantially the same as the resource at the origin of the association, but in another format.', 14.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('IsPartOf', 'Is Part Of', 'The origin of the association is included either physically or logically in the resource at the destination of the association.', 15.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('IsPrerequisiteTo', 'Is Prerequisite To', 'The origin of the association is required as a prior condition for the destination of the association.', 16.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReferencedBy', 'Is Referenced By', 'The origin of the association is cited by the resource at the destination of the association.', 17.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReplacedBy', 'Is Replaced By', 'The origin of the association has been supplanted by, displaced by, or superseded by the destination of the association.', 18.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('RequiredBy', 'Is Required By', 'The origin of the association is required by the destination of the association to support its function, delivery, or coherence.', 19.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('IsTaughtBy', 'Is Taught By', 'The competency at the origin of the association may be taught by the resource or method at the destination of the association.', 20.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('VersionOf', 'Is Version Of', 'The origin of the association is a version, edition, or adaptation of the resource at the destination of the association.', 21.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Referenced', 'Referenced', 'The origin of the association cites the resource at the destination of the association.', 22.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assesses', 'Assesses', 'The origin of the association may be used to assess the destination of the association.', 23.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Teaches', 'Teaches', 'The resource or method at the origin of the association may be used to teach the competency at the destination of the association.', 25.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Requires', 'Requires', 'The origin of the association requires the destination of the association to support its function, delivery, or coherence.', 27.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ComplexityLevel', 'Complexity Level', 'The point in the framework being referenced defines a level or range that measures the difficulty or challenge presented by the learning resource being described.', 29.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReadingLevel', 'Reading Level', 'The destination of the association defines a level or range of ability expected for a person using the resource at the origin of the association.', 31.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EducationalSubject', 'Educational Subject', 'The destination of the association defines a topic or subject from a controlled vocabulary.', 33.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EducationLevel', 'Education Level', 'The destination of the association defines an education level from a controlled vocabulary.', 35.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Precedes', 'Precedes', 'The origin of the association comes before the destination of the association in time or order.', 37.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Follows', 'Follows', 'The origin of the association comes after the destination of the association in time or order.', 39.00)
INSERT INTO dbo.[RefLearningStandardItemAssociationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('IsConcurrentTo', 'Is Concurrent To', 'The origin of the association is achieved or delivered at the same time, or has the same ordinal position, as the destination of the association.', 41.00)
END
GO

PRINT N'Populate RefLearningStandardItemNodeAccessibilityProfile table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningStandardItemNodeAccessibilityProfile]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningStandardItemNodeAccessibilityProfile]([Code], [Description], [Definition], [SortOrder])
VALUES ('Vision', 'Vision', 'The node in the educational framework is designed to address alternative pathways for learners with impaired vision.', 2.00)
INSERT INTO dbo.[RefLearningStandardItemNodeAccessibilityProfile]([Code], [Description], [Definition], [SortOrder])
VALUES ('Hearing', 'Hearing', 'The node in the educational framework is designed to address alternative pathways for learners with impaired hearing.', 4.00)
INSERT INTO dbo.[RefLearningStandardItemNodeAccessibilityProfile]([Code], [Description], [Definition], [SortOrder])
VALUES ('Communication', 'Communication', 'The node in the educational framework is designed to address alternative pathways for learners with impaired communication.', 6.00)
INSERT INTO dbo.[RefLearningStandardItemNodeAccessibilityProfile]([Code], [Description], [Definition], [SortOrder])
VALUES ('Mobility', 'Mobility', 'The node in the educational framework is designed to address alternative pathways for learners with impaired mobility.', 8.00)
INSERT INTO dbo.[RefLearningStandardItemNodeAccessibilityProfile]([Code], [Description], [Definition], [SortOrder])
VALUES ('General', 'General', 'The node in the educational framework is designed for a general audience.', 10.00)
END
GO

PRINT N'Populate RefLearningStandardItemTestabilityType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLearningStandardItemTestabilityType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLearningStandardItemTestabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SingleIndicator', 'Single Indicator', 'Testable using a single indicator type, measuring a single competency', 2.00)
INSERT INTO dbo.[RefLearningStandardItemTestabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MultipleIndicator', 'Multiple Indicator', 'Testability requires a more than one  indicator type used to measure a single competency', 4.00)
INSERT INTO dbo.[RefLearningStandardItemTestabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MultipleCompetency', 'Multiple Competency', 'Testability requires a combination of indicators that assess multiple competencies or performance tasks', 6.00)
INSERT INTO dbo.[RefLearningStandardItemTestabilityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CannotBeAssessed', 'Cannot be assessed', 'The competency (skill, knowledge, ability, disposition) cannot be assessed.', 8.00)
END
GO

PRINT N'Populate RefLeaType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLeaType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLeaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('RegularNotInSupervisoryUnion', 'Regular public school district that is NOT a component of a supervisory union', 'A local government administrative authority which governs the education system at a specified local level on behalf of the public and the state and is NOT a component of a supervisory union.', 1.00)
INSERT INTO dbo.[RefLeaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('RegularInSupervisoryUnion', 'Regular public school district that is a component of a supervisory union', 'A local government administrative authority which governs the education system at a specified local level on behalf of the public and the state and is a component of a supervisory union.', 2.00)
INSERT INTO dbo.[RefLeaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SupervisoryUnion', ' Supervisory Union', 'An administrative center or county superintendent''s office serving as the administrative center.', 3.00)
INSERT INTO dbo.[RefLeaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpecializedPublicSchoolDistrict', 'Specialized Public School District', 'A school district that operates one or more schools that are designed for a specific educational need or purpose.', 4.00)
INSERT INTO dbo.[RefLeaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ServiceAgency', 'Service Agency', 'An agency that does not operate schools, instead it provides specialized educational services (such as career and technical education) or related services (such as services in IEPs) to other education agencies that the agencies cannot readily provide for themselves.', 5.00)
INSERT INTO dbo.[RefLeaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateOperatedAgency', 'State Operated Agency', 'An organization overseen by a state agency that operates schools or programs that provide public elementary and/or secondary level instruction.', 6.00)
INSERT INTO dbo.[RefLeaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FederalOperatedAgency', 'Federal Operated Agency', 'An organization overseen by a federal agency that operates schools or programs that provide public elementary and/or secondary level instruction.', 7.00)
INSERT INTO dbo.[RefLeaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other Local Education Agencies', 'Category for an agency providing elementary or secondary instruction or support services to use when one of the other types defined in CEDS is not appropriate.', 8.00)
END
GO

PRINT N'Populate RefLeaveEventType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLeaveEventType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Administrative', 'Administrative', 'Administrative is the  type of leave event for staff.', 2.00)
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AnnualLeave', 'Annual leave', 'Annual leave is the  type of leave event for staff.', 4.00)
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Bereavement', 'Bereavement', 'Bereavement is the  type of leave event for staff.', 6.00)
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CompensatoryLeaveTime', 'Compensatory leave time', 'Compensatory leave time is the  type of leave event for staff.', 8.00)
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FamilyAndMedicalLeave', 'Family and medical leave', 'Family and medical leave is the  type of leave event for staff.', 10.00)
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FlexTime', 'Flex time', 'Flex time is the  type of leave event for staff.', 11.00)
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('GovernmentRequested', 'Government-requested', 'Government-requested is the  type of leave event for staff.', 12.00)
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('JuryDuty', 'Jury Duty', 'Jury Duty is the  type of leave event for staff.', 13.00)
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MilitaryLeave', 'Military leave', 'Military leave is the  type of leave event for staff.', 14.00)
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is the  type of leave event for staff.', 16.00)
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Personal', 'Personal', 'Personal is the  type of leave event for staff.', 18.00)
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ProfessionalDevelopment', 'Professional development', 'Professional development is the  type of leave event for staff.', 19.00)
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReleaseTime', 'Release time', 'Release time is the  type of leave event for staff.', 20.00)
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SabbaticalLeave', 'Sabbatical leave', 'Sabbatical leave is the  type of leave event for staff.', 22.00)
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SickLeave', 'Sick leave', 'Sick leave is the  type of leave event for staff.', 24.00)
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Suspension', 'Suspension', 'Suspension is the  type of leave event for staff.', 26.00)
INSERT INTO dbo.[RefLeaveEventType]([Code], [Description], [Definition], [SortOrder])
VALUES ('WorkersCompensation', 'Workers compensation', 'Workers compensation is the  type of leave event for staff.', 32.00)
END
GO

PRINT N'Populate RefLevelOfInstitution table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLevelOfInstitution]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLevelOfInstitution]([Code], [Description], [Definition], [SortOrder])
VALUES ('FourYear', 'Four or more years', 'The postsecondary institution''s highest level of offering is a program of four or more years.', 1.00)
INSERT INTO dbo.[RefLevelOfInstitution]([Code], [Description], [Definition], [SortOrder])
VALUES ('TwoToFour', 'At least 2 but less than 4 years', 'The postsecondary institution''s highest level of offering is a program of at least 2 but less than 4 years.', 2.00)
INSERT INTO dbo.[RefLevelOfInstitution]([Code], [Description], [Definition], [SortOrder])
VALUES ('LessThanTwo', 'Less than 2 years (below associate)', 'The postsecondary institution''s highest level of offering is a program of less than 2 years (below associate).', 3.00)
END
GO

PRINT N'Populate RefLicenseExempt table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLicenseExempt]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLicenseExempt]([Code], [Description], [Definition], [SortOrder])
VALUES ('Yes', 'Yes', NULL, 1.00)
INSERT INTO dbo.[RefLicenseExempt]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'No', NULL, 2.00)
INSERT INTO dbo.[RefLicenseExempt]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', NULL, 3.00)
END
GO

PRINT N'Populate RefLiteracyAssessment table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefLiteracyAssessment]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefLiteracyAssessment]([Code], [Description], [Definition], [SortOrder])
VALUES ('TABE', 'TABE', 'TABE is the type of literacy test administered.', 1.00)
INSERT INTO dbo.[RefLiteracyAssessment]([Code], [Description], [Definition], [SortOrder])
VALUES ('CASAS', 'CASAS', 'CASAS is the type of literacy test administered.', 2.00)
INSERT INTO dbo.[RefLiteracyAssessment]([Code], [Description], [Definition], [SortOrder])
VALUES ('BEST', 'BEST', 'BEST is the type of literacy test administered.', 3.00)
INSERT INTO dbo.[RefLiteracyAssessment]([Code], [Description], [Definition], [SortOrder])
VALUES ('BESTPlus', 'BESTPlus', 'BESTPlus is the type of literacy test administered.', 4.00)
INSERT INTO dbo.[RefLiteracyAssessment]([Code], [Description], [Definition], [SortOrder])
VALUES ('BESTLiteracy', 'BEST Literacy', 'BEST Literacy is the type of literacy test administered.', 5.00)
INSERT INTO dbo.[RefLiteracyAssessment]([Code], [Description], [Definition], [SortOrder])
VALUES ('PPVT-III', 'PPVT-III', 'PPVT-III is the type of literacy test administered.', 6.00)
INSERT INTO dbo.[RefLiteracyAssessment]([Code], [Description], [Definition], [SortOrder])
VALUES ('PPVT-IV', 'PPVT-IV', 'PPVT-IV is the type of literacy test administered.', 7.00)
INSERT INTO dbo.[RefLiteracyAssessment]([Code], [Description], [Definition], [SortOrder])
VALUES ('TVIP', 'TVIP', 'TVIP is the type of literacy test administered.', 8.00)
INSERT INTO dbo.[RefLiteracyAssessment]([Code], [Description], [Definition], [SortOrder])
VALUES ('PALSPreKUpperCase', 'PALS PreK Upper Case', 'PALS PreK Upper Case is the type of literacy test administered.', 9.00)
INSERT INTO dbo.[RefLiteracyAssessment]([Code], [Description], [Definition], [SortOrder])
VALUES ('PEPScaleI', 'PEP Scale I', 'PEP Scale I is the type of literacy test administered.', 10.00)
INSERT INTO dbo.[RefLiteracyAssessment]([Code], [Description], [Definition], [SortOrder])
VALUES ('PEPScaleII', 'PEP Scale II', 'PEP Scale II is the type of literacy test administered.', 11.00)
INSERT INTO dbo.[RefLiteracyAssessment]([Code], [Description], [Definition], [SortOrder])
VALUES ('PEPScaleIII', 'PEP Scale III', 'PEP Scale III is the type of literacy test administered.', 12.00)
INSERT INTO dbo.[RefLiteracyAssessment]([Code], [Description], [Definition], [SortOrder])
VALUES ('PEPScaleIV', 'PEP Scale IV', 'PEP Scale IV is the type of literacy test administered.', 13.00)
INSERT INTO dbo.[RefLiteracyAssessment]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The type of literacy test administered is in a category not yet defined by CEDS.', 14.00)
END
GO

PRINT N'Populate RefMagnetSpecialProgram table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefMagnetSpecialProgram]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefMagnetSpecialProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('All', 'All students participate', 'All students participate in the academic or social focus of the magnet or special program emphasis school.', 1.00)
INSERT INTO dbo.[RefMagnetSpecialProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('None', 'No students participate', 'No students participate in the academic or social focus of the magnet or special program emphasis school.', 2.00)
INSERT INTO dbo.[RefMagnetSpecialProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('Some', 'Some, but not all, students participate', 'Some, but not all, students participate in the academic or social focus of the magnet or special program emphasis school.', 3.00)
END
GO

PRINT N'Populate RefMedicalAlertIndicator table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefMedicalAlertIndicator]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefMedicalAlertIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Chronic', 'Chronic', 'The person has an alert indicator for a chronic medical/health condition.', 1.00)
INSERT INTO dbo.[RefMedicalAlertIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Acute', 'Acute', 'The person has an alert indicator for an acute medical/health condition.', 2.00)
INSERT INTO dbo.[RefMedicalAlertIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('None', 'None', 'The person does not have an alert indicator for a medical/health condition.', 3.00)
END
GO

PRINT N'Populate RefMepEnrollmentType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefMepEnrollmentType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefMepEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Basic School Program', 'Basic School Program is the type of school/migrant education project in which instruction and/or support services are provided.', 1.00)
INSERT INTO dbo.[RefMepEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Regular Term MEP-Funded Project', 'Regular Term MEP-Funded Project is the type of school/migrant education project in which instruction and/or support services are provided.', 2.00)
INSERT INTO dbo.[RefMepEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Summer/Intersession MEP-Funded Project', 'Summer/Intersession MEP-Funded Project is the type of school/migrant education project in which instruction and/or support services are provided.', 3.00)
INSERT INTO dbo.[RefMepEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Year Round MEP-Funded Project', 'Year Round MEP-Funded Project is the type of school/migrant education project in which instruction and/or support services are provided.', 4.00)
INSERT INTO dbo.[RefMepEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Basic School Program and Regular-Term MEP-Funded Project', 'Basic School Program and Regular-Term MEP-Funded Project is the type of school/migrant education project in which instruction and/or support services are provided.', 5.00)
INSERT INTO dbo.[RefMepEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Residency Only (none of the above)', 'Residency Only (none of the above)', 6.00)
END
GO

PRINT N'Populate RefMepProjectBased table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefMepProjectBased]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefMepProjectBased]([Code], [Description], [Definition], [SortOrder])
VALUES ('SchoolBased', 'School-based MEP Project', 'School-based Migrant Education Program Project', 1.00)
INSERT INTO dbo.[RefMepProjectBased]([Code], [Description], [Definition], [SortOrder])
VALUES ('NonSchoolBased', 'Non-school-based MEP project', 'Non-school-based Migrant Education Program project', 2.00)
END
GO

PRINT N'Populate RefMepProjectType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefMepProjectType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefMepProjectType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SchoolDay', 'Regular school year - school day only', 'The project funded in whole or in part by Migrant Education Program funds is  available during the regular school year - school day only.', 1.00)
INSERT INTO dbo.[RefMepProjectType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ExtendedDay', 'Regular school year - school day/extended day', 'The project funded in whole or in part by Migrant Education Program funds is  available during the regular school year - school day/extended day.', 2.00)
INSERT INTO dbo.[RefMepProjectType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SummerIntersession', 'Summer/intersession only', 'The project funded in whole or in part by Migrant Education Program funds is available during summer/intersession only.', 3.00)
INSERT INTO dbo.[RefMepProjectType]([Code], [Description], [Definition], [SortOrder])
VALUES ('YearRound', 'Year round', 'The project funded in whole or in part by Migrant Education Program funds is available year round.', 4.00)
END
GO

PRINT N'Populate RefMepServiceType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefMepServiceType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefMepServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CounselingServices', 'Counseling Services', 'Counseling Services provided as part of a Migrant Education Program.', 1.00)
INSERT INTO dbo.[RefMepServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HighSchoolAccrual', 'High School Accrual', 'High School Accrual provided as part of a Migrant Education Program.', 2.00)
INSERT INTO dbo.[RefMepServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('InstructionalServices', 'Instructional Services', 'Instructional Services provided as part of a Migrant Education Program.', 3.00)
INSERT INTO dbo.[RefMepServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MathematicsInstruction', 'Mathematics Instruction', 'Mathematics Instruction provided as part of a Migrant Education Program.', 4.00)
INSERT INTO dbo.[RefMepServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReadingInstruction', 'Reading Instruction', 'Reading Instruction provided as part of a Migrant Education Program.', 5.00)
INSERT INTO dbo.[RefMepServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReferralServices', 'Referral Services', 'Referral Services provided as part of a Migrant Education Program.', 6.00)
INSERT INTO dbo.[RefMepServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SupportServices', 'Support Services', 'Support Services provided as part of a Migrant Education Program.', 7.00)
END
GO

PRINT N'Populate RefMepSessionType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefMepSessionType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefMepSessionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('RegularSchoolYear', 'Regular School Year', 'The Migrant Education Program operates during the Regular School Year.', 1.00)
INSERT INTO dbo.[RefMepSessionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SummerTerm', 'Summer Term or Intersession', 'The Migrant Education Program operates during the Summer Term or Intersession.', 2.00)
END
GO

PRINT N'Populate RefMepStaffCategory table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefMepStaffCategory]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefMepStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('Teachers', 'Teachers', 'Teachers is the category of staff working in the Migrant Education Program.', 1.00)
INSERT INTO dbo.[RefMepStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('Paraprofessionals', 'Paraprofessionals', 'Paraprofessionals  is the category of staff working in the Migrant Education Program.', 2.00)
INSERT INTO dbo.[RefMepStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('Counselors', 'Counselors', 'Counselors is the category of staff working in the Migrant Education Program.', 3.00)
INSERT INTO dbo.[RefMepStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('Administrators', 'Administrators', 'Administrators is the category of staff working in the Migrant Education Program.', 4.00)
INSERT INTO dbo.[RefMepStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('Recruiters', 'Recruiters', 'Recruiters is the category of staff working in the Migrant Education Program.', 5.00)
INSERT INTO dbo.[RefMepStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('RecordsTransferStaff', 'Records Transfer Staff', 'Records Transfer Staff is the category of staff working in the Migrant Education Program.', 6.00)
END
GO

PRINT N'Populate RefMethodOfServiceDelivery table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefMethodOfServiceDelivery]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefMethodOfServiceDelivery]([Code], [Description], [Definition], [SortOrder])
VALUES ('Individual', 'Individual', 'The services will be provided individually.', 2.00)
INSERT INTO dbo.[RefMethodOfServiceDelivery]([Code], [Description], [Definition], [SortOrder])
VALUES ('Group', 'Group', 'The services will be provided in a group.', 4.00)
END
GO

PRINT N'Populate RefMilitaryActiveStudentIndicator table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefMilitaryActiveStudentIndicator]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefMilitaryActiveStudentIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotActive', 'Not Active', 'Student is not active in the military.', 1.00)
INSERT INTO dbo.[RefMilitaryActiveStudentIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Active', 'Active', 'Student is an Active member of the Active Duty Forces, National Guard, or Reserve Forces.', 3.00)
INSERT INTO dbo.[RefMilitaryActiveStudentIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unknown', 'Unknown', 'It is unknown whether or not the Student is active in the military.', 5.00)
END
GO

PRINT N'Populate RefMilitaryBranch table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefMilitaryBranch]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefMilitaryBranch]([Code], [Description], [Definition], [SortOrder])
VALUES ('Army', 'Army', 'U.S. Army', 1.00)
INSERT INTO dbo.[RefMilitaryBranch]([Code], [Description], [Definition], [SortOrder])
VALUES ('Navy', 'Navy', 'U.S. Navy', 2.00)
INSERT INTO dbo.[RefMilitaryBranch]([Code], [Description], [Definition], [SortOrder])
VALUES ('AirForce', 'Air Force', 'U.S.  Air Force', 3.00)
INSERT INTO dbo.[RefMilitaryBranch]([Code], [Description], [Definition], [SortOrder])
VALUES ('MarineCorps', 'Marine Corps', 'U.S. Marine Corps', 4.00)
INSERT INTO dbo.[RefMilitaryBranch]([Code], [Description], [Definition], [SortOrder])
VALUES ('CoastGuard', 'Coast Guard', 'U.S. Coast Guard', 5.00)
END
GO

PRINT N'Populate RefMilitaryConnectedStudentIndicator table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefMilitaryConnectedStudentIndicator]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefMilitaryConnectedStudentIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotMilitaryConnected', 'Not Military Connected', 'Student is not military-connected.', 1.00)
INSERT INTO dbo.[RefMilitaryConnectedStudentIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('ActiveDuty', 'Active Duty', 'Student is a dependent of a member of the Active Duty Forces (full-time) Army, Navy, Air Force, Marine Corps, or Coast Guard.', 3.00)
INSERT INTO dbo.[RefMilitaryConnectedStudentIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('NationalGuardOrReserve', 'National Guard Or Reserve', 'Student is a dependent of a member of the National Guard or Reserve Forces (Army, Navy, Air Force, Marine Corps, or Coast Guard).', 5.00)
INSERT INTO dbo.[RefMilitaryConnectedStudentIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unknown', 'Unknown', 'It is unknown whether or not the student is military-connected.', 7.00)
END
GO

PRINT N'Populate RefMilitaryVeteranStudentIndicator table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefMilitaryVeteranStudentIndicator]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefMilitaryVeteranStudentIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotVeteran', 'Not a Veteran', 'Student is not a veteran of the military.', 1.00)
INSERT INTO dbo.[RefMilitaryVeteranStudentIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Veteran', 'Veteran', 'Student is a Veteran of the Active Duty Forces, National Guard, or Reserve Forces.', 3.00)
INSERT INTO dbo.[RefMilitaryVeteranStudentIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unknown', 'Unknown', 'It is unknown whether or not the Student is a veteran of the military.', 5.00)
END
GO

PRINT N'Populate RefMultipleIntelligenceType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefMultipleIntelligenceType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefMultipleIntelligenceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Linguistic', 'Linguistic', 'The learning standard item or competency fits into the Linguistic intelligence modality. ', 1.00)
INSERT INTO dbo.[RefMultipleIntelligenceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Logic-mathematical', 'Logic-mathematical', 'The learning standard item or competency fits into the Logic-mathematical intelligence modality.', 2.00)
INSERT INTO dbo.[RefMultipleIntelligenceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Musical', 'Musical', 'The learning standard item or competency fits into the Musical intelligence modality.', 3.00)
INSERT INTO dbo.[RefMultipleIntelligenceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Spatial', 'Spatial', 'The learning standard item or competency fits into the Spatial intelligence modality.', 4.00)
INSERT INTO dbo.[RefMultipleIntelligenceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('BodilyKinesthetic', 'Bodily/kinesthetic', 'The learning standard item or competency fits into the Bodily/kinesthetic intelligence modality.', 5.00)
INSERT INTO dbo.[RefMultipleIntelligenceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Interpersonal', 'Interpersonal', 'The learning standard item or competency fits into the Interpersonal intelligence modality.', 6.00)
INSERT INTO dbo.[RefMultipleIntelligenceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Intrapersonal', 'Intrapersonal', 'The learning standard item or competency fits into the Intrapersonal intelligence modality.', 7.00)
INSERT INTO dbo.[RefMultipleIntelligenceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Naturalistic', 'Naturalistic', 'The learning standard item or competency fits into the Naturalistic intelligence modality.', 8.00)
END
GO

PRINT N'Populate RefNaepAspectsOfReading table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefNaepAspectsOfReading]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefNaepAspectsOfReading]([Code], [Description], [Definition], [SortOrder])
VALUES ('DevelopingInterpretation', 'Developing Interpretation', 'To develop an interpretation, the reader must extend initial impressions to arrive at a more complete understanding of what was read. This involves linking information across parts of a text as well as focusing on specific information.', 1.00)
INSERT INTO dbo.[RefNaepAspectsOfReading]([Code], [Description], [Definition], [SortOrder])
VALUES ('MakingReaderTextConnections', 'Making reader/text connections', 'To make reader/text connections, the reader must link information in the text with knowledge and experience. This might include applying ideas in the text to the real world, and responses must be text based.', 2.00)
INSERT INTO dbo.[RefNaepAspectsOfReading]([Code], [Description], [Definition], [SortOrder])
VALUES ('ExaminingContentAndStructure', 'Examining content and structure', 'Examining text content and structure requires critically evaluating, comparing and contrasting, and understanding the effect of features such as irony, humor, and organization. Readers are required to stand apart from the text, consider it objectively, and evaluate its quality and appropriateness, using text content and structure.', 3.00)
END
GO

PRINT N'Populate RefNaepMathComplexityLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefNaepMathComplexityLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefNaepMathComplexityLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('LowComplexity', 'Low complexity', 'This category relies heavily on the recall and recognition of previously learned concepts and principles. Items typically specify what the student is to do, which is often to carry out some procedure that can be performed mechanically. It is not left to the student to come up with an original method or solution.', 1.00)
INSERT INTO dbo.[RefNaepMathComplexityLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('ModerateComplexity', 'Moderate complexity', 'Items in the moderate-complexity category involve more flexibility of thinking and choice among alternatives than do those in the low-complexity category. They require a response that goes beyond the habitual, is not specified, and ordinarily has more than a single step. The student is expected to decide what to do, using informal methods of reasoning and problem-solving strategies, and to bring together skill and knowledge from various domains.', 2.00)
INSERT INTO dbo.[RefNaepMathComplexityLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('HighComplexity', 'High complexity', 'High-complexity items make heavy demands on students, who must engage in more abstract reasoning, planning, analysis, judgment, and creative thought. A satisfactory response to the item requires that the student think in an abstract and sophisticated way.', 3.00)
END
GO

PRINT N'Populate RefNeedDeterminationMethod table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefNeedDeterminationMethod]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefNeedDeterminationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Federal', 'Federal', 'Federal', 1.00)
INSERT INTO dbo.[RefNeedDeterminationMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Institutional', 'Institutional', 'Institutional', 2.00)
END
GO

PRINT N'Populate RefNeglectedProgramType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefNeglectedProgramType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefNeglectedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('NeglectedPrograms', 'Neglected programs', 'Neglected programs is the type of program under ESEA Title I, Part D, Subpart 1 (state programs) or Subpart 2 (LEA).', 1.00)
INSERT INTO dbo.[RefNeglectedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('JuvenileDetention', 'Juvenile Detention', 'Juvenile Detention is the type of program under ESEA Title I, Part D, Subpart 1 (state programs) or Subpart 2 (LEA).', 2.00)
INSERT INTO dbo.[RefNeglectedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('JuvenileCorrection', 'Juvenile Correction', 'Juvenile Correction is the type of program under ESEA Title I, Part D, Subpart 1 (state programs) or Subpart 2 (LEA).', 3.00)
INSERT INTO dbo.[RefNeglectedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AdultCorrection', 'Adult Correction', 'Adult Correction is the type of program under ESEA Title I, Part D, Subpart 1 (state programs) or Subpart 2 (LEA).', 4.00)
INSERT INTO dbo.[RefNeglectedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('AtRiskPrograms', 'At-risk programs', 'At-risk programs is the type of program under ESEA Title I, Part D, Subpart 1 (state programs) or Subpart 2 (LEA).', 5.00)
INSERT INTO dbo.[RefNeglectedProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherPrograms', 'Other Programs', 'Other Programs is the type of program under ESEA Title I, Part D, Subpart 1 (state programs) or Subpart 2 (LEA).', 6.00)
END
GO

PRINT N'Populate RefNonPromotionReason table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefNonPromotionReason]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefNonPromotionReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('FailedTestingRequirements', 'Failed to meet testing requirements', 'Failed to meet testing requirements is the primary reason  why a staff member determined that a student should not be promoted (or be demoted).', 1.00)
INSERT INTO dbo.[RefNonPromotionReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('Illness', 'Illness', 'Illness is the primary reason  why a staff member determined that a student should not be promoted (or be demoted).', 2.00)
INSERT INTO dbo.[RefNonPromotionReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('Immaturity', 'Immaturity', 'Immaturity is the primary reason  why a staff member determined that a student should not be promoted (or be demoted).', 3.00)
INSERT INTO dbo.[RefNonPromotionReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('InadequatePerformance', 'Inadequate performance', 'Inadequate performance is the primary reason  why a staff member determined that a student should not be promoted (or be demoted).', 4.00)
INSERT INTO dbo.[RefNonPromotionReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('InsufficientCredits', 'Insufficient credits', 'Insufficient credits is the primary reason  why a staff member determined that a student should not be promoted (or be demoted).', 5.00)
INSERT INTO dbo.[RefNonPromotionReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is the primary reason  why a staff member determined that a student should not be promoted (or be demoted).', 6.00)
INSERT INTO dbo.[RefNonPromotionReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('ProlongedAbsence', 'Prolonged absence', 'Prolonged absence is the primary reason  why a staff member determined that a student should not be promoted (or be demoted).', 7.00)
END
GO

PRINT N'Populate RefNonTraditionalGenderStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefNonTraditionalGenderStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefNonTraditionalGenderStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Underrepresented', 'Members of an underrepresented gender group', 'CTE participants were members of an underrepresented gender group.', 1.00)
INSERT INTO dbo.[RefNonTraditionalGenderStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotUnderrepresented', 'Not members of an underrepresented gender group', 'CTE participants were not members of an underrepresented gender group.', 2.00)
END
GO

PRINT N'Populate RefOrganizationLocationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOrganizationLocationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOrganizationLocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Mailing', 'Mailing', 'Mailing is specified as the type of address listed for an organization.', 1.00)
INSERT INTO dbo.[RefOrganizationLocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Physical', 'Physical', 'Physical is specified as the type of address listed for an organization.', 2.00)
INSERT INTO dbo.[RefOrganizationLocationType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Shipping', 'Shipping', 'Shipping is specified as the type of address listed for an organization.', 3.00)
END
GO

PRINT N'Populate RefOrganizationMonitoringNotifications table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOrganizationMonitoringNotifications]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOrganizationMonitoringNotifications]([Code], [Description], [Definition], [SortOrder])
VALUES ('Announced', 'Announced', 'The organization received notification about monitoring.', 1.00)
INSERT INTO dbo.[RefOrganizationMonitoringNotifications]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unannounced', 'Unannounced', 'The organization did not received notification about monitoring.', 2.00)
END
GO

PRINT N'Populate RefOtherNameType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOtherNameType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOtherNameType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Alias', 'Alias', 'The value specified for Other Name is the person''s Alias.', 1.00)
INSERT INTO dbo.[RefOtherNameType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Nickname', 'Nickname', 'The value specified for Other Name is the person''s Nickname.', 2.00)
INSERT INTO dbo.[RefOtherNameType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherName', 'Other name', 'The value specified for Other Name is the person''s Other name.', 3.00)
INSERT INTO dbo.[RefOtherNameType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PreviousLegalName', 'Previous legal name', 'The value specified for Other Name is the person''s Previous legal name.', 4.00)
INSERT INTO dbo.[RefOtherNameType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PreferredFamilyName', 'Preferred Family Name', 'The value specified for Other Name is the person''s Preferred Family Name.', 6.00)
INSERT INTO dbo.[RefOtherNameType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PreferredGivenName', 'Preferred Given Name', 'The value specified for Other Name is the person''s Preferred Given Name.', 8.00)
INSERT INTO dbo.[RefOtherNameType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullName', 'Full Name', 'The value specified for Other Name is the person''s  Full Name.', 10.00)
END
GO

PRINT N'Populate RefOutcomeTimePoint table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOutcomeTimePoint]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOutcomeTimePoint]([Code], [Description], [Definition], [SortOrder])
VALUES ('Baseline', 'Baseline - at entry', 'Baseline - at entry is the point in time for which the result is used for an outcome measure.', 2.00)
INSERT INTO dbo.[RefOutcomeTimePoint]([Code], [Description], [Definition], [SortOrder])
VALUES ('AtExit', 'At exit', 'At exit is the point in time for which the result is used for an outcome measure.', 4.00)
INSERT INTO dbo.[RefOutcomeTimePoint]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', 'Not applicable is the point in time for which the result is used for an outcome measure.', 6.00)
INSERT INTO dbo.[RefOutcomeTimePoint]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other is the point in time for which the result is used for an outcome measure.', 8.00)
END
GO

PRINT N'Populate RefParaprofessionalQualification table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefParaprofessionalQualification]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefParaprofessionalQualification]([Code], [Description], [Definition], [SortOrder])
VALUES ('Qualified', 'Qualified', 'The paraprofessional is qualified for their assignment according to state definition.', 1.00)
INSERT INTO dbo.[RefParaprofessionalQualification]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotQualified', 'Not Qualified', 'The paraprofessional is NOT qualified for their assignment according to state definition.', 2.00)
END
GO

PRINT N'Populate RefParticipationStatusAyp table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefParticipationStatusAyp]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefParticipationStatusAyp]([Code], [Description], [Definition], [SortOrder])
VALUES ('Met', 'Met 95%', 'The school or district met the 95 percent participation requirement.', 1.00)
INSERT INTO dbo.[RefParticipationStatusAyp]([Code], [Description], [Definition], [SortOrder])
VALUES ('DidNotMeet', 'Did not Meet 95%', 'The school or district did NOT meet the 95 percent participation requirement.', 2.00)
INSERT INTO dbo.[RefParticipationStatusAyp]([Code], [Description], [Definition], [SortOrder])
VALUES ('TooFewStudents', 'Too Few Students for Reliability', 'There were too Few Students for Reliability.', 3.00)
INSERT INTO dbo.[RefParticipationStatusAyp]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoStudents', 'No Students in the subgroup', 'There were no Students in the subgroup.', 4.00)
INSERT INTO dbo.[RefParticipationStatusAyp]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', 'The 95 percent participation status does Not apply.', 5.00)
END
GO

PRINT N'Populate RefPDActivityApprovedPurpose table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPDActivityApprovedPurpose]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPDActivityApprovedPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('QRIS', 'Quality Rating and Improvement System', 'Quality Rating and Improvement System is the purposes for which the professional development activity was approved.', 2.00)
INSERT INTO dbo.[RefPDActivityApprovedPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('Licensing', 'Licensing', 'Licensing is the purposes for which the professional development activity was approved.', 4.00)
INSERT INTO dbo.[RefPDActivityApprovedPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateStandard', 'State standard', 'State standard is the purposes for which the professional development activity was approved.', 6.00)
INSERT INTO dbo.[RefPDActivityApprovedPurpose]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The purposes for which the professional development activity was approved is in a category not yet defined by CEDS.', 8.00)
END
GO

PRINT N'Populate RefPDActivityCreditType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPDActivityCreditType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPDActivityCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Hours', 'Hours', 'Hours is the type of professional development credit awarded.', 2.00)
INSERT INTO dbo.[RefPDActivityCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CEUs', 'Continuing Education Units', 'Continuing Education Units is the type of professional development credit awarded.', 4.00)
INSERT INTO dbo.[RefPDActivityCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('QuarterCredits', 'Quarter credits', 'Quarter credits is the type of professional development credit awarded.', 6.00)
INSERT INTO dbo.[RefPDActivityCreditType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SemesterCredits', 'Semester credits', 'Semester credits is the type of professional development credit awarded.', 8.00)
END
GO

PRINT N'Populate RefPDActivityEducationLevelsAddressed table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPDActivityEducationLevelsAddressed]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('IN', 'Infant', 'Infant is the age group or education level to which the professional development activity''s content pertains.', 1.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('TO', 'Toddler', 'Toddler is the age group or education level to which the professional development activity''s content pertains.', 3.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('PR', 'Preschool', 'Preschool is the age group or education level to which the professional development activity''s content pertains.', 5.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('PK', 'Prekindergarten', 'Prekindergarten is the age group or education level to which the professional development activity''s content pertains.', 7.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('TK', 'Transitional Kindergarten', 'Transitional Kindergarten is the age group or education level to which the professional development activity''s content pertains.', 9.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('KG', 'Kindergarten', 'Kindergarten is the age group or education level to which the professional development activity''s content pertains.', 11.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'First grade', 'First grade is the age group or education level to which the professional development activity''s content pertains.', 13.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Second grade', 'Second grade is the age group or education level to which the professional development activity''s content pertains.', 15.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Third grade', 'Third grade is the age group or education level to which the professional development activity''s content pertains.', 17.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Fourth grade', 'Fourth grade is the age group or education level to which the professional development activity''s content pertains.', 19.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Fifth grade', 'Fifth grade is the age group or education level to which the professional development activity''s content pertains.', 21.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Sixth grade', 'Sixth grade is the age group or education level to which the professional development activity''s content pertains.', 23.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Seventh grade', 'Seventh grade is the age group or education level to which the professional development activity''s content pertains.', 25.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Eighth grade', 'Eighth grade is the age group or education level to which the professional development activity''s content pertains.', 27.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'Ninth grade', 'Ninth grade is the age group or education level to which the professional development activity''s content pertains.', 29.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('10', 'Tenth grade', 'Tenth grade is the age group or education level to which the professional development activity''s content pertains.', 31.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('11', 'Eleventh grade', 'Eleventh grade is the age group or education level to which the professional development activity''s content pertains.', 33.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('12', 'Twelfth grade', 'Twelfth grade is the age group or education level to which the professional development activity''s content pertains.', 35.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('13', 'Grade 13', 'Grade 13 is the age group or education level to which the professional development activity''s content pertains.', 37.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('AS', 'Associate''s degree', 'Associate''s degree is the age group or education level to which the professional development activity''s content pertains.', 39.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('BA', 'Bachelor''s degree', 'Bachelor''s degree is the age group or education level to which the professional development activity''s content pertains.', 41.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('PB', 'Post-baccalaureate certificate', 'Post-baccalaureate certificate is the age group or education level to which the professional development activity''s content pertains.', 43.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('MD', 'Master''s degree', 'Master''s degree is the age group or education level to which the professional development activity''s content pertains.', 45.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('PM', 'Post-master''s certificate', 'Post-master''s certificate is the age group or education level to which the professional development activity''s content pertains.', 47.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('DO', 'Doctoral degree', 'Doctoral degree is the age group or education level to which the professional development activity''s content pertains.', 49.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('PD', 'Post-doctoral certificate', 'Post-doctoral certificate is the age group or education level to which the professional development activity''s content pertains.', 51.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('AE', 'Adult education', 'Adult education is the age group or education level to which the professional development activity''s content pertains.', 53.00)
INSERT INTO dbo.[RefPDActivityEducationLevelsAddressed]([Code], [Description], [Definition], [SortOrder])
VALUES ('OT', 'Other', 'The age group or education level to which the professional development activity''s content pertains is not yet defined in CEDS.', 55.00)
END
GO

PRINT N'Populate RefPDActivityLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPDActivityLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPDActivityLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('Beginner', 'Beginner', 'The level of expertise for the professional development activity is beginner.', 2.00)
INSERT INTO dbo.[RefPDActivityLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('Intermediate', 'Intermediate', 'The level of expertise for the professional development activity is intermediate.', 4.00)
INSERT INTO dbo.[RefPDActivityLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('Advanced', 'Advanced', 'The level of expertise for the professional development activity is advanced.', 6.00)
END
GO

PRINT N'Populate RefPDActivityTargetAudience table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPDActivityTargetAudience]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('AdministrativeSupportStaff', 'Administrative Support Staff', 'Staff members who provide direct support to administrators, business office support, data processing, or support of the teaching and administrative duties of the office of the principal or department chairpersons, including clerical staff and secretaries.', 1.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('Administrators', 'Administrators', 'Executive officers or managers of education agencies or institutions, including superintendents, deputies, and assistant superintendents; other persons with district-wide responsibilities: e.g., business managers, administrative assistants, and professional instructional support staff.   In addition, staff members whose activities are concerned with directing and managing the operation of a particular school including principals, assistant principals, and other assistants; persons who supervise school operations, assign duties to staff members, supervise and maintain the records of the school, and coordinate school instructional activities with those of the education agency, including department chairpersons.', 3.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('AllOtherSupportStaff', 'All Other Support Staff ', 'Support staff not reported in instructional or student support. Other support staff includes employees such as data processing, health, plant and equipment maintenance, bus drivers, security, and food service workers.', 5.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('BehavioralSpecialists', 'Behavioral Specialists', 'Behavioral Specialists', 7.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('ELAssistantTeachers', 'Early Leaning Assistant Teachers', 'Assistant Teachers of general level instruction and/or services delivery classified by state and local practice from birth to Kindergarten.', 9.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('ELTeachers', 'Early Learning Teachers', 'Teachers of general level instruction and/or service delivery classified by state and local practice from birth to Kindergarten.', 10.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('ElementaryTeachers', 'Elementary Teachers', 'Teachers of general level instruction classified by state and local practice as elementary and composed of any span of grades not above grade 8.', 11.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('FamilyServiceWorkers', 'Family Service Workers', 'Professional staff members assigned specific duties related to staff providing in-home and other services (including needs assessment, development of service plans, family advocacy, and coordination of service delivery) to families of children participating in early care and education programs.', 15.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('HealthSpecialists', 'Health Specialists', 'Professional staff members or supervisors assigned specific duties related to providing any Health services that are not specific to mental health.', 17.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('HomeVisitors', 'Home Visitors', 'Professional staff members assigned specific duties related to visiting a child or pregnant woman''s home for the purpose of assisting parents in fostering the growth and development of their child.', 19.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('InstructionalCoordinators', 'Instructional Coordinators', 'Staff supervising instructional programs including  professional staff members or supervisors in an early learning program assigned specific duties related to instruction ,  or supervisors at a school district or sub-district level including curriculum coordinators or supervisors; in-service training staff; Title I supervisors; home economics supervisors; educational television staff; coordinators and supervisors of audiovisual services; and staff engaged in development of computer-assisted instruction.', 21.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('KindergartenTeachers', 'Kindergarten Teachers', 'Teachers of a group or class that is part of a public school program and is taught during the year preceding the first grade.', 23.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('LibraryMediaSpecialists', 'Librarians/Media Specialists', 'A professional staff member or supervisor assigned specific duties and school time for professional library and media service activities. Activities include: selecting, acquiring, preparing, cataloging, and circulating books and other printed materials; planning the use of library and media services by students, teachers and other members of the instructional staff; and guiding individuals in their use of media services and library materials, (whether maintained separately or as part of an instructional materials center).', 25.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('LibraryMediaSupportStaff', 'Library/Media Support Staff', 'Staff members who render other library or media services, such as preparing, caring for, and making available to members of the instructional staff the equipment, films, filmstrips, transparencies, tapes, TV programs, and similar materials (whether maintained separately as part of an instructional materials center).', 27.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('MentalHealthSpecialists', 'Mental Health Specialists', 'Professional staff members or supervisors assigned specific duties related to Mental Health.', 29.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('NutritionSpecialists', 'Nutrition Specialists', 'Professional staff members or supervisors assigned specific duties related to Nutrition.', 31.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('Paraprofessionals', 'Paraprofessionals', 'Paraprofessionals are employees who provide instructional support, including those who: (1) provide one-on-one tutoring if such tutoring is scheduled at a time when a student would not otherwise receive instruction from a teacher, (2) assist with classroom management, such as organizing instructional and other materials, (3) provide instructional assistance in a computer laboratory, (4) conduct parental involvement activities, (5) provide support in a library or media center, (6) act as a translator, or (7) provide instructional support services under the direct supervision of a teacher.', 35.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('PartCEarlyInterventionists', 'Part C Early Interventionists', 'Professional staff members employed to provide early intervention services to infants and toddlers with disabilities or at-risk of experiencing a substantial developmental delay as defined by Part C of the  Individuals with Disabilities Education Act (IDEA): The Early Intervention Program for Infants and Toddlers with Disabilities.', 37.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('PartCServiceCoordinators', 'Part C Service Coordinators', 'Professional staff members employed to coordinate early intervention services to infants and toddlers with disabilities or at-risk of experiencing a substantial developmental delay  as defined by Part C of the  Individuals with Disabilities Education Act (IDEA): The Early Intervention Program for Infants and Toddlers with Disabilities.', 39.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('SchoolCounselors', 'School Counselors', 'Professional staff members assigned specific duties and school time for any of the following activities: counseling with students and parents, consulting with other staff members on learning problems, evaluating student abilities, assisting students in making education and career choices, assisting students in personal and social development, providing referral assistance, and/or working with other staff members in planning and conducting guidance programs for students. School counselors may be reported by elementary and secondary level when that information is available.', 41.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('SecondaryTeachers', 'Secondary Teachers', 'Teachers of a general level of instruction classified by state and local practice as secondary and composed of any span of grades beginning with the next grade following the elementary grades and ending with or below grade 12.', 43.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('SocialWorkers', 'Social Workers', 'Social workers assist people by helping them cope with and solve issues in their everyday lives, such as family and personal problems and dealing with relationships. ', 45.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpecialEducationTeachers', 'Special Education Teachers', 'Special Education teachers include teachers employed to provide special education services to children with disabilities, including preschool teachers, itinerant/consulting teachers, and home/hospital teachers. This count should include teachers of children with disabilities in separate schools and facilities. ', 47.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpecialNeedsSpecialists', 'Special Needs Specialists', 'Professional staff members or supervisors assigned specific duties related to special needs learners.', 49.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('StudentSupportServicesStaff', 'Student Support Services Staff', 'Professional and supervisory staff providing non-instructional services to students including attendance officers; staff providing health, psychology, speech pathology, audiology, or social services; and supervisors of the preceding staff and of health, transportation, and food service workers.', 51.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('UngradedTeachers', 'Ungraded Teachers', 'Teachers of classes or programs to which students are assigned without standard grade designation.', 53.00)
INSERT INTO dbo.[RefPDActivityTargetAudience]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The professional development activity is intended for an audience category not yet defined in CEDS.', 99.00)
END
GO

PRINT N'Populate RefPDActivityType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPDActivityType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPDActivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CollegeCourse', 'College Course', 'The type of professional development activity is a College Course.', 2.00)
INSERT INTO dbo.[RefPDActivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Coaching', 'Coaching', 'The type of professional development activity is Coaching.', 6.00)
INSERT INTO dbo.[RefPDActivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Mentoring', 'Mentoring', 'The type of professional development activity is Mentoring.', 8.00)
INSERT INTO dbo.[RefPDActivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Consultation', 'Consultation', 'The type of professional development activity is Consultation.', 10.00)
INSERT INTO dbo.[RefPDActivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('P2P', 'Person-to-Person', 'The type of professional development activity is Person-to-Person.', 12.00)
INSERT INTO dbo.[RefPDActivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TechnicalAssistance', 'Technical Assistance', 'The type of professional development activity is Technical Assistance.', 14.00)
INSERT INTO dbo.[RefPDActivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Advisement', 'Advisement', 'The type of professional development activity is Advisement.', 16.00)
INSERT INTO dbo.[RefPDActivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OneTimeWorkshopTraining', 'One-time Workshop Training', 'The type of professional development activity is One-time Workshop Training.', 18.00)
INSERT INTO dbo.[RefPDActivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SeriesOfWorkshopsTraining', 'Series of Workshops Training', 'The type of professional development activity is Series of Workshops Training.', 19.00)
INSERT INTO dbo.[RefPDActivityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The type of professional development activity is in a category not yet defined by CEDS.', 20.00)
END
GO

PRINT N'Populate RefPDAudienceType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPDAudienceType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPDAudienceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Individual', 'Individual', 'The professional development activity is intended for delivery to an individual.', 1.00)
INSERT INTO dbo.[RefPDAudienceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Group', 'Group', 'The professional development activity is intended for delivery to a group.', 2.00)
END
GO

PRINT N'Populate RefPDDeliveryMethod table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPDDeliveryMethod]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPDDeliveryMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Onsite', 'Onsite', NULL, 2.00)
INSERT INTO dbo.[RefPDDeliveryMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Virtual', 'Virtual classroom', NULL, 4.00)
INSERT INTO dbo.[RefPDDeliveryMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Off-Site', 'Off-site classroom', NULL, 6.00)
INSERT INTO dbo.[RefPDDeliveryMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('Conference', 'Conference', NULL, 8.00)
END
GO

PRINT N'Populate RefPDInstructionalDeliveryMode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPDInstructionalDeliveryMode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPDInstructionalDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Broadcast', 'Broadcast', 'The primary setting or medium of the professional development delivery is Broadcast.', 2.00)
INSERT INTO dbo.[RefPDInstructionalDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Correspondence', 'Correspondence', 'The primary setting or medium of the professional development delivery is Correspondence.', 4.00)
INSERT INTO dbo.[RefPDInstructionalDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('EarlyCollege', 'Early College', 'The primary setting or medium of the professional development delivery is Early College.', 6.00)
INSERT INTO dbo.[RefPDInstructionalDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('AudioVideo', 'Interactive Audio/Video', 'The primary setting or medium of the professional development delivery is Interactive Audio/Video.', 8.00)
INSERT INTO dbo.[RefPDInstructionalDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Conference', 'Conference', 'The primary setting or medium of the professional development delivery is Conference.', 10.00)
INSERT INTO dbo.[RefPDInstructionalDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Online', 'Online', 'The primary setting or medium of the professional development delivery is Online.', 12.00)
INSERT INTO dbo.[RefPDInstructionalDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('IndependentStudy', 'Independent Study', 'The primary setting or medium of the professional development delivery is Independent Study.', 14.00)
INSERT INTO dbo.[RefPDInstructionalDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('FaceToFace', 'Face To Face', 'The primary setting or medium of the professional development delivery is Face To Face.', 16.00)
INSERT INTO dbo.[RefPDInstructionalDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('BlendedLearning', 'Blended Learning', 'The primary setting or medium of the professional development delivery is Blended Learning.', 18.00)
INSERT INTO dbo.[RefPDInstructionalDeliveryMode]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The primary setting or medium of the professional development delivery is in a category not yet defined in CEDS.', 20.00)
END
GO

PRINT N'Populate RefPDSessionStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPDSessionStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPDSessionStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Registering', 'Registering', 'The person is registering for the professional development session.', 2.00)
INSERT INTO dbo.[RefPDSessionStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Completed', 'Completed', 'The person completed the professional development session.', 4.00)
INSERT INTO dbo.[RefPDSessionStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Cancelled', 'Cancelled', 'The professional development session was cancelled.', 6.00)
END
GO

PRINT N'Populate RefPersonalInformationVerification table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPersonalInformationVerification]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPersonalInformationVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('01003', 'Baptismal or church certificate', 'Baptismal or church certificate was used as evidence to verify a person''s name, address, date of birth, etc.', 1.00)
INSERT INTO dbo.[RefPersonalInformationVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('01004', 'Birth certificate', 'Birth certificate was used as evidence to verify a person''s name, address, date of birth, etc.', 2.00)
INSERT INTO dbo.[RefPersonalInformationVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('01012', 'Driver''s license', 'Driver''s license was used as evidence to verify a person''s name, address, date of birth, etc.', 3.00)
INSERT INTO dbo.[RefPersonalInformationVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('01005', 'Entry in family Bible', 'Entry in family Bible was used as evidence to verify a person''s name, address, date of birth, etc.', 4.00)
INSERT INTO dbo.[RefPersonalInformationVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('01006', 'Hospital certificate', 'Hospital certificate was used as evidence to verify a person''s name, address, date of birth, etc.', 5.00)
INSERT INTO dbo.[RefPersonalInformationVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('01013', 'Immigration document/visa', 'Immigration document/visa was used as evidence to verify a person''s name, address, date of birth, etc.', 6.00)
INSERT INTO dbo.[RefPersonalInformationVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('02382', 'Life insurance policy', 'Life insurance policy was used as evidence to verify a person''s name, address, date of birth, etc.', 7.00)
INSERT INTO dbo.[RefPersonalInformationVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'Evidence used to verify a person''s name, address, date of birth, etc. is in a category not yet defined in CEDS.', 8.00)
INSERT INTO dbo.[RefPersonalInformationVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('03424', 'Other non-official document', 'Other non-official document  was used as evidence to verify a person''s name, address, date of birth, etc.', 9.00)
INSERT INTO dbo.[RefPersonalInformationVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('03423', 'Other official document', 'Other official document was used as evidence to verify a person''s name, address, date of birth, etc.', 10.00)
INSERT INTO dbo.[RefPersonalInformationVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('01007', 'Parent''s affidavit', 'Parent''s affidavit was used as evidence to verify a person''s name, address, date of birth, etc.', 11.00)
INSERT INTO dbo.[RefPersonalInformationVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('01008', 'Passport', 'Passport was used as evidence to verify a person''s name, address, date of birth, etc.', 12.00)
INSERT INTO dbo.[RefPersonalInformationVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('01009', 'Physician''s certificate', 'Physician''s certificate was used as evidence to verify a person''s name, address, date of birth, etc.', 13.00)
INSERT INTO dbo.[RefPersonalInformationVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('01010', 'Previously verified school records', 'Previously verified school records was used as evidence to verify a person''s name, address, date of birth, etc.', 14.00)
INSERT INTO dbo.[RefPersonalInformationVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('01011', 'State-issued ID', 'State-issued ID was used as evidence to verify a person''s name, address, date of birth, etc.', 15.00)
END
GO

PRINT N'Populate RefPersonRelationship table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPersonRelationship]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Aunt', 'Aunt', 'The person is the learner''s Aunt.', 6.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Brother', 'Brother', 'The person is the learner''s Brother.', 8.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('BrotherInLaw', 'Brother-in-law', 'The person is the learner''s Brother-in-law.', 10.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('CourtAppointedGuardian', 'Court appointed guardian', 'The person is the learner''s court appointed guardian.', 11.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Daughter', 'Daughter', 'The person is the learner''s Daughter.', 13.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('DaughterInLaw', 'Daughter-in-law', 'The person is the learner''s Aunt.', 14.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Employer', 'Employer', 'The person is the learner''s Employer.', 16.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Father', 'Father', 'The person is the learner''s Father.', 17.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('FathersSignificantOther', 'Father''s significant other', 'The person is the significant other of the learner''s Father.', 18.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('FathersCivilPartner', 'Father''s civil partner', 'The person is a legal partner of the learner''s father, established by a civil union other than marriage.', 19.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('FatherInLaw', 'Father-in-law', 'The person is the father of the learner''s spouse.', 22.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Fiance', 'Fiance', 'The person is  a man who is engaged to be married to the learner.', 23.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Fiancee', 'Fiancee', 'The person is  a woman who is engaged to be married to the learner.', 24.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Friend', 'Friend', 'The person is the learner''s Friend.', 30.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Grandfather', 'Grandfather', 'The person is the learner''s Grandfather.', 32.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Grandmother', 'Grandmother', 'The person is the learner''s Grandmother.', 33.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Husband', 'Husband', 'The person is the learner''s Husband.', 37.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('MothersSignificantOther', 'Mother''s significant other', 'The person is the significant other of the learner''s Mother.', 41.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Mother', 'Mother', 'The person is the learner''s Mother', 43.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('MothersCivilPartner', 'Mother''s civil partner', 'The person is a legal partner of the learner''s mother, established by a civil union other than marriage.', 44.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Nephew', 'Nephew', 'The person is the learner''s Nephew.', 46.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Niece', 'Niece', 'The person is the learner''s Niece.', 47.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The person is related to the learner in a way not represented by other standard options.', 49.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('SignificantOther', 'Significant other', 'The person is the Significant other of the learner.', 53.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Sister', 'Sister', 'The person is the learner''s Sister.', 55.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Son', 'Son', 'The person is the learner''s Son.', 58.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unknown', 'Unknown', 'The person is the learner''s Unknown.', 61.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Uncle', 'Uncle', 'The person is the learner''s Uncle.', 62.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Ward', 'Ward', 'The person is the learner''s Ward.', 63.00)
INSERT INTO dbo.[RefPersonRelationship]([Code], [Description], [Definition], [SortOrder])
VALUES ('Wife', 'Wife', 'The person is the learner''s Wife.', 64.00)
END
GO

PRINT N'Populate RefPersonTelephoneNumberType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPersonTelephoneNumberType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPersonTelephoneNumberType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Home', 'Home phone number', 'Home phone number is the type of communication number listed for a person.', 1.00)
INSERT INTO dbo.[RefPersonTelephoneNumberType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Work', 'Work phone number', 'Work phone number is the type of communication number listed for a person.', 3.00)
INSERT INTO dbo.[RefPersonTelephoneNumberType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Mobile', 'Mobile phone number', 'Mobile phone number is the type of communication number listed for a person.', 5.00)
INSERT INTO dbo.[RefPersonTelephoneNumberType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Fax', 'Fax number', 'Fax number is the type of communication number listed for a person.', 7.00)
INSERT INTO dbo.[RefPersonTelephoneNumberType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The type of communication number listed for a person is in a category not yet defined in CEDS.', 9.00)
END
GO

PRINT N'Populate RefPopulationServed table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPopulationServed]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPopulationServed]([Code], [Description], [Definition], [SortOrder])
VALUES ('ELL', 'English language learners', 'The program provides services to meet the needs of English language learners.', 1.00)
INSERT INTO dbo.[RefPopulationServed]([Code], [Description], [Definition], [SortOrder])
VALUES ('CWD', 'Children with disabilities', 'The program provides services to meet the needs of children with disabilities.', 2.00)
INSERT INTO dbo.[RefPopulationServed]([Code], [Description], [Definition], [SortOrder])
VALUES ('Homeless', 'Homeless', 'The program provides services to meet the needs of homeless.', 4.00)
INSERT INTO dbo.[RefPopulationServed]([Code], [Description], [Definition], [SortOrder])
VALUES ('MentalHealth', 'Mental health', 'The program provides mental health services.', 5.00)
INSERT INTO dbo.[RefPopulationServed]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpecialHealthNeeds', 'Special health needs', 'The program provides services to meet the needs of learners with special health needs.', 6.00)
INSERT INTO dbo.[RefPopulationServed]([Code], [Description], [Definition], [SortOrder])
VALUES ('Foster', 'Foster', 'The program provides services to meet the needs of foster children and families.', 7.00)
INSERT INTO dbo.[RefPopulationServed]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The program provides services to meet the needs of learners in a category not yet defined in CEDS.', 10.00)
END
GO

PRINT N'Populate RefPreAndPostTestIndicator table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPreAndPostTestIndicator]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPreAndPostTestIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('PreAndPostTest', 'The student took both a pre-test and post-test', 'The student took both a pre-test and post-test.', 1.00)
INSERT INTO dbo.[RefPreAndPostTestIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('DidNotTakeBoth', 'The student did not take both a pre-test and a post-test', 'The student did not take both a pre-test and a post-test.', 2.00)
END
GO

PRINT N'Populate RefPredominantCalendarSystem table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPredominantCalendarSystem]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPredominantCalendarSystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('Semester', 'Semester ', 'The institution structures most of its courses for the academic year by Semester.', 1.00)
INSERT INTO dbo.[RefPredominantCalendarSystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('Quarter', 'Quarter ', 'The institution structures most of its courses for the academic year by Quarter.', 2.00)
INSERT INTO dbo.[RefPredominantCalendarSystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('Trimester', 'Trimester', 'The institution structures most of its courses for the academic year by Trimester.', 3.00)
INSERT INTO dbo.[RefPredominantCalendarSystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('4-1-4', '4-1-4 or similar plan', 'The institution structures most of its courses for the academic year by 4-1-4 or similar plan.', 4.00)
INSERT INTO dbo.[RefPredominantCalendarSystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other academic plan', 'The institution structures most of its courses for the academic year by an academic plan not yet defined in CEDS.', 5.00)
INSERT INTO dbo.[RefPredominantCalendarSystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('DiffersByProgram', 'Differs by program', 'The method by which an institution structures most of its courses for the academic year differs by program.', 6.00)
INSERT INTO dbo.[RefPredominantCalendarSystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('ContinuousBasis', 'Continuous basis', 'The institution structures most of its courses for the academic year on a continuous basis.', 7.00)
END
GO

PRINT N'Populate RefPreKEligibleAgesNonIDEA table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPreKEligibleAgesNonIDEA]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPreKEligibleAgesNonIDEA]([Code], [Description], [Definition], [SortOrder])
VALUES ('Age0-2', 'Students aged 0-2', 'The prekindergarten program is available to students aged 0-2.', 1.00)
INSERT INTO dbo.[RefPreKEligibleAgesNonIDEA]([Code], [Description], [Definition], [SortOrder])
VALUES ('Age3', 'Students aged 3', 'The prekindergarten program is available to students aged 3.', 2.00)
INSERT INTO dbo.[RefPreKEligibleAgesNonIDEA]([Code], [Description], [Definition], [SortOrder])
VALUES ('Age4', 'Students aged 4', 'The prekindergarten program is available to students aged 4.', 3.00)
INSERT INTO dbo.[RefPreKEligibleAgesNonIDEA]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoPreK', 'No pre-kindergarten or only for IDEA students', 'No pre-kindergarten is available or only for IDEA students.', 4.00)
END
GO

PRINT N'Populate RefPrekindergartenEligibility table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPrekindergartenEligibility]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPrekindergartenEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('All', 'All students', 'All students', 1.00)
INSERT INTO dbo.[RefPrekindergartenEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('IDEA', 'Students with disabilities (IDEA)', 'Students with disabilities (IDEA)', 2.00)
INSERT INTO dbo.[RefPrekindergartenEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('TitleI', 'Students in Title I schools', 'Students in Title I schools', 3.00)
INSERT INTO dbo.[RefPrekindergartenEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('LowIncome', 'Students from low income families', 'Students from low income families', 4.00)
INSERT INTO dbo.[RefPrekindergartenEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other', 5.00)
END
GO

PRINT N'Populate RefPresentAttendanceCategory table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPresentAttendanceCategory]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPresentAttendanceCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13290', 'Present - Disciplinary action, receiving instruction', 'Present - Disciplinary action, receiving instruction is the category that describes how the student spent his or her time when attending an instructional program approved by the state and/or school.', 1.00)
INSERT INTO dbo.[RefPresentAttendanceCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13288', 'Present - In school, regular instructional program', 'Present - In school, regular instructional program is the category that describes how the student spent his or her time when attending an instructional program approved by the state and/or school.', 2.00)
INSERT INTO dbo.[RefPresentAttendanceCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13289', 'Present - Nontraditional school setting, regular instructional program', 'Present - Nontraditional school setting, regular instructional program is the category that describes how the student spent his or her time when attending an instructional program approved by the state and/or school.', 3.00)
INSERT INTO dbo.[RefPresentAttendanceCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13291', 'Present - Out of school, regular instructional program activity', 'Present - Out of school, regular instructional program activity is the category that describes how the student spent his or her time when attending an instructional program approved by the state and/or school.', 4.00)
INSERT INTO dbo.[RefPresentAttendanceCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('13292', 'Present - Out of school, school-approved extracurricular or cocurricular activity', 'Present - Out of school, school-approved extracurricular or cocurricular activity is the category that describes how the student spent his or her time when attending an instructional program approved by the state and/or school.', 5.00)
END
GO

PRINT N'Populate RefProfessionalDevelopmentFinancialSupport table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefProfessionalDevelopmentFinancialSupport]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefProfessionalDevelopmentFinancialSupport]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'One time non-credit', 'One time financial assistance received in support of the non-credit professional development activity.', 1.00)
INSERT INTO dbo.[RefProfessionalDevelopmentFinancialSupport]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'One time credit paid', 'One time credit paid in support of the non-credit professional development activity.', 2.00)
INSERT INTO dbo.[RefProfessionalDevelopmentFinancialSupport]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'On-going non-credit paid', 'On-going non-credit paid in support of the non-credit professional development activity.', 3.00)
INSERT INTO dbo.[RefProfessionalDevelopmentFinancialSupport]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'On-going credit paid', 'On-going credit paid in support of the non-credit professional development activity.', 4.00)
INSERT INTO dbo.[RefProfessionalDevelopmentFinancialSupport]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Salary bonus', 'Salary bonus received in support of the non-credit professional development activity.', 5.00)
INSERT INTO dbo.[RefProfessionalDevelopmentFinancialSupport]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Wage enhancement', 'Wage enhancement received in support of the non-credit professional development activity.', 6.00)
INSERT INTO dbo.[RefProfessionalDevelopmentFinancialSupport]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Tuition reimbursement', 'Tuition reimbursement received in support of the non-credit professional development activity.', 7.00)
INSERT INTO dbo.[RefProfessionalDevelopmentFinancialSupport]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Travel child care', 'Travel child care received in support of the non-credit professional development activity.', 8.00)
INSERT INTO dbo.[RefProfessionalDevelopmentFinancialSupport]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'Release time', 'Release time received in support of the non-credit professional development activity.', 9.00)
INSERT INTO dbo.[RefProfessionalDevelopmentFinancialSupport]([Code], [Description], [Definition], [SortOrder])
VALUES ('10', 'Scholarship', 'Scholarship received in support of the non-credit professional development activity.', 10.00)
INSERT INTO dbo.[RefProfessionalDevelopmentFinancialSupport]([Code], [Description], [Definition], [SortOrder])
VALUES ('11', 'Loan', 'Loan received in support of the non-credit professional development activity.', 11.00)
END
GO

PRINT N'Populate RefProfessionalEducationJobClassification table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefProfessionalEducationJobClassification]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefProfessionalEducationJobClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('04723', 'Athletic coach', 'Athletic coach', 1.00)
INSERT INTO dbo.[RefProfessionalEducationJobClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('04724', 'Behavioral management specialist', 'Behavioral management specialist', 2.00)
INSERT INTO dbo.[RefProfessionalEducationJobClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('04725', 'Counselor', 'Counselor', 3.00)
INSERT INTO dbo.[RefProfessionalEducationJobClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('04726', 'Curriculum specialist', 'Curriculum specialist', 4.00)
INSERT INTO dbo.[RefProfessionalEducationJobClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('04727', 'Education diagnostician', 'Education diagnostician', 5.00)
INSERT INTO dbo.[RefProfessionalEducationJobClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('04728', 'Librarian/media consultant', 'Librarian/media consultant', 6.00)
INSERT INTO dbo.[RefProfessionalEducationJobClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('04729', 'Remedial specialist', 'Remedial specialist', 7.00)
INSERT INTO dbo.[RefProfessionalEducationJobClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('04730', 'Student activity advisor/non athletic coach', 'Student activity advisor/non athletic coach', 8.00)
INSERT INTO dbo.[RefProfessionalEducationJobClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('04731', 'Student teacher', 'Student teacher', 9.00)
INSERT INTO dbo.[RefProfessionalEducationJobClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('04732', 'Teacher', 'Teacher', 10.00)
INSERT INTO dbo.[RefProfessionalEducationJobClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('04733', 'Teacher trainer', 'Teacher trainer', 11.00)
INSERT INTO dbo.[RefProfessionalEducationJobClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('04734', 'Teaching intern', 'Teaching intern', 12.00)
INSERT INTO dbo.[RefProfessionalEducationJobClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('04735', 'Resource teacher', 'Resource teacher', 13.00)
INSERT INTO dbo.[RefProfessionalEducationJobClassification]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'Other', 14.00)
END
GO

PRINT N'Populate RefProfessionalTechnicalCredentialType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefProfessionalTechnicalCredentialType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefProfessionalTechnicalCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OccupationalLicense', 'Occupational License', 'Occupational License was conferred for competency in a specific area measured by a set of pre-established standards.', 1.00)
INSERT INTO dbo.[RefProfessionalTechnicalCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('IndustryCertification', 'Industry-recognized Certification', 'Industry-recognized Certification was conferred for competency in a specific area measured by a set of pre-established standards.', 2.00)
INSERT INTO dbo.[RefProfessionalTechnicalCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ApprenticeshipCertificate', 'Apprenticeship Certificate', 'Apprenticeship Certificate was conferred for competency in a specific area measured by a set of pre-established standards.', 3.00)
INSERT INTO dbo.[RefProfessionalTechnicalCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EmployerCertification', 'Employer certification', 'Employer certification was conferred for competency in a specific area measured by a set of pre-established standards.', 5.00)
INSERT INTO dbo.[RefProfessionalTechnicalCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PreEmploymentTraining', 'Pre-employment training certificate', 'Pre-employment training certificate was conferred for competency in a specific area measured by a set of pre-established standards.', 7.00)
INSERT INTO dbo.[RefProfessionalTechnicalCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherOccupational', 'Other recognized occupational skills credential', 'Other recognized occupational skills credential was conferred for competency in a specific area measured by a set of pre-established standards.', 9.00)
END
GO

PRINT N'Populate RefProficiencyStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefProficiencyStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefProficiencyStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Proficient', 'Proficient', 'The student''s scores were proficient.', 1.00)
INSERT INTO dbo.[RefProficiencyStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotProficient', 'Not proficient', 'The student''s scores were NOT proficient.', 2.00)
END
GO

PRINT N'Populate RefProficiencyTargetAyp table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefProficiencyTargetAyp]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefProficiencyTargetAyp]([Code], [Description], [Definition], [SortOrder])
VALUES ('Met', 'Met: Regular Determination', 'The school or district met the proficiency target using the Regular Determination.', 1.00)
INSERT INTO dbo.[RefProficiencyTargetAyp]([Code], [Description], [Definition], [SortOrder])
VALUES ('MetGrowthModel', 'Met: Growth Model ', 'The school or district met the proficiency target using the Growth Model.', 2.00)
INSERT INTO dbo.[RefProficiencyTargetAyp]([Code], [Description], [Definition], [SortOrder])
VALUES ('MetBecauseSafeHarbor', 'Met Because of Safe Harbor', 'The school or district met the proficiency target using the Because of Safe Harbor.', 3.00)
INSERT INTO dbo.[RefProficiencyTargetAyp]([Code], [Description], [Definition], [SortOrder])
VALUES ('DidNotMeetTarget', 'Did Not Meet Target', 'The school or district did NOT meet the proficiency target.', 4.00)
INSERT INTO dbo.[RefProficiencyTargetAyp]([Code], [Description], [Definition], [SortOrder])
VALUES ('TooFewStudents', 'Too Few Students for Reliability', 'Too Few Students for Reliability.', 5.00)
INSERT INTO dbo.[RefProficiencyTargetAyp]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoStudents', 'No Students in the Sub-group', 'No Students in the Sub-group.', 6.00)
INSERT INTO dbo.[RefProficiencyTargetAyp]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', 'Not applicable.', 7.00)
END
GO

PRINT N'Populate RefProgramDayLength table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefProgramDayLength]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefProgramDayLength]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullDay', 'Full-day', 'The program is provided to the students it serves as a full-day program.', 1.00)
INSERT INTO dbo.[RefProgramDayLength]([Code], [Description], [Definition], [SortOrder])
VALUES ('Part-day', 'Part-day', 'The program is provided to the students it serves as a part-day program.', 2.00)
INSERT INTO dbo.[RefProgramDayLength]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotProvided', 'Not provided', 'Program is not provided.', 3.00)
END
GO

PRINT N'Populate RefProgramExitReason table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefProgramExitReason]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('06262', 'Attempts to contact the parent and/or child were unsuccessful', 'Attempts to contact the parent and/or child were unsuccessful.', 1.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02226', 'Completion of IFSP prior to reaching maximum age for Part C', 'Completion of IFSP prior to reaching maximum age for Part C', 2.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01923', 'Died or is permanently incapacitated', 'Died or is permanently incapacitated', 5.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('01927', 'Discontinued schooling', 'Discontinued schooling', 6.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02222', 'Discontinued schooling, not special education', 'Discontinued schooling, not special education', 7.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02221', 'Discontinued schooling, special education only', 'Discontinued schooling, special education only', 8.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02227', 'Eligible for IDEA, Part B', 'Eligible for IDEA, Part B', 9.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02224', 'Expulsion', 'Expulsion', 10.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02212', 'Graduated with a high school diploma', 'Graduated with a high school diploma', 11.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02231', 'Moved out of state', 'Moved out of state', 12.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02216', 'No longer receiving special education', 'No longer receiving special education', 13.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('06261', 'Not eligible for Part B, exit with no referrals', 'Not eligible for Part B, exit with no referrals', 14.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('73075', 'Moved within the US, not known to be continuing', 'Moved within the US, not known to be continuing', 14.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02228', 'Not eligible for Part B, exit with referrals to other programs', 'Not eligible for Part B, exit with referrals to other programs', 15.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02230', 'Part B eligibility not determined', 'Part B eligibility not determined', 16.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02214', 'Program completion', 'Program completion', 17.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02225', 'Program discontinued', 'Program discontinued', 18.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02215', 'Reached maximum age', 'Reached maximum age', 19.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02213', 'Received certificate of completion, modified diploma, or finished IEP requirements', 'Received certificate of completion, modified diploma, or finished IEP requirements', 20.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02217', 'Refused services', 'Refused services', 21.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('73076', 'Student data claimed in error/never attended', 'Student data claimed in error/never attended', 24.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('73078', 'Student moved to another country, may or may not be continuing', 'Student moved to another country, may or may not be continuing', 25.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('73079', 'Student with disabilities remaining in school to receive transitional services', 'Student with disabilities who met the district graduation requirements for a regular diploma, but is remaining in school to receive transitional services deemed necessary by the IEP team.', 25.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02220', 'Suspended from school', 'Suspended from school', 26.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02406', 'Transferred to another district or school, known not to be continuing in program/service', 'Transferred to another district or school, known not to be continuing in program/service', 30.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02218', 'Transferred to another district or school, known to be continuing in program/service', 'Transferred to another district or school, known to be continuing in program/service', 31.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02219', 'Transferred to another district or school, not known to be continuing in program/service', 'Transferred to another district or school, not known to be continuing in program/service', 32.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('73077', 'Transferred to a juvenile or adult correctional facility where educational services are not provided', 'Transferred to a juvenile or adult correctional facility where educational services are not provided', 36.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02233', 'Unknown reason', 'Unknown reason', 37.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('02232', 'Withdrawal by a parent (or guardian)', 'Withdrawal by a parent (or guardian)', 38.00)
INSERT INTO dbo.[RefProgramExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'Other', 40.00)
END
GO

PRINT N'Populate RefProgramGiftedEligibility table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefProgramGiftedEligibility]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefProgramGiftedEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('13452', 'General Intellectual Aptitude only', 'The student''s eligibility for Gifted/Talented program is in the category: General Intellectual Aptitude only.', 0.00)
INSERT INTO dbo.[RefProgramGiftedEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('13453', 'Specific Academic Aptitude only', 'The student''s eligibility for Gifted/Talented program is in the category: Specific Academic Aptitude only.', 2.00)
INSERT INTO dbo.[RefProgramGiftedEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('13454', 'Visual/Performing Arts only', 'The student''s eligibility for Gifted/Talented program is in the category: Visual/Performing Arts only.', 4.00)
INSERT INTO dbo.[RefProgramGiftedEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('13456', 'General Intellectual Aptitude & Specific Academic Aptitude', 'The student''s eligibility for Gifted/Talented program is in the category: General Intellectual Aptitude & Specific Academic Aptitude.', 6.00)
INSERT INTO dbo.[RefProgramGiftedEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('13457', 'General Intellectual Aptitude & Visual/Performing Arts', 'The student''s eligibility for Gifted/Talented program is in the category: General Intellectual Aptitude & Visual/Performing Arts.', 8.00)
INSERT INTO dbo.[RefProgramGiftedEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('13458', 'General Intellectual Aptitude & Technical/Practical Arts', 'The student''s eligibility for Gifted/Talented program is in the category: General Intellectual Aptitude & Technical/Practical Arts.', 10.00)
INSERT INTO dbo.[RefProgramGiftedEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('13459', 'Specific Academic Aptitude & Visual/Performing Arts', 'The student''s eligibility for Gifted/Talented program is in the category: Specific Academic Aptitude & Visual/Performing Arts.', 12.00)
INSERT INTO dbo.[RefProgramGiftedEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('13460', 'Specific Academic Aptitude & Technical/Practical Arts', 'The student''s eligibility for Gifted/Talented program is in the category: Specific Academic Aptitude & Technical/Practical Arts.', 14.00)
INSERT INTO dbo.[RefProgramGiftedEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('13461', 'Visual/Performing Arts & Technical/Practical Arts', 'The student''s eligibility for Gifted/Talented program is in the category: Visual/Performing Arts & Technical/Practical Arts.', 16.00)
INSERT INTO dbo.[RefProgramGiftedEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('13462', 'General Intellectual Aptitude, Specific Academic Aptitude, and Visual Performing Arts', 'The student''s eligibility for Gifted/Talented program is in the category: General Intellectual Aptitude, Specific Academic Aptitude, and Visual Performing Arts.', 18.00)
INSERT INTO dbo.[RefProgramGiftedEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('13463', 'General Intellectual Aptitude, Specific Academic Aptitude, & Technical/Practical Arts', 'The student''s eligibility for Gifted/Talented program is in the category: General Intellectual Aptitude, Specific Academic Aptitude, & Technical/Practical Arts.', 20.00)
INSERT INTO dbo.[RefProgramGiftedEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('13464', 'Specific Academic Aptitude, Visual/Performing Arts, & Technical/Practical Arts', 'The student''s eligibility for Gifted/Talented program is in the category: Specific Academic Aptitude, Visual/Performing Arts, & Technical/Practical Arts.', 22.00)
INSERT INTO dbo.[RefProgramGiftedEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('13465', 'General Intellectual & Specific Academic Aptitude, Visual/Performing Arts & Technical/Practical Arts', 'The student''s eligibility for Gifted/Talented program is in the category: General Intellectual & Specific Academic Aptitude, Visual/Performing Arts & Technical/Practical Arts.', 24.00)
INSERT INTO dbo.[RefProgramGiftedEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('06002', 'Not specified', 'The student''s eligibility for Gifted/Talented program is in the category is not specified.', 26.00)
INSERT INTO dbo.[RefProgramGiftedEligibility]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'The student''s eligibility for Gifted/Talented program is in a category not yet defined in CEDS.', 28.00)
END
GO

PRINT N'Populate RefProgramLengthHoursType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefProgramLengthHoursType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefProgramLengthHoursType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Credit', 'Credit', 'Credit is the type of hours (credit or contact) by which the normal length of a program of study is measured.', 1.00)
INSERT INTO dbo.[RefProgramLengthHoursType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Contact', 'Contact', 'Contact is the type of hours (credit or contact) by which the normal length of a program of study is measured.', 2.00)
END
GO

PRINT N'Populate RefProgramSponsorType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefProgramSponsorType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefProgramSponsorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Business', 'Business', 'A business is providing funds for a particular educational or service program or activity or for an individual''s participation in the program or activity.', 1.00)
INSERT INTO dbo.[RefProgramSponsorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EducationOrganizationNetwork', 'Education organization network', 'An education organization network is providing funds for a particular educational or service program or activity or for an individual''s participation in the program or activity.', 2.00)
INSERT INTO dbo.[RefProgramSponsorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('EducationServiceCenter', 'Education Service Center', 'An education Service Center is providing funds for a particular educational or service program or activity or for an individual''s participation in the program or activity.', 3.00)
INSERT INTO dbo.[RefProgramSponsorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Federal', 'Federal government', 'The federal government is providing funds for a particular educational or service program or activity or for an individual''s participation in the program or activity.', 4.00)
INSERT INTO dbo.[RefProgramSponsorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('LEA', 'Local education agency', 'The local education agency is providing funds for a particular educational or service program or activity or for an individual''s participation in the program or activity.', 5.00)
INSERT INTO dbo.[RefProgramSponsorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('NonProfit', 'Non-profit organization', 'A non-profit organization is providing funds for a particular educational or service program or activity or for an individual''s participation in the program or activity.', 7.00)
INSERT INTO dbo.[RefProgramSponsorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Postsecondary', 'Postsecondary institution', 'A postsecondary institution is providing funds for a particular educational or service program or activity or for an individual''s participation in the program or activity.', 9.00)
INSERT INTO dbo.[RefProgramSponsorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Private', 'Private organization', 'A private organization is providing funds for a particular educational or service program or activity or for an individual''s participation in the program or activity.', 11.00)
INSERT INTO dbo.[RefProgramSponsorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Regional', 'Regional or intermediate education agency', 'A regional or intermediate education agency is providing funds for a particular educational or service program or activity or for an individual''s participation in the program or activity.', 13.00)
INSERT INTO dbo.[RefProgramSponsorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Religious', 'Religious organization', 'A religious organization is providing funds for a particular educational or service program or activity or for an individual''s participation in the program or activity.', 15.00)
INSERT INTO dbo.[RefProgramSponsorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('School', 'School', 'The school is providing funds for a particular educational or service program or activity or for an individual''s participation in the program or activity.', 17.00)
INSERT INTO dbo.[RefProgramSponsorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SEA', 'State Education Agency', 'The State Education Agency is providing funds for a particular educational or service program or activity or for an individual''s participation in the program or activity.', 19.00)
INSERT INTO dbo.[RefProgramSponsorType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The category of organization providing funds for the particular educational or service program or activity or for an individual''s participation in the program or activity is not yet defined in CEDS.', 21.00)
END
GO

PRINT N'Populate RefProgramType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefProgramType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73056', 'Adult Basic Education', 'Adult Basic Education', 0.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73058', 'Adult English as a Second Language', 'Adult English as a Second Language', 2.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73057', 'Adult Secondary Education', 'Adult Secondary Education', 4.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04961', 'Alternative Education', 'Alternative Education', 10.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04932', 'Athletics', 'Athletics', 12.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04923', 'Bilingual education program', 'Bilingual education program', 13.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04906', 'Career and Technical Education', 'Career and Technical Education', 14.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04931', 'Cocurricular programs', 'Cocurricular programs', 16.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04958', 'College preparatory', 'College preparatory', 18.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04945', 'Community service program', 'Community service program', 20.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04944', 'Community/junior college education program', 'Community/junior college education program', 22.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04922', 'Compensatory services for disadvantaged students', 'Compensatory services for disadvantaged students', 24.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73059', 'Continuing Education', 'Continuing Education', 25.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04956', 'Counseling services', 'Counseling services', 26.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('14609', 'Early Head Start', 'Early Head Start', 27.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04928', 'English as a second language (ESL) program', 'English as a second language (ESL) program', 28.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04919', 'Even Start', 'Even Start', 30.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04955', 'Extended day/child care services', 'Extended day/child care services', 32.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04930', 'Gifted and talented program', 'Gifted and talented program', 34.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04918', 'Head start', 'Head start', 36.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04963', 'Health Services Program', 'Health Services Program', 38.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04957', 'Immigrant education', 'Immigrant education', 40.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04921', 'Indian education', 'Indian education', 42.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04959', 'International Baccalaureate', 'International Baccalaureate', 44.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04962', 'Library/Media Services Program', 'Library/Media Services Program', 46.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04960', 'Magnet/Special Program Emphasis', 'Magnet/Special Program Emphasis', 48.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04920', 'Migrant education', 'Migrant education', 50.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04887', 'Regular education', 'Regular education', 52.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04964', 'Remedial education', 'Remedial education', 54.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04967', 'Section 504 Placement', 'Section 504 Placement', 56.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04966', 'Service learning', 'Service learning', 58.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04888', 'Special Education Services', 'Special Education Services', 60.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04954', 'Student retention/ Dropout Prevention', 'Student retention/ Dropout Prevention', 62.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04953', 'Substance abuse education/prevention', 'Substance abuse education/prevention', 64.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73204', 'Targeted intervention program', 'Targeted intervention program', 65.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04968', 'Teacher professional development / Mentoring', 'Teacher professional development / Mentoring', 66.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04917', 'Technical preparatory', 'Technical preparatory', 68.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73090', 'Work-based Learning Opportunities', 'Work-based Learning Opportunities', 70.00)
INSERT INTO dbo.[RefProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'The program type is in a category not yet defined in CEDS.', 72.00)
END
GO

PRINT N'Populate RefProgressLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefProgressLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefProgressLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('NEGGRADE', 'Negative grade level change', 'The students showed a negative grade level change from the pre- to post- test', 1.00)
INSERT INTO dbo.[RefProgressLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('NOCHANGE', 'No change', 'The students showed no change from the pre- to post- test', 2.00)
INSERT INTO dbo.[RefProgressLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('UPHALFGRADE', 'Improvement of up to one half grade level', 'The students showed improvement of up to one half grade level from the pre- to post- test', 3.00)
INSERT INTO dbo.[RefProgressLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('UPONEGRADE', 'Improvement from one half grade level up to one full grade level', 'The students showed improvement from one half grade level up to one full grade level from the pre- to post- test', 4.00)
INSERT INTO dbo.[RefProgressLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('UPGTONE', 'Improvement of more than one full grade level', 'The students showed improvement of more than one full grade level from the pre- to post- test', 5.00)
END
GO

PRINT N'Populate RefPromotionReason table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPromotionReason]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPromotionReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('AcceleratedPromotion', 'Accelerated promotion', 'Accelerated promotion is the nature of the student''s promotion or progress at the end of a given school term.', 1.00)
INSERT INTO dbo.[RefPromotionReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('ContinuousPromotion', 'Continuous promotion', 'Continuous promotion is the nature of the student''s promotion or progress at the end of a given school term.', 2.00)
INSERT INTO dbo.[RefPromotionReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The nature of the student''s promotion or progress at the end of a given school term is in a category not yet defined in CEDS.', 3.00)
INSERT INTO dbo.[RefPromotionReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('ProbationaryPromotion', 'Probationary promotion', 'Probationary promotion is the nature of the student''s promotion or progress at the end of a given school term.', 4.00)
INSERT INTO dbo.[RefPromotionReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('RegularPromotion', 'Regular promotion', 'Regular promotion is the nature of the student''s promotion or progress at the end of a given school term.', 5.00)
INSERT INTO dbo.[RefPromotionReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('VariableProgress', 'Variable progress', 'Variable progress is the nature of the student''s promotion or progress at the end of a given school term.', 6.00)
END
GO

PRINT N'Populate RefProofOfResidencyType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefProofOfResidencyType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefProofOfResidencyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('BankStatement', 'Bank statement', 'Bank statement was used as proof of residency.', 1.00)
INSERT INTO dbo.[RefProofOfResidencyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('UtilityBill', 'Utility bill', 'Utility bill was used as proof of residency.', 2.00)
INSERT INTO dbo.[RefProofOfResidencyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Lease', 'Lease', 'Lease was used as proof of residency.', 3.00)
INSERT INTO dbo.[RefProofOfResidencyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'Other was used as proof of residency.', 4.00)
END
GO

PRINT N'Populate RefPsEnrollmentAction table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPsEnrollmentAction]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPsEnrollmentAction]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoInformation', 'No information', 'No information is available about the action taken with respect to postsecondary enrollment by the student who graduated from the school, LEA or state in the past two years.', 1.00)
INSERT INTO dbo.[RefPsEnrollmentAction]([Code], [Description], [Definition], [SortOrder])
VALUES ('Enrolled', 'Enrolled', 'The student who graduated from the school, LEA or state in the past two years enrolled in a postsecondary institution.', 2.00)
INSERT INTO dbo.[RefPsEnrollmentAction]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotEnrolled', 'Not enrolled', 'The student who graduated from the school, LEA or state in the past two years was NOT  enrolled in a postsecondary institution.', 3.00)
END
GO

PRINT N'Populate RefPsEnrollmentAwardType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPsEnrollmentAwardType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPsEnrollmentAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Postsecondary award, certificate, or diploma of less than 1 academic year', 'Postsecondary award, certificate, or diploma of less than 1 academic year is the award level in which the person is currently enrolled.', 1.00)
INSERT INTO dbo.[RefPsEnrollmentAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Postsecondary award, certificate, or diploma of at least 1 but less than 2 academic years', 'Postsecondary award, certificate, or diploma of at least 1 but less than 2 academic years is the award level in which the person is currently enrolled.', 2.00)
INSERT INTO dbo.[RefPsEnrollmentAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Associate''s Degree', 'Associate''s Degree is the award level in which the person is currently enrolled.', 3.00)
INSERT INTO dbo.[RefPsEnrollmentAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Postsecondary award, certificate, or diploma of at least 2 but less than 4 academic  years', 'Postsecondary award, certificate, or diploma of at least 2 but less than 4 academic  years is the award level in which the person is currently enrolled.', 4.00)
INSERT INTO dbo.[RefPsEnrollmentAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Bachelor''s Degree', 'Bachelor''s Degree is the award level in which the person is currently enrolled.', 5.00)
INSERT INTO dbo.[RefPsEnrollmentAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Postbaccalaureate Certificate', 'Postbaccalaureate Certificate is the award level in which the person is currently enrolled.', 6.00)
INSERT INTO dbo.[RefPsEnrollmentAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Master''s Degree', 'Master''s Degree is the award level in which the person is currently enrolled.', 7.00)
INSERT INTO dbo.[RefPsEnrollmentAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Post-Master''s Certificate', 'Post-Master''s Certificate is the award level in which the person is currently enrolled.', 8.00)
INSERT INTO dbo.[RefPsEnrollmentAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('17', 'Doctor''s Degree-Research/Scholarship', 'Doctor''s Degree-Research/Scholarship is the award level in which the person is currently enrolled.', 9.00)
INSERT INTO dbo.[RefPsEnrollmentAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('18', 'Doctor''s Degree-Professional Practice', 'Doctor''s Degree-Professional Practice is the award level in which the person is currently enrolled.', 10.00)
INSERT INTO dbo.[RefPsEnrollmentAwardType]([Code], [Description], [Definition], [SortOrder])
VALUES ('19', 'Doctor''s Degree-Other', 'Doctor''s Degree-Other is the award level in which the person is currently enrolled.', 11.00)
END
GO

PRINT N'Populate RefPsEnrollmentStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPsEnrollmentStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPsEnrollmentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Full-time', 'The student is enrolled full-time as defined by the institution for the specified term. ', 1.00)
INSERT INTO dbo.[RefPsEnrollmentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Less than full-time but at least half-time', 'The student is enrolled less than full-time but at least half-time as defined by the institution for the specified term. ', 2.00)
INSERT INTO dbo.[RefPsEnrollmentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Less than half-time', 'The student is enrolled Less than half-time as defined by the institution for the specified term. ', 3.00)
INSERT INTO dbo.[RefPsEnrollmentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Less than full-time but at least three quarter-time', 'The student is enrolled Less than full-time but at least three quarter-time as defined by the institution for the specified term. ', 5.00)
INSERT INTO dbo.[RefPsEnrollmentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Less than three quarter-time but at least half-time', 'The student is enrolled Less than three quarter-time but at least half-time as defined by the institution for the specified term. ', 7.00)
END
GO

PRINT N'Populate RefPsEnrollmentType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPsEnrollmentType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPsEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FirstTime', 'First time at institution, non-transfer in', 'The person''s enrollment type associated with the enrollment award level at the beginning of a term is: First time at institution, non-transfer in.', 1.00)
INSERT INTO dbo.[RefPsEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Continuing', 'Continuing', 'The person''s enrollment type associated with the enrollment award level at the beginning of a term is: Continuing.', 2.00)
INSERT INTO dbo.[RefPsEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Re-admit', 'Re-admit', 'The person''s enrollment type associated with the enrollment award level at the beginning of a term is: Re-admit.', 3.00)
INSERT INTO dbo.[RefPsEnrollmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TransferIn', 'Transfer in', 'The person''s enrollment type associated with the enrollment award level at the beginning of a term is: Transfer in.', 4.00)
END
GO

PRINT N'Populate RefPSExitOrWithdrawalType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPSExitOrWithdrawalType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPSExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Withdrawn', 'Withdrawn', 'A student enrolled in a postsecondary institution who has withdrawn, dropped out, failed to re-enroll or been terminated, expelled or dismissed by the institution is considered withdrawn.', 1.00)
INSERT INTO dbo.[RefPSExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Graduated', 'Graduated', 'A student who was enrolled in an eligible postsecondary institution and completed the requirements for graduation or the program of study in which he/she was enrolled is considered graduated.', 3.00)
INSERT INTO dbo.[RefPSExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ApprovedLeaveOfAbsence', 'Approved Leave of Absence', 'A student who is enrolled in an eligible postsecondary institution and has met the requirements for an approved student loan leave of absence and, therefore, is not required to attend classes for a specified period of time. For purposes of Title IV, HEA program loan borrower, an institution does not have to treat a leave of absence as a withdrawal if it is an approved leave of absence. An approved student loan leave of absence must not exceed 180 days in any 12-month-period. The number of days in a leave of absence is counted beginning with the first day of the students initial leave of absence in a 12-month period. If a student does not resume attendance at the institution at or before the end of a leave of absence, the institution must treat the student as a withdrawal in accordance with CFR 668.22(d).', 5.00)
INSERT INTO dbo.[RefPSExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Deceased', 'Deceased', 'Student is deceased.', 7.00)
INSERT INTO dbo.[RefPSExitOrWithdrawalType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unknown', 'Unknown', 'Student''s exit circumstances are unknown.', 9.00)
END
GO

PRINT N'Populate RefPsLepType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPsLepType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPsLepType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Yes', 'Currently meets standard for limited English proficiency', 'The person currently meets the standard for limited English proficiency.', 1.00)
INSERT INTO dbo.[RefPsLepType]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'Currently does not meet standard for limited English proficiency', 'The person currently does not meet the standard for limited English proficiency.', 2.00)
INSERT INTO dbo.[RefPsLepType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Ever', 'Ever met standard for limited English proficiency', 'The person currently does not meet the standard for limited English proficiency, but previously did meet the standard for limited English proficiency.', 3.00)
END
GO

PRINT N'Populate RefPSProgramLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPSProgramLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPSProgramLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('Major', 'Major', 'Major is the  concentration of study for the postsecondary program.', 1.00)
INSERT INTO dbo.[RefPSProgramLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('Minor', 'Minor', 'Minor is the  concentration of study for the postsecondary program.', 3.00)
INSERT INTO dbo.[RefPSProgramLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('Certificate', 'Certificate', 'Certificate is the  concentration of study for the postsecondary program.', 5.00)
INSERT INTO dbo.[RefPSProgramLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The concentration of study for the postsecondary program is in a category not yet defined in CEDS. ', 7.00)
END
GO

PRINT N'Populate RefPsStudentLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPsStudentLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPsStudentLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('Undergraduate', 'Undergraduate', 'The person enrolling in credit-granting courses at the postsecondary institution is at the undergraduate level.', 1.00)
INSERT INTO dbo.[RefPsStudentLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('Graduate', 'Graduate', 'The person enrolling in credit-granting courses at the postsecondary institution is at the graduate level.', 2.00)
END
GO

PRINT N'Populate RefPublicSchoolChoiceStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPublicSchoolChoiceStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPublicSchoolChoiceStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('ImplementedAllGrades', 'Implemented at all grade levels', 'Public school choice was implemented at all grade levels.', 1.00)
INSERT INTO dbo.[RefPublicSchoolChoiceStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('ImplementedSomeGrades', 'Implemented at some but not all grade levels', 'Public school choice was implemented at some but not all grade levels.', 2.00)
INSERT INTO dbo.[RefPublicSchoolChoiceStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('UnableToImplement', 'Unable to implement at any grades levels', 'Public school choice was unable to be  implemented at any grades levels.', 3.00)
INSERT INTO dbo.[RefPublicSchoolChoiceStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotRequiredToImplement', 'Not required to implement public school choice', 'The LEA was not required to implement public school choice.', 4.00)
END
GO

PRINT N'Populate RefPublicSchoolResidence table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPublicSchoolResidence]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPublicSchoolResidence]([Code], [Description], [Definition], [SortOrder])
VALUES ('01652', 'Resident of administrative unit and usual school attendance area', 'The person is/was a resident of administrative unit and usual school attendance area.', 1.00)
INSERT INTO dbo.[RefPublicSchoolResidence]([Code], [Description], [Definition], [SortOrder])
VALUES ('01653', 'Resident of administrative unit, but of other school attendance area', 'The person is/was a resident of administrative unit, but of other school attendance area.', 2.00)
INSERT INTO dbo.[RefPublicSchoolResidence]([Code], [Description], [Definition], [SortOrder])
VALUES ('01654', 'Resident of this state, but not of this administrative unit', 'The person is/was a resident of this state, but not of this administrative unit.', 3.00)
INSERT INTO dbo.[RefPublicSchoolResidence]([Code], [Description], [Definition], [SortOrder])
VALUES ('01655', 'Resident of an administrative unit that crosses state boundaries', 'The person is/was a resident of an administrative unit that crosses state boundaries.', 4.00)
INSERT INTO dbo.[RefPublicSchoolResidence]([Code], [Description], [Definition], [SortOrder])
VALUES ('01656', 'Resident of another state', 'The person is/was a resident of another state.', 5.00)
END
GO

PRINT N'Populate RefPurposeOfMonitoringVisit table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPurposeOfMonitoringVisit]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPurposeOfMonitoringVisit]([Code], [Description], [Definition], [SortOrder])
VALUES ('LicensingVisits', 'Licensing Visits', 'The monitoring visit is for licensing.', 1.00)
INSERT INTO dbo.[RefPurposeOfMonitoringVisit]([Code], [Description], [Definition], [SortOrder])
VALUES ('HeathSafety', 'Health and Safety', 'The monitoring visit is for Health and Safety.', 3.00)
INSERT INTO dbo.[RefPurposeOfMonitoringVisit]([Code], [Description], [Definition], [SortOrder])
VALUES ('Renewal', 'Renewal', 'The monitoring visit is for Renewal.', 5.00)
INSERT INTO dbo.[RefPurposeOfMonitoringVisit]([Code], [Description], [Definition], [SortOrder])
VALUES ('Review', 'Review', 'The monitoring visit is for Review.', 7.00)
INSERT INTO dbo.[RefPurposeOfMonitoringVisit]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The monitoring visit is for Other.', 9.00)
END
GO

PRINT N'Populate RefQrisParticipation table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefQrisParticipation]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefQrisParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Yes', 'Yes', 'Yes: Provider does participate in the QRIS', 1.00)
INSERT INTO dbo.[RefQrisParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'No', 'No: Provider is eligible, but does not participate in the QRIS', 2.00)
INSERT INTO dbo.[RefQrisParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotEligible', 'Not Eligible', 'The State has an operating QRIS in the providers area, but the provider is not eligible to participate', 3.00)
INSERT INTO dbo.[RefQrisParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoOperatingQRIS', 'No Operating QRIS', 'The State does not have an operating QRIS in the providers area', 4.00)
INSERT INTO dbo.[RefQrisParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('InformationUnavailable', 'Information Unavailable', 'The State has an operating QRIS in the providers area, but information is currently unavailable at the provider level', 5.00)
END
GO

PRINT N'Populate RefReapAlternativeFundingStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefReapAlternativeFundingStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefReapAlternativeFundingStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Yes', 'Yes', NULL, 1.00)
INSERT INTO dbo.[RefReapAlternativeFundingStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'No', NULL, 2.00)
INSERT INTO dbo.[RefReapAlternativeFundingStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', NULL, 3.00)
END
GO

PRINT N'Populate RefReasonDelayTransitionConf table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefReasonDelayTransitionConf]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefReasonDelayTransitionConf]([Code], [Description], [Definition], [SortOrder])
VALUES ('Family', 'Family', 'The reasons for the delay of a transition conference is attributed to the family.', 2.00)
INSERT INTO dbo.[RefReasonDelayTransitionConf]([Code], [Description], [Definition], [SortOrder])
VALUES ('Program', 'Program', 'The reasons for the delay of a transition conference is attributed to the program.', 4.00)
INSERT INTO dbo.[RefReasonDelayTransitionConf]([Code], [Description], [Definition], [SortOrder])
VALUES ('BeyondProgramControl', 'Other beyond the control of the program', 'The reasons for the delay of a transition conference is other, beyond the control of the program.', 6.00)
INSERT INTO dbo.[RefReasonDelayTransitionConf]([Code], [Description], [Definition], [SortOrder])
VALUES ('Promotion', 'Promotion or advancement', 'The reasons for the delay of a transition conference is attributed to promotion or advancement.', 99.00)
END
GO

PRINT N'Populate RefReconstitutedStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefReconstitutedStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefReconstitutedStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Yes', 'Reconstituted school', NULL, 1.00)
INSERT INTO dbo.[RefReconstitutedStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'Not a reconstituted school', NULL, 2.00)
END
GO

PRINT N'Populate RefReferralOutcome table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefReferralOutcome]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefReferralOutcome]([Code], [Description], [Definition], [SortOrder])
VALUES ('WaitingList', 'Waiting list', 'The student is on a waiting list to receive services based on the referral.', 2.00)
INSERT INTO dbo.[RefReferralOutcome]([Code], [Description], [Definition], [SortOrder])
VALUES ('ParentDeclined', 'Parent declined service', 'Parent declined service offered based on the referral.', 4.00)
INSERT INTO dbo.[RefReferralOutcome]([Code], [Description], [Definition], [SortOrder])
VALUES ('Enrolled', 'Enrolled', 'The student is enrolled based on the referral.', 6.00)
INSERT INTO dbo.[RefReferralOutcome]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unreachable', 'Unable to contact parent/family/guardian', 'The service provider has been unable to contact parent/family/guardian.', 8.00)
INSERT INTO dbo.[RefReferralOutcome]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotEligible', 'Not eligible', 'The student is not eligible to receive services related to the referral.', 10.00)
INSERT INTO dbo.[RefReferralOutcome]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The outcome of the referral is in a category not yet defined in CEDS.', 99.00)
END
GO

PRINT N'Populate RefReimbursementType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefReimbursementType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefReimbursementType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FeeForService', 'Fee for Service', 'Reimbursed via fee for service.', 1.00)
INSERT INTO dbo.[RefReimbursementType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CapitatedRate', 'Capitated Rate', 'Reimbursed via capitated rate.', 3.00)
INSERT INTO dbo.[RefReimbursementType]([Code], [Description], [Definition], [SortOrder])
VALUES ('GrantContract', 'Grant/contract', 'Reimbursed via grant/contract.', 5.00)
INSERT INTO dbo.[RefReimbursementType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Subsidy', 'Subsidy', 'Reimbursed via subsidy.', 7.00)
INSERT INTO dbo.[RefReimbursementType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The reimbursement type is in a category not yet defined in CEDS.', 9.00)
END
GO

PRINT N'Populate RefRestructuringAction table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefRestructuringAction]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefRestructuringAction]([Code], [Description], [Definition], [SortOrder])
VALUES ('RA1', 'Replacement of all or most of the school staff (which may include the principal)', 'Replacement of all or most of the school staff (which may include the principal) is the type of actions being implemented in Title I schools as a result of the school being in an improvement status of restructuring  year 2 (implementation year).', 1.00)
INSERT INTO dbo.[RefRestructuringAction]([Code], [Description], [Definition], [SortOrder])
VALUES ('RA2', 'Reopening the school as a public charter school', 'Reopening the school as a public charter school is the type of actions being implemented in Title I schools as a result of the school being in an improvement status of restructuring  year 2 (implementation year).', 2.00)
INSERT INTO dbo.[RefRestructuringAction]([Code], [Description], [Definition], [SortOrder])
VALUES ('RA3', 'Entering into a contract with a private entity to operate the school', 'Entering into a contract with a private entity to operate the school is the type of actions being implemented in Title I schools as a result of the school being in an improvement status of restructuring  year 2 (implementation year).', 3.00)
INSERT INTO dbo.[RefRestructuringAction]([Code], [Description], [Definition], [SortOrder])
VALUES ('RA4', 'Take of the school by the state', 'Take of the school by the state is the type of actions being implemented in Title I schools as a result of the school being in an improvement status of restructuring  year 2 (implementation year).', 4.00)
INSERT INTO dbo.[RefRestructuringAction]([Code], [Description], [Definition], [SortOrder])
VALUES ('RA5', 'Other major restructuring of the school governance', 'Other major restructuring of the school governance is the type of actions being implemented in Title I schools as a result of the school being in an improvement status of restructuring  year 2 (implementation year).', 5.00)
END
GO

PRINT N'Populate RefRlisProgramUse table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefRlisProgramUse]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefRlisProgramUse]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Teacher recruitment and retention', 'Teacher recruitment and retention, including the use of signing bonuses and other financial incentives', 1.00)
INSERT INTO dbo.[RefRlisProgramUse]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Teacher professional development', 'Teacher professional development, including programs that train teachers to utilize technology to improve teaching and to train special needs teachers', 2.00)
INSERT INTO dbo.[RefRlisProgramUse]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Educational technology', 'Educational technology, including software and hardware as described in Title II, Part D', 3.00)
INSERT INTO dbo.[RefRlisProgramUse]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Parental involvement activities', 'Parental involvement activities uses of the Rural Low-Income Schools Program (RLIS) (Title VI, Part B, Subpart 2) Grant Funds.', 4.00)
INSERT INTO dbo.[RefRlisProgramUse]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Activities authorized under the Safe and Drug-Free Schools Program (Title IV, Part A)', 'Activities authorized under the Safe and Drug-Free Schools Program (Title IV, Part A) using the Rural Low-Income Schools Program (RLIS) (Title VI, Part B, Subpart 2) Grant Funds.', 5.00)
INSERT INTO dbo.[RefRlisProgramUse]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Activities authorized under Title I, Part A', 'Activities authorized under Title I, Part A using the Rural Low-Income Schools Program (RLIS) (Title VI, Part B, Subpart 2) Grant Funds.', 6.00)
INSERT INTO dbo.[RefRlisProgramUse]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Activities authorized under Title III (Language instruction for LEP and immigrant students)', 'Activities authorized under Title III (Language instruction for LEP and immigrant students) using the Rural Low-Income Schools Program (RLIS) (Title VI, Part B, Subpart 2) Grant Funds.', 7.00)
END
GO

PRINT N'Populate RefSCEDCourseLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefSCEDCourseLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefSCEDCourseLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('B', 'Basic or remedial', 'The course''s level of rigor is basic or remedial.', 2.00)
INSERT INTO dbo.[RefSCEDCourseLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('E', 'Enriched or advanced', 'The course''s level of rigor is enriched or advanced.', 4.00)
INSERT INTO dbo.[RefSCEDCourseLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('G', 'General or regular', 'The course''s level of rigor is general or regular.', 6.00)
INSERT INTO dbo.[RefSCEDCourseLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('H', 'Honors', 'The course''s level of rigor is honors.', 8.00)
INSERT INTO dbo.[RefSCEDCourseLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('C', 'College', 'The course''s level of rigor is college.', 10.00)
INSERT INTO dbo.[RefSCEDCourseLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('X', 'No specified level of rigor', 'The course has no specified level of rigor.', 12.00)
END
GO

PRINT N'Populate RefSCEDCourseSubjectArea table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefSCEDCourseSubjectArea]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'English Language and Literature', 'English Language and Literature is the intended major subject area of the education course.', 1.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Mathematics', 'Mathematics is the intended major subject area of the education course.', 2.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Life and Physical Sciences', 'Life and Physical Sciences is the intended major subject area of the education course.', 3.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Social Sciences and History', 'Social Sciences and History is the intended major subject area of the education course.', 4.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Fine and Performing Arts', 'Fine and Performing Arts is the intended major subject area of the education course.', 5.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Foreign Language and Literature', 'Foreign Language and Literature is the intended major subject area of the education course.', 6.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Religious Education and Theology', 'Religious Education and Theology is the intended major subject area of the education course.', 7.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Physical, Health, and Safety Education', 'Physical, Health, and Safety Education is the intended major subject area of the education course.', 8.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'Military Science', 'Military Science is the intended major subject area of the education course.', 9.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('10', 'Computer and Information Sciences', 'Computer and Information Sciences is the intended major subject area of the education course.', 10.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('11', 'Communication and Audio/Visual Technology', 'Communication and Audio/Visual Technology is the intended major subject area of the education course.', 11.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('12', 'Business and Marketing', 'Business and Marketing is the intended major subject area of the education course.', 12.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('13', 'Manufacturing', 'Manufacturing is the intended major subject area of the education course.', 13.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('14', 'Health Care Sciences', 'Health Care Sciences is the intended major subject area of the education course.', 14.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('15', 'Public, Protective, and Government Service', 'Public, Protective, and Government Service is the intended major subject area of the education course.', 15.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('16', 'Hospitality and Tourism', 'Hospitality and Tourism is the intended major subject area of the education course.', 16.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('17', 'Architecture and Construction', 'Architecture and Construction is the intended major subject area of the education course.', 17.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('18', 'Agriculture, Food, and Natural Resources', 'Agriculture, Food, and Natural Resources is the intended major subject area of the education course.', 18.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('19', 'Human Services', 'Human Services is the intended major subject area of the education course.', 19.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('20', 'Transportation, Distribution and Logistics', 'Transportation, Distribution and Logistics is the intended major subject area of the education course.', 20.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('21', 'Engineering and Technology', 'Engineering and Technology is the intended major subject area of the education course.', 21.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('22', 'Miscellaneous', 'Miscellaneous is the intended major subject area of the education course.', 22.00)
INSERT INTO dbo.[RefSCEDCourseSubjectArea]([Code], [Description], [Definition], [SortOrder])
VALUES ('23', 'Non-Subject-Specific', 'Non-Subject-Specific is the intended major subject area of the education course.', 23.00)
END
GO

PRINT N'Populate RefScheduledWellChildScreening table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefScheduledWellChildScreening]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefScheduledWellChildScreening]([Code], [Description], [Definition], [SortOrder])
VALUES ('Newborn', 'Newborn well child visit', 'Newborn well child visit.', 1.00)
INSERT INTO dbo.[RefScheduledWellChildScreening]([Code], [Description], [Definition], [SortOrder])
VALUES ('3To5Days', '3 to 5 days well child visit', '3 to 5 days well child visit.', 3.00)
INSERT INTO dbo.[RefScheduledWellChildScreening]([Code], [Description], [Definition], [SortOrder])
VALUES ('1Month', '1 month well child visit', '1 month well child visit.', 5.00)
INSERT INTO dbo.[RefScheduledWellChildScreening]([Code], [Description], [Definition], [SortOrder])
VALUES ('2Months', '2 months well child visit', '2 months well child visit.', 7.00)
INSERT INTO dbo.[RefScheduledWellChildScreening]([Code], [Description], [Definition], [SortOrder])
VALUES ('4Months', '4 months well child visit', '4 months well child visit.', 9.00)
INSERT INTO dbo.[RefScheduledWellChildScreening]([Code], [Description], [Definition], [SortOrder])
VALUES ('6Months', '6 months well child visit', '6 months well child visit.', 11.00)
INSERT INTO dbo.[RefScheduledWellChildScreening]([Code], [Description], [Definition], [SortOrder])
VALUES ('9Months', '9 months well child visit', '9 months well child visit.', 13.00)
INSERT INTO dbo.[RefScheduledWellChildScreening]([Code], [Description], [Definition], [SortOrder])
VALUES ('12Months', '12 months well child visit', '12 months well child visit.', 15.00)
INSERT INTO dbo.[RefScheduledWellChildScreening]([Code], [Description], [Definition], [SortOrder])
VALUES ('15Months', '15 months well child visit', '15 months well child visit.', 17.00)
INSERT INTO dbo.[RefScheduledWellChildScreening]([Code], [Description], [Definition], [SortOrder])
VALUES ('18Months', '18 months well child visit', '18 months well child visit.', 19.00)
INSERT INTO dbo.[RefScheduledWellChildScreening]([Code], [Description], [Definition], [SortOrder])
VALUES ('24Months', '24 months well child visit', '24 months well child visit.', 21.00)
INSERT INTO dbo.[RefScheduledWellChildScreening]([Code], [Description], [Definition], [SortOrder])
VALUES ('30Months', '30 months well child visit', '30 months well child visit.', 23.00)
INSERT INTO dbo.[RefScheduledWellChildScreening]([Code], [Description], [Definition], [SortOrder])
VALUES ('36Months', '36 months well child visit', '36 months well child visit.', 25.00)
INSERT INTO dbo.[RefScheduledWellChildScreening]([Code], [Description], [Definition], [SortOrder])
VALUES ('48Months', '48 months well child visit', '48 months well child visit.', 27.00)
INSERT INTO dbo.[RefScheduledWellChildScreening]([Code], [Description], [Definition], [SortOrder])
VALUES ('60Months', '60 months well child visit', '60 months well child visit.', 29.00)
END
GO

PRINT N'Populate RefSchoolFoodServiceProgram table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefSchoolFoodServiceProgram]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefSchoolFoodServiceProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('FreeBreakfast', 'Free breakfast', 'The student participates in the free breakfast food service program.', 1.00)
INSERT INTO dbo.[RefSchoolFoodServiceProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('FreeLunch', 'Free lunch', 'The student participates in the free lunch  food service program.', 2.00)
INSERT INTO dbo.[RefSchoolFoodServiceProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('FreeMilk', 'Free milk', 'The student participates in the Free milk food service program.', 3.00)
INSERT INTO dbo.[RefSchoolFoodServiceProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('FreeSnack', 'Free snack', 'The student participates in the Free snack food service program.', 4.00)
INSERT INTO dbo.[RefSchoolFoodServiceProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('FreeSupper', 'Free supper', 'The student participates in the Free supper food service program.', 5.00)
INSERT INTO dbo.[RefSchoolFoodServiceProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullPriceBreakfast', 'Full price breakfast', 'The student participates in the Full price breakfast food service program.', 6.00)
INSERT INTO dbo.[RefSchoolFoodServiceProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullPriceLunch', 'Full price lunch', 'The student participates in the Full price lunch food service program.', 7.00)
INSERT INTO dbo.[RefSchoolFoodServiceProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullPriceMilk', 'Full price milk', 'The student participates in the Full price milk food service program.', 8.00)
INSERT INTO dbo.[RefSchoolFoodServiceProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullPriceSnack', 'Full price snack', 'The student participates in the Full price snack food service program.', 9.00)
INSERT INTO dbo.[RefSchoolFoodServiceProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullPriceSupper', 'Full price supper', 'The student participates in the Full price supper food service program.', 10.00)
INSERT INTO dbo.[RefSchoolFoodServiceProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReducedPriceBreakfast', 'Reduced price breakfast', 'The student participates in the Reduced price breakfast food service program.', 11.00)
INSERT INTO dbo.[RefSchoolFoodServiceProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReducedPriceLunch', 'Reduced price lunch', 'The student participates in the Reduced price lunch food service program.', 12.00)
INSERT INTO dbo.[RefSchoolFoodServiceProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReducedPriceSnack', 'Reduced price snack', 'The student participates in the Reduced price snac food service program.', 13.00)
INSERT INTO dbo.[RefSchoolFoodServiceProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReducedPriceSupper', 'Reduced price supper', 'The student participates in the Reduced price supper food service program.', 14.00)
INSERT INTO dbo.[RefSchoolFoodServiceProgram]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The student participates in a category of the food service program not yet defined in CEDS.', 15.00)
END
GO

PRINT N'Populate RefSchoolImprovementFunds table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefSchoolImprovementFunds]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefSchoolImprovementFunds]([Code], [Description], [Definition], [SortOrder])
VALUES ('Yes', 'Yes', NULL, 1.00)
INSERT INTO dbo.[RefSchoolImprovementFunds]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'No', NULL, 2.00)
END
GO

PRINT N'Populate RefSchoolImprovementStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefSchoolImprovementStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefSchoolImprovementStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('CorrectiveAction', 'Corrective action', 'Corrective action is the type of intervention used by the school under the School Improvement Grant (SIG).', 1.00)
INSERT INTO dbo.[RefSchoolImprovementStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Year1', 'Improvement status Year 1', 'Improvement status Year 1 is the type of intervention used by the school under the School Improvement Grant (SIG).', 2.00)
INSERT INTO dbo.[RefSchoolImprovementStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Year2', 'Improvement status Year 2', 'Improvement status Year 2 is the type of intervention used by the school under the School Improvement Grant (SIG).', 3.00)
INSERT INTO dbo.[RefSchoolImprovementStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Planning', 'Planning for restructuring', 'Planning for restructuring is the type of intervention used by the school under the School Improvement Grant (SIG).', 4.00)
INSERT INTO dbo.[RefSchoolImprovementStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Restructuring', 'Restructuring', 'Restructuring is the type of intervention used by the school under the School Improvement Grant (SIG).', 5.00)
INSERT INTO dbo.[RefSchoolImprovementStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', 'The type of intervention used by the school under the School Improvement Grant (SIG) is not applicable.', 10.00)
END
GO

PRINT N'Populate RefSchoolLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefSchoolLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefSchoolLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('00013', 'Adult', 'Adult is an education level that the education institution serves.', 1.00)
INSERT INTO dbo.[RefSchoolLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('01302', 'All levels', 'The institution serves all levels.', 2.00)
INSERT INTO dbo.[RefSchoolLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('01304', 'Elementary', 'Elementary is an education level that the education institution serves.', 3.00)
INSERT INTO dbo.[RefSchoolLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('02402', 'High school', 'High school is an education level that the education institution serves.', 4.00)
INSERT INTO dbo.[RefSchoolLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('00787', 'Infant/toddler', 'Infant/toddler is an education level that the education institution serves.', 5.00)
INSERT INTO dbo.[RefSchoolLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('02399', 'Intermediate', 'Intermediate is an education level that the education institution serves.', 6.00)
INSERT INTO dbo.[RefSchoolLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('02602', 'Junior high school', 'Junior high school is an education level that the education institution serves.', 7.00)
INSERT INTO dbo.[RefSchoolLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('02400', 'Middle', 'Middle is an education level that the education institution serves.', 8.00)
INSERT INTO dbo.[RefSchoolLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('01981', 'Pre-kindergarten/early childhood', 'Pre-kindergarten/early childhood is an education level that the education institution serves.', 9.00)
INSERT INTO dbo.[RefSchoolLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('02397', 'Primary', 'Primary is an education level that the education institution serves.', 10.00)
INSERT INTO dbo.[RefSchoolLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('02403', 'Secondary', 'Secondary is an education level that the education institution serves.', 11.00)
INSERT INTO dbo.[RefSchoolLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('73066', 'Joint secondary and postsecondary', 'Joint secondary and postsecondary is an education level that the education institution serves.', 12.00)
END
GO

PRINT N'Populate RefSchoolType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefSchoolType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefSchoolType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Regular', 'Regular School', 'A school that does not focus primarily on career and technical, special, or alternative education, although it may provide these programs in addition to a regular curriculum.', 1.00)
INSERT INTO dbo.[RefSchoolType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Special', 'Special Education School', 'A  school that focuses primarily on serving the educational needs of students with disabilities (IDEA) and which adapts curriculum, materials, or instruction for these students.', 2.00)
INSERT INTO dbo.[RefSchoolType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CareerAndTechnical', 'Career and Technical Education School', 'A school that focuses primarily on providing secondary students with an occupationally relevant or careerrelated curriculum, including formal preparation for technical or professional occupations.', 3.00)
INSERT INTO dbo.[RefSchoolType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Alternative', 'Alternative Education School', 'A school that addresses the needs of students that typically cannot be met in a regular school program and is designed to meet the needs of students with academic difficulties, students with discipline problems, or both students with academic difficulties and discipline problems.', 4.00)
END
GO

PRINT N'Populate RefScoreMetricType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefScoreMetricType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00512', 'Achievement/proficiency level', NULL, 1.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00494', 'ACT score', NULL, 2.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00490', 'Age score', NULL, 3.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00491', 'C-scaled scores', NULL, 4.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00492', 'College Board examination scores', NULL, 5.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00493', 'Grade equivalent or grade-level indicator', NULL, 6.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03473', 'Graduation score', NULL, 7.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03474', 'Growth/value-added/indexing', NULL, 8.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03475', 'International Baccalaureate score', NULL, 9.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00144', 'Letter grade/mark', NULL, 10.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00513', 'Mastery level', NULL, 11.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00497', 'Normal curve equivalent', NULL, 12.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00498', 'Normalized standard score', NULL, 13.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00499', 'Number score', NULL, 14.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00500', 'Pass-fail', NULL, 15.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03476', 'Percentile', NULL, 16.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00502', 'Percentile rank', NULL, 17.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00503', 'Proficiency level', NULL, 18.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03477', 'Promotion score', NULL, 19.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00504', 'Ranking', NULL, 20.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00505', 'Ratio IQ''s', NULL, 21.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03478', 'Raw score', NULL, 22.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03479', 'Scale score', NULL, 23.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00506', 'Standard age score', NULL, 24.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00508', 'Stanine score', NULL, 25.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00509', 'Sten score', NULL, 26.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00510', 'T-score', NULL, 27.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03480', 'Workplace readiness score', NULL, 28.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00511', 'Z-score', NULL, 29.00)
INSERT INTO dbo.[RefScoreMetricType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', NULL, 30.00)
END
GO

PRINT N'Populate RefServiceFrequency table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefServiceFrequency]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefServiceFrequency]([Code], [Description], [Definition], [SortOrder])
VALUES ('Daily', 'Daily', 'The service is planned to be provided Daily.', 2.00)
INSERT INTO dbo.[RefServiceFrequency]([Code], [Description], [Definition], [SortOrder])
VALUES ('Weekly', 'Weekly', 'The service is planned to be provided Weekly.', 4.00)
INSERT INTO dbo.[RefServiceFrequency]([Code], [Description], [Definition], [SortOrder])
VALUES ('Biweekly', 'Biweekly', 'The service is planned to be provided Biweekly.', 6.00)
INSERT INTO dbo.[RefServiceFrequency]([Code], [Description], [Definition], [SortOrder])
VALUES ('Monthly', 'Monthly', 'The service is planned to be provided Monthly.', 8.00)
INSERT INTO dbo.[RefServiceFrequency]([Code], [Description], [Definition], [SortOrder])
VALUES ('Bimonthly', 'Bimonthly', 'The service is planned to be provided Bimonthly.', 10.00)
INSERT INTO dbo.[RefServiceFrequency]([Code], [Description], [Definition], [SortOrder])
VALUES ('Quarterly', 'Quarterly', 'The service is planned to be provided Quarterly.', 12.00)
INSERT INTO dbo.[RefServiceFrequency]([Code], [Description], [Definition], [SortOrder])
VALUES ('Semiannually', 'Semiannually', 'The service is planned to be provided Semiannually.', 14.00)
INSERT INTO dbo.[RefServiceFrequency]([Code], [Description], [Definition], [SortOrder])
VALUES ('Annually', 'Annually', 'The service is planned to be provided Annually.', 16.00)
INSERT INTO dbo.[RefServiceFrequency]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The service is planned to be provided at a frequency not yet defined in CEDS.', 99.00)
END
GO

PRINT N'Populate RefServiceOption table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefServiceOption]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefServiceOption]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullDayFullYear', 'Full-day/full-year', 'Full-day/full-year is the nature of the early childhood program, class or group in which a person is enrolled.', 1.00)
INSERT INTO dbo.[RefServiceOption]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullDayPartYear', 'Full-day/part-year', 'Full-day/part-year is the nature of the early childhood program, class or group in which a person is enrolled.', 2.00)
INSERT INTO dbo.[RefServiceOption]([Code], [Description], [Definition], [SortOrder])
VALUES ('PartDayFullYear', 'Part-day/full-year', 'Part-day/full-year is the nature of the early childhood program, class or group in which a person is enrolled.', 3.00)
INSERT INTO dbo.[RefServiceOption]([Code], [Description], [Definition], [SortOrder])
VALUES ('PartDayPartYear', 'Part-day/part-year', 'Part-day/part-year is the nature of the early childhood program, class or group in which a person is enrolled.', 4.00)
INSERT INTO dbo.[RefServiceOption]([Code], [Description], [Definition], [SortOrder])
VALUES ('HomeBased', 'Home based', 'Home based is the nature of the early childhood program, class or group in which a person is enrolled.', 5.00)
INSERT INTO dbo.[RefServiceOption]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', 'The nature of the early childhood program, class or group in which a person is enrolled is not applicable.', 6.00)
END
GO

PRINT N'Populate RefServices table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefServices]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Assistive technology services', NULL, 1.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Audiology services', NULL, 3.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Family training/counseling services', NULL, 5.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Health services', NULL, 7.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Medical services', NULL, 9.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Nursing services', NULL, 11.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Nutrition services', NULL, 13.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Occupational therapy', NULL, 15.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'Physical therapy', NULL, 17.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('10', 'Psychological services', NULL, 19.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('11', 'Sign language and cued language services', NULL, 21.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('12', 'Service coordination', NULL, 23.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('13', 'Social work services', NULL, 25.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('14', 'Special instruction', NULL, 27.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('15', 'Speech-language pathology services', NULL, 29.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('16', 'Vision services', NULL, 31.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('17', 'Behavioral health', NULL, 33.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('18', 'Transportation', NULL, 35.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('98', 'None', NULL, 97.00)
INSERT INTO dbo.[RefServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('99', 'Other', NULL, 99.00)
END
GO

PRINT N'Populate RefSessionType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefSessionType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefSessionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('FullSchoolYear', 'Full School Year', 'A regular school term consisting of no major subdivision of time segments. It usually begins in the late summer or early fall and ends in late spring or early summer (e.g., elementary school).', 1.00)
INSERT INTO dbo.[RefSessionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Intersession', 'Intersession', 'A short session which occurs between longer sessions.', 2.00)
INSERT INTO dbo.[RefSessionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('LongSession', 'Long Session', 'A session that is longer than a semester but shorter than a full year.', 3.00)
INSERT INTO dbo.[RefSessionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('MiniTerm', 'Mini Term', 'A school term which is shorter than a regular session.', 4.00)
INSERT INTO dbo.[RefSessionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Quarter', 'Quarter', 'One of four equal segments into which a school year is divided.', 5.00)
INSERT INTO dbo.[RefSessionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Quinmester', 'Quinmester', 'One of five equal segments into which a school year is divided.', 6.00)
INSERT INTO dbo.[RefSessionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Semester', 'Semester', 'One of two equal segments into which a school year is divided.', 7.00)
INSERT INTO dbo.[RefSessionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SummerTerm', 'Summer Term', 'A school term which takes place in the summer between two regular school terms.', 8.00)
INSERT INTO dbo.[RefSessionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Trimester', 'Trimester', 'One of three equal segments into which a school year is divided.', 9.00)
INSERT INTO dbo.[RefSessionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TwelveMonth', 'Twelve Month', 'An educational program that operates on a full twelve month cycle.', 10.00)
INSERT INTO dbo.[RefSessionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The session type is in a category not yet defined in CEDS.', 11.00)
END
GO

PRINT N'Populate RefSex table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefSex]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefSex]([Code], [Description], [Definition], [SortOrder])
VALUES ('Male', 'Male', 'Male', 1.00)
INSERT INTO dbo.[RefSex]([Code], [Description], [Definition], [SortOrder])
VALUES ('Female', 'Female', 'Female', 2.00)
INSERT INTO dbo.[RefSex]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotSelected', 'Not selected', 'Gender is not selected', 3.00)
END
GO

PRINT N'Populate RefSigInterventionType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefSigInterventionType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefSigInterventionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Turnaround', 'Turnaround model', 'Turnaround model is the type of intervention used by the school under the School Improvement Grant (SIG).', 1.00)
INSERT INTO dbo.[RefSigInterventionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Restart', 'Restart model', 'Restart model is the type of intervention used by the school under the School Improvement Grant (SIG).', 2.00)
INSERT INTO dbo.[RefSigInterventionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Closure', 'School closure model', 'School closure model is the type of intervention used by the school under the School Improvement Grant (SIG).', 3.00)
INSERT INTO dbo.[RefSigInterventionType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Transformation', 'Transformation model', 'Transformation model is the type of intervention used by the school under the School Improvement Grant (SIG).', 4.00)
END
GO

PRINT N'Populate RefSingleSexClassStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefSingleSexClassStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefSingleSexClassStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('MaleOnly', 'Male-only', 'Male-only is specified for a section in a co-educational school where only male or only female students are permitted to take the course.', 1.00)
INSERT INTO dbo.[RefSingleSexClassStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('FemaleOnly', 'Female-only', 'Female-only is specified for a section in a co-educational school where only male or only female students are permitted to take the course.', 2.00)
INSERT INTO dbo.[RefSingleSexClassStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotSingleSex', 'Not a single-sex class', 'Not a single-sex class is specified for a section in a co-educational school where only male or only female students are permitted to take the course.', 3.00)
END
GO

PRINT N'Populate RefSpaceUseType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefSpaceUseType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefSpaceUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02633', 'Administration', 'Administration is the primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design.', 2.00)
INSERT INTO dbo.[RefSpaceUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02634', 'Assembly', 'Assembly is the primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design.', 4.00)
INSERT INTO dbo.[RefSpaceUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02631', 'Athletic', 'Athletic is the primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design.', 6.00)
INSERT INTO dbo.[RefSpaceUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02628', 'Basic classroom', 'Basic classroom is the primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design.', 8.00)
INSERT INTO dbo.[RefSpaceUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02635', 'Corridors', 'Corridors is the primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design.', 10.00)
INSERT INTO dbo.[RefSpaceUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02639', 'Dormitory room', 'Dormitory room is the primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design.', 12.00)
INSERT INTO dbo.[RefSpaceUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02638', 'Food service', 'Food service is the primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design.', 14.00)
INSERT INTO dbo.[RefSpaceUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02630', 'Library/media', 'Library/media is the primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design.', 16.00)
INSERT INTO dbo.[RefSpaceUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02773', 'Multi-purpose room', 'Multi-purpose room is the primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design.', 18.00)
INSERT INTO dbo.[RefSpaceUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02636', 'Operational support', 'Operational support is the primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design.', 20.00)
INSERT INTO dbo.[RefSpaceUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03017', 'Restroom', 'Restroom is the primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design.', 22.00)
INSERT INTO dbo.[RefSpaceUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02629', 'Specialty classroom', 'Specialty classroom is the primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design.', 24.00)
INSERT INTO dbo.[RefSpaceUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02637', 'Storage', 'Storage is the primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design.', 26.00)
INSERT INTO dbo.[RefSpaceUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02788', 'Storage - hazardous materials', 'Storage - hazardous materials is the primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design.', 28.00)
INSERT INTO dbo.[RefSpaceUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02632', 'Student support', 'Student support is the primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design.', 30.00)
INSERT INTO dbo.[RefSpaceUseType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'The primary use of a space, as determined by its physical layout and built-in systems and equipment, regardless of its original design is in a category not yet defined in CEDS.', 32.00)
END
GO

PRINT N'Populate RefSpecialEducationAgeGroupTaught table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefSpecialEducationAgeGroupTaught]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefSpecialEducationAgeGroupTaught]([Code], [Description], [Definition], [SortOrder])
VALUES ('3TO5', '3 through 5', 'The age range of special education students taught is 3 through 5.', 1.00)
INSERT INTO dbo.[RefSpecialEducationAgeGroupTaught]([Code], [Description], [Definition], [SortOrder])
VALUES ('6TO21', '6 through 21', 'The age range of special education students taught is 6 through 21.', 2.00)
END
GO

PRINT N'Populate RefSpecialEducationExitReason table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefSpecialEducationExitReason]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefSpecialEducationExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('HighSchoolDiploma', 'Graduated with regular high school diploma', 'Graduated with regular high school diploma is the reason the child who was in special education at the start of the reporting period was not in special education at the end of the reporting period.', 1.00)
INSERT INTO dbo.[RefSpecialEducationExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReceivedCertificate', 'Received a certificate', 'Received a certificate is the reason the child who was in special education at the start of the reporting period was not in special education at the end of the reporting period.', 2.00)
INSERT INTO dbo.[RefSpecialEducationExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReachedMaximumAge', 'Reached maximum age', 'Reached maximum age is the reason the child who was in special education at the start of the reporting period was not in special education at the end of the reporting period.', 3.00)
INSERT INTO dbo.[RefSpecialEducationExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('Died', 'Died', 'Died is the reason the child who was in special education at the start of the reporting period was not in special education at the end of the reporting period.', 4.00)
INSERT INTO dbo.[RefSpecialEducationExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('MovedAndContinuing', 'Moved, known to be continuing', 'Moved, known to be continuing is the reason the child who was in special education at the start of the reporting period was not in special education at the end of the reporting period.', 5.00)
INSERT INTO dbo.[RefSpecialEducationExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('DroppedOut', 'Dropped out', 'Dropped out is the reason the child who was in special education at the start of the reporting period was not in special education at the end of the reporting period.', 6.00)
INSERT INTO dbo.[RefSpecialEducationExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('Transferred', 'Transferred to regular education', 'Transferred to regular education is the reason the child who was in special education at the start of the reporting period was not in special education at the end of the reporting period.', 7.00)
INSERT INTO dbo.[RefSpecialEducationExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('PartCNoLongerEligible', 'No longer eligible for Part C prior to reaching age three.', 'No longer eligible for Part C prior to reaching age three  is the reason the child who was in special education at the start of the reporting period was not in special education at the end of the reporting period.', 9.00)
INSERT INTO dbo.[RefSpecialEducationExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('PartBEligibleExitingPartC', 'Part B eligible, exiting Part C.', 'Part B eligible, exiting Part C is the reason the child who was in special education at the start of the reporting period was not in special education at the end of the reporting period.', 11.00)
INSERT INTO dbo.[RefSpecialEducationExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('PartBEligibleContinuingPartC', 'Part B eligible, continuing in Part C.', 'Part B eligible, continuing in Part C is the reason the child who was in special education at the start of the reporting period was not in special education at the end of the reporting period.', 13.00)
INSERT INTO dbo.[RefSpecialEducationExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotPartBElgibleExitingPartCWithReferrrals', 'Not eligible for Part B, exit with referrals to other programs.', 'Not eligible for Part B, exit with referrals to other programs is the reason the child who was in special education at the start of the reporting period was not in special education at the end of the reporting period.', 15.00)
INSERT INTO dbo.[RefSpecialEducationExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotPartBElgibleExitingPartCWithoutReferrrals', 'Not eligible for Part B, exit with no referrals.', 'Not eligible for Part B, exit with no referrals is the reason the child who was in special education at the start of the reporting period was not in special education at the end of the reporting period.', 17.00)
INSERT INTO dbo.[RefSpecialEducationExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('PartBEligibilityNotDeterminedExitingPartC', 'Part B eligibility not determined.', 'Part B eligibility not determined is the reason the child who was in special education at the start of the reporting period was not in special education at the end of the reporting period.', 19.00)
INSERT INTO dbo.[RefSpecialEducationExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('WithdrawalByParent', 'Withdrawal by parent (or guardian).', 'Withdrawal by parent (or guardian) is the reason the child who was in special education at the start of the reporting period was not in special education at the end of the reporting period.', 21.00)
INSERT INTO dbo.[RefSpecialEducationExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('MovedOutOfState', 'Moved out of State', 'Moved out of State is the reason the child who was in special education at the start of the reporting period was not in special education at the end of the reporting period.', 23.00)
INSERT INTO dbo.[RefSpecialEducationExitReason]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unreachable', 'Attempts to contact the parent and/or child were unsuccessful.', 'Attempts to contact the parent and/or child were unsuccessful is the reason the child who was in special education at the start of the reporting period was not in special education at the end of the reporting period.', 25.00)
END
GO

PRINT N'Populate RefSpecialEducationStaffCategory table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefSpecialEducationStaffCategory]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefSpecialEducationStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('PSYCH', 'Psychologists', 'The special education staff member is categorized as a Psychologist.', 1.00)
INSERT INTO dbo.[RefSpecialEducationStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('SOCIALWORK', 'Social Workers', 'The special education staff member is categorized as a Social Worker.', 2.00)
INSERT INTO dbo.[RefSpecialEducationStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('OCCTHERAP', 'Occupational Therapists', 'The special education staff member is categorized as a Occupational Therapist.', 3.00)
INSERT INTO dbo.[RefSpecialEducationStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('AUDIO', 'Audiologists', 'The special education staff member is categorized as a Audiologist.', 4.00)
INSERT INTO dbo.[RefSpecialEducationStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('PEANDREC', 'Physical Education Teachers and Recreation and Therapeutic Recreation Specialists', 'The special education staff member is categorized as a Physical Education Teacher/Recreation and Therapeutic Recreation Specialist.', 5.00)
INSERT INTO dbo.[RefSpecialEducationStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('PHYSTHERAP', 'Physical Therapists', 'The special education staff member is categorized as a Physical Therapist.', 6.00)
INSERT INTO dbo.[RefSpecialEducationStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('SPEECHPATH', 'Speech-Language Pathologists', 'The special education staff member is categorized as a Speech-Language Pathologist.', 7.00)
INSERT INTO dbo.[RefSpecialEducationStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('INTERPRET', 'Interpreters', 'The special education staff member is categorized as a Interpreter.', 8.00)
INSERT INTO dbo.[RefSpecialEducationStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('COUNSELOR', 'Counselors and Rehabilitation Counselors', 'The special education staff member is categorized as a Counselor/Rehabilitation Counselor.', 9.00)
INSERT INTO dbo.[RefSpecialEducationStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('ORIENTMOBIL', 'Orientation and Mobility Specialists', 'The special education staff member is categorized as a Orientation and Mobility Specialist.', 10.00)
INSERT INTO dbo.[RefSpecialEducationStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('MEDNURSE', 'Medical/Nursing Service Staff', 'The special education staff member is categorized as Medical/Nursing Service Staff.', 11.00)
END
GO

PRINT N'Populate RefStaffPerformanceLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefStaffPerformanceLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefStaffPerformanceLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('FAL1', 'Level 1 (lowest level)', 'Level 1 (lowest level) is the level used in the district evaluation system for the teacher or principal performance rating.', 1.00)
INSERT INTO dbo.[RefStaffPerformanceLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('FAL2', 'Level 2', 'Level 2 is the level used in the district evaluation system for the teacher or principal performance rating.', 2.00)
INSERT INTO dbo.[RefStaffPerformanceLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('FAL3', 'Level 3', 'Level 3 is the level used in the district evaluation system for the teacher or principal performance rating.', 3.00)
INSERT INTO dbo.[RefStaffPerformanceLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('FAL4', 'Level 4', 'Level 4 is the level used in the district evaluation system for the teacher or principal performance rating.', 4.00)
INSERT INTO dbo.[RefStaffPerformanceLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('FAL5', 'Level 5', 'Level 5 is the level used in the district evaluation system for the teacher or principal performance rating.', 5.00)
INSERT INTO dbo.[RefStaffPerformanceLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('FAL6', 'Level 6 (highest level)', 'Level 6 (highest level) is the level used in the district evaluation system for the teacher or principal performance rating.', 6.00)
INSERT INTO dbo.[RefStaffPerformanceLevel]([Code], [Description], [Definition], [SortOrder])
VALUES ('EVALNR', 'Evaluated, not ranked', 'Evaluated, not ranked is the level used in the district evaluation system for the teacher or principal performance rating.', 7.00)
END
GO

PRINT N'Populate RefStandardizedAdmissionTest table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefStandardizedAdmissionTest]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefStandardizedAdmissionTest]([Code], [Description], [Definition], [SortOrder])
VALUES ('SAT_Reading', 'SAT Reading', 'SAT Reading is a test used for admissions purposes.', 1.00)
INSERT INTO dbo.[RefStandardizedAdmissionTest]([Code], [Description], [Definition], [SortOrder])
VALUES ('SAT_Writing', 'SAT Writing', 'SAT Writing is a test used for admissions purposes.', 2.00)
INSERT INTO dbo.[RefStandardizedAdmissionTest]([Code], [Description], [Definition], [SortOrder])
VALUES ('SAT_Math', 'SAT Math', 'SAT Math is a test used for admissions purposes.', 3.00)
INSERT INTO dbo.[RefStandardizedAdmissionTest]([Code], [Description], [Definition], [SortOrder])
VALUES ('SAT_Total', 'SAT Total', 'SAT Total is a test used for admissions purposes.', 4.00)
INSERT INTO dbo.[RefStandardizedAdmissionTest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ACT_English', 'ACT English', 'ACT English is a test used for admissions purposes.', 5.00)
INSERT INTO dbo.[RefStandardizedAdmissionTest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ACT_Math', 'ACT Math', 'ACT Math is a test used for admissions purposes.', 6.00)
INSERT INTO dbo.[RefStandardizedAdmissionTest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ACT_Reading', 'ACT Reading', 'ACT Reading is a test used for admissions purposes.', 7.00)
INSERT INTO dbo.[RefStandardizedAdmissionTest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ACT_Science', 'ACT Science', 'ACT Science is a test used for admissions purposes.', 8.00)
INSERT INTO dbo.[RefStandardizedAdmissionTest]([Code], [Description], [Definition], [SortOrder])
VALUES ('ACT_Composite', 'ACT Composite', 'ACT Composite is a test used for admissions purposes.', 9.00)
INSERT INTO dbo.[RefStandardizedAdmissionTest]([Code], [Description], [Definition], [SortOrder])
VALUES ('COMPASS_reading', 'COMPASS reading', 'COMPASS reading is a test used for admissions purposes.', 10.00)
INSERT INTO dbo.[RefStandardizedAdmissionTest]([Code], [Description], [Definition], [SortOrder])
VALUES ('COMPASS_writing', 'COMPASS writing', 'COMPASS writing is a test used for admissions purposes.', 11.00)
INSERT INTO dbo.[RefStandardizedAdmissionTest]([Code], [Description], [Definition], [SortOrder])
VALUES ('COMPASS_math', 'COMPASS math', 'COMPASS math is a test used for admissions purposes.', 12.00)
INSERT INTO dbo.[RefStandardizedAdmissionTest]([Code], [Description], [Definition], [SortOrder])
VALUES ('Accuplacer_reading', 'Accuplacer reading', 'Accuplacer reading is a test used for admissions purposes.', 13.00)
INSERT INTO dbo.[RefStandardizedAdmissionTest]([Code], [Description], [Definition], [SortOrder])
VALUES ('Accuplacer_writing', 'Accuplacer writing', 'Accuplacer writing is a test used for admissions purposes.', 14.00)
INSERT INTO dbo.[RefStandardizedAdmissionTest]([Code], [Description], [Definition], [SortOrder])
VALUES ('Accuplacer_math', 'Accuplacer math', 'Accuplacer math is a test used for admissions purposes.', 15.00)
INSERT INTO dbo.[RefStandardizedAdmissionTest]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The test type used for admissions purposes is not yet included in CEDS as a Standardized Admissions Test Type.', 100.00)
END
GO

PRINT N'Populate RefState table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefState]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('AK', 'Alaska', 'Alaska', 1.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('AL', 'Alabama', 'Alabama', 2.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('AR', 'Arkansas', 'Arkansas', 3.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('AS', 'American Samoa', 'American Samoa', 4.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('AZ', 'Arizona', 'Arizona', 5.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('CA', 'California', 'California', 6.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('CO', 'Colorado', 'Colorado', 7.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('CT', 'Connecticut', 'Connecticut', 8.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('DC', 'District of Columbia', 'District of Columbia', 9.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('DE', 'Delaware', 'Delaware', 10.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('FL', 'Florida', 'Florida', 11.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('FM', 'Federated States of Micronesia', 'Federated States of Micronesia', 12.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('GA', 'Georgia', 'Georgia', 13.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('GU', 'Guam', 'Guam', 14.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('HI', 'Hawaii', 'Hawaii', 15.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('IA', 'Iowa', 'Iowa', 16.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('ID', 'Idaho', 'Idaho', 17.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('IL', 'Illinois', 'Illinois', 18.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('IN', 'Indiana', 'Indiana', 19.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('KS', 'Kansas', 'Kansas', 20.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('KY', 'Kentucky', 'Kentucky', 21.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('LA', 'Louisiana', 'Louisiana', 22.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('MA', 'Massachusetts', 'Massachusetts', 23.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('MD', 'Maryland', 'Maryland', 24.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('ME', 'Maine', 'Maine', 25.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('MH', 'Marshall Islands', 'Marshall Islands', 26.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('MI', 'Michigan', 'Michigan', 27.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('MN', 'Minnesota', 'Minnesota', 28.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('MO', 'Missouri', 'Missouri', 29.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('MP', 'Northern Marianas', 'Northern Marianas', 30.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('MS', 'Mississippi', 'Mississippi', 31.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('MT', 'Montana', 'Montana', 32.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('NC', 'North Carolina', 'North Carolina', 33.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('ND', 'North Dakota', 'North Dakota', 34.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('NE', 'Nebraska', 'Nebraska', 35.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('NH', 'New Hampshire', 'New Hampshire', 36.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('NJ', 'New Jersey', 'New Jersey', 37.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('NM', 'New Mexico', 'New Mexico', 38.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('NV', 'Nevada', 'Nevada', 39.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('NY', 'New York', 'New York', 40.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('OH', 'Ohio', 'Ohio', 41.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('OK', 'Oklahoma', 'Oklahoma', 42.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('OR', 'Oregon', 'Oregon', 43.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('PA', 'Pennsylvania', 'Pennsylvania', 44.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('PR', 'Puerto Rico', 'Puerto Rico', 45.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('PW', 'Palau', 'Palau', 46.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('RI', 'Rhode Island', 'Rhode Island', 47.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('SC', 'South Carolina', 'South Carolina', 48.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('SD', 'South Dakota', 'South Dakota', 49.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('TN', 'Tennessee', 'Tennessee', 50.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('TX', 'Texas', 'Texas', 51.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('UT', 'Utah', 'Utah', 52.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('VA', 'Virginia', 'Virginia', 53.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('VI', 'Virgin Islands', 'Virgin Islands', 54.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('VT', 'Vermont', 'Vermont', 55.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('WA', 'Washington', 'Washington', 56.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('WI', 'Wisconsin', 'Wisconsin', 57.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('WV', 'West Virginia', 'West Virginia', 58.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('WY', 'Wyoming', 'Wyoming', 59.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('AA', 'Armed Forces America', 'Armed Forces America', 90.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('AE', 'Armed Forces Africa, Canada, Europe, and Mideast', 'Armed Forces Africa, Canada, Europe, and Mideast', 91.00)
INSERT INTO dbo.[RefState]([Code], [Description], [Definition], [SortOrder])
VALUES ('AP', 'Armed Forces Pacific', 'Armed Forces Pacific', 92.00)
END
GO

PRINT N'Populate RefStatePovertyDesignation table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefStatePovertyDesignation]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefStatePovertyDesignation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HighQuartile', ' High poverty quartile school', 'The school is a high poverty quartile school according to states indicator of poverty.', 1.00)
INSERT INTO dbo.[RefStatePovertyDesignation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LowQuartile', 'Low poverty quartile school', 'The school is a low poverty quartile school according to states indicator of poverty.', 2.00)
INSERT INTO dbo.[RefStatePovertyDesignation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Neither', 'Neither high nor low poverty quartile school', 'The school is neither high nor low poverty quartile school according to states indicator of poverty.', 3.00)
END
GO

PRINT N'Populate RefStudentSupportServiceType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefStudentSupportServiceType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00290', 'Adaptive physical education', 'Programs designed to foster the development of the following physical activities: physical and motor fitness: fundamental motor skills and patterns; skills in aquatics and dance, including individual and group games; and sports (including intramural and lifetime sports). This term also includes special physical education, adapted physical education, movement education, and motor development.', 4.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00291', 'Art therapy', 'Programs that enable individuals who have mental, emotional, social, or physical problems to achieve self-expression and emotional release by communicating their emotions and conflicts graphically through painting, drawing, sculpting or other art forms. Art therapy can be used as diagnostic tool or a treatment technique.', 8.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00292', 'Assistive technology services', 'Programs that directly assist an individual with disabilities in the selection, acquisition, or use of an assistive technology device. Such assistance includes: 1) the evaluation of the needs of an individual, including a functional evaluation of the individual in his or her customary environment; 2) purchasing, leasing, or otherwise providing for the acquisition of assistive technology devices; 3) selecting, designing, fitting, customizing, adopting, applying, maintaining, repairing, or replacing assistive technology devices; 4) coordinating and using other therapies, interventions, or services (e.g., those associated with existing education and rehabilitation plans and programs); 5) training and technical assistance for an individual or, if appropriate, an individuals'' family members; and 6) training or technical assistance for professionals (including those providing early intervention services), employers, or other individuals who are substantially involved.', 12.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00293', 'Audiological services', 'Services that include: 1)identification of individuals with hearing loss: 2) determination of the range, nature, and degree of hearing loss, and communication functions, by use of audiological evaluation, and speech conservation; 4) creation and administration of programs for prevention of hearing loss; 5) counseling and guidance of students, parent/guardians, and teachers regarding hearing loss; and 6) determination of an individual''s need for group and individual amplification, selecting and fitting an appropriate aid, and evaluating the effectiveness of amplification.', 16.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73050', 'Augmentative Communication Service', 'Augmentative Communication Service is provided to the person or a group of persons.', 17.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73051', 'Autism Spectrum Disorder Service', 'Autism Spectrum Disorder Service is provided to the person or a group of persons.', 18.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73052', 'Behavior and Behavioral Consultation Service', 'Behavior and Behavioral Consultation Service is provided to the person or a group of persons.', 19.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00878', 'Case management services', 'Programs that develop case plans for the evaluation, treatment and/or care of individuals who, because of age, illness, disability or other difficulties, are unable to arrange for services on their own behalf. The services also assess the individual''s needs, coordinate the delivery of services, ensure that services are obtained in accordance with the case plan, and monitor progress to ensure that services are having a desired impact.', 20.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73053', 'Braille Service', 'Braille Service is provided to the person or a group of persons.', 20.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00295', 'Children''s protective services', 'Programs that investigate reports of child abuse, neglect, and abandonment, and provide for the temporary placement of a child who, for his or her own protection, has been removed from custody of his or her parent/guardians. Program staff works with families that are experiencing the problem of child abuse with the objective of facilitating continued family unification or reunification. These programs also provide ongoing support services for children in permanent placement.', 24.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00881', 'Communication services', 'Programs that help participants develop or refine their communication skills, usually by focusing on communication in a particular context (e.g., helping a parent/guardian communicate with a child or helping professionals communicate with their clients). Training may emphasize active listening skills, problem-solving skills, conflict resolution techniques, body language, empathy, sensitivity to the values and/or cultural background of other, genuineness and other facets of the communication process.', 28.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00882', 'Community recreational services', 'Programs that provide equipment and facilities that ensure individuals with special needs can participate in specific recreational activities, games, or sports of their choice, regardless of age.', 32.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73048', 'Curriculum planning', 'Curriculum planning is provided to the person or a group of persons.', 33.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00334', 'Developmental childcare program', 'An organized program that provides childcare services on a regular basis for a group of children; the program is directed toward the facilitation of several developmental areas.', 36.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73047', 'Early Intervention / Early Childhood Special Education Special Service', 'The design of learning environments and activities that promote the child''s acquisition of skills in a variety of developmental areas, include cognitive processes and social interaction. ', 37.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00297', 'Early intervention services', 'A program which provides services that: 1) are designed to meet the development needs of each child and family eligible, and are focused on enhancing the child''s development; 2) are selected in collaboration with the parent/guardian; 3) are provided under public supervision by qualified personnel, in conformity with an individualized family service plan; 4) are offered at no cost unless subject to federal or state law mandating a system of payments (including a schedule of sliding fees); and 5) meet the standards of the state.', 40.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00298', 'Educational therapy', 'Programs that provide diagnostic and treatment services which combine psychotherapeutic and tutorial techniques for individuals who have learning disabilities such as dyslexia, perceptual problems, emotional problems or other difficulties.', 44.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73054', 'ESL/Migrant Service', 'ESL/Migrant Service is provided to the person or a group of persons.', 45.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00299', 'Family counseling', 'Programs that offer therapeutic sessions that focus on the system of relationships and communication patterns between family members and attempt to modify those relationships and patterns to achieve greater harmony. The therapist focuses on the family as a unit rather than concentrating on the member who has been singled out as being in need of treatment.', 48.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00333', 'Family training, counseling, and home visits', 'Services provided, as appropriate, by social workers, psychologists, and other qualified personnel to assist the family of a child eligible under this part in understanding the special needs of the child and enhancing the child''s development.', 52.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00303', 'Health care', 'Programs whose primary purpose is to help individuals achieve and maintain physical well-being through the study, prevention, screening, evaluation and treatment of individuals who have illnesses, injuries, or disabilities.', 56.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00883', 'Independent living', 'Assistance provided to individuals with special needs including those with disabilities: 1) to learn the basic skills of daily living through individual and group counseling and instruction; 2) to experience and practice coping with real or simulated life situational demands; or 3) to use assistive devices, special equipment, or specialized assistant.', 60.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73049', 'Instructional Aide/Assistant/Intervener Service', 'Instructional Aide/Assistant/Intervener Service is provided to the person or a group of persons.', 61.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00304', 'Interpretation for the hearing impaired', 'Services that enable students who have hearing impairments to communicate their needs manually, verbally, or in writing.', 64.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00332', 'Medical services only for diagnostic or evaluation purposes', 'Services provided by a licensed physician to determine a child''s developmental status and need for early intervention services.', 68.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00305', 'Mental health counseling', 'Programs that specialize in the treatment of students who have adjustment or behavior problems, emotional disturbances, personality disorders, incipient illnesses, and/or other comparable conditions', 72.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00884', 'Mental health services', 'Programs that provide services to individuals who have been hospitalized for treatment of acute or chronic mental or emotional disturbances, and facilitate their return to the community. The programs also offer psychiatric treatment in a setting that is less restrictive than inpatient hospitalization.', 76.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00306', 'Music therapy', 'Programs that use music and music-related activities to help the student maintain mental functioning, to facilitate social and emotional growth, to promote communication, to develop constructive use of leisure time and to improve or maintain motor and perceptual skills. Music can be used as a passive agent as in the case of listening to music to aid in reminiscence, reality orientation or relaxation; or as an active creative process in which the client participates in musical production.', 80.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00300', 'National School Nutrition programs', 'A federally-funded program that provides supplemental nutrition in the form of a free meal, free snack, or free milk for income-eligible students who are unable to pay the cost. Public and non-profit private schools participating in the program are reimbursed for the meal/snack/milk served.', 84.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00308', 'Note-taking assistance', 'Programs that assist students who are unable to make their own record of classes or lectures.', 88.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00335', 'Nursing service', 'Services that are provided for the assessment of health status for the purpose of providing nursing care, including the identification of patterns of human response to actual or potential health problems. They also include the provision of nursing care to prevent health problems, restore or improve functioning, and promote optimal health and development. Finally, they involve the administration of medications, treatments, and regimens prescribed by a licensed physician.', 92.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00336', 'Nutrition services', 'Services that conduct individual assessments in nutritional history and dietary intake; anthropometrics, biochemical, and clinical variables; feeding skills and feeding problems; and food habits and food preferences. They also develop and monitor appropriate plans to address the nutritional needs of eligible children, and make referrals to appropriate community resources to carry out nutritional programs.', 96.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00309', 'Occupational therapy', 'Services that address the functional needs of an individual relating to adaptive development, adaptive behavior and play, and sensory, motor, and postural development. These services are designed to improve the individual''s functional ability to perform tasks in the home, school, and community settings and include: 1) identification assessment and intervention; 2) adaptation of the environment, and selection, design and fabrication of assistive and orthodontic devices to facilitate the development and promote the acquisition of functional skills; and 3) prevention or minimization of the impact of initial or future impairment, delay in development, or loss of functional ability.', 100.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00310', 'Orientation and mobility services', 'Programs that help individuals who are blind or who have visual impairments to develop the fundamental spatial concepts and skills that are necessary for maximum mobility and independent living. Instruction focuses on moving safely and efficiently in the school, home or community environment, and usually includes procedures for street crossings, travel in unfamiliar areas, utilization of public transportation, and appropriate use of aids such as sighted guides or canes.', 104.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00311', 'Parenting skills assistance', 'Programs that offer classes, groups, or other educational opportunities for parents or potential parents who want to acquire the knowledge and skills to be effective in their parenting role.', 108.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00312', 'Peer services', 'Programs that specialize in assisting the student through peer interaction. Such programs include peer counseling, tutoring, and leadership activities.', 112.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00313', 'Physical therapy', 'Services to prevent or alleviate movement dysfunction and related functional problems that include: 1) screening, evaluation, and assessment of children and youth with disabilities to identify movement dysfunction; 2) obtaining, interpreting, and integrating information appropriate to program planning to prevent or alleviate movement dysfunction and related functional problems; and 3) providing individual or group services or treatment to prevent, alleviate, or compensate for movement dysfunction and related functional problems.', 116.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00331', 'Psychological services', 'Services that address the psychological needs of the individual through the administering of psychological needs of the individual through the administering of psychological and developmental tests, and other assessment procedures. They also involve the interpretation of assessment results. In addition, they include obtaining, integrating, and interpreting information about individual behavior, and individual and family conditions related to learning, mental health, and development. Finally, the services also involve the planning and management of a program of psychological services, including psychological counseling for children and parents, family counseling, consultation on child development, parent training, and education programs.', 120.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00314', 'Reader service', 'Programs that provide textbook reading services for individuals who are blind or have visual impairments.', 124.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00315', 'Recreation service', 'Programs that may include: 1) assessment of leisure function; 2) therapeutic recreation services; 3) recreation programs in schools and community agencies; and 4) leisure education.', 128.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00318', 'Rehabilitation counseling services', 'Programs that provide a combination of treatment and education services designed to restore maximum functioning , a sense of well-being, and a personally satisfying level of independence in individuals who have temporary or permanent disabilities.', 132.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00885', 'Residential services', 'Programs that provide a therapeutic living environment in community-based residential facilities for individuals with special needs, including those with emotional and/or behavioral problems. Such individuals require a structure, supervised treatment program that may include individual, group, family, and other treatment modalities as appropriate.', 136.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('73046', 'Respite Care', 'Temporary childcare services that are short-term and non-medical in nature, provided either in or out of the home. These services are designed to provide temporary relief to the primary caregiver.', 137.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00319', 'School clothing', 'Programs that pay for or provide new or used clothing to students who need appropriate school attire and whose parent/guardians are unable to afford these items at retail prices.', 140.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00302', 'School counseling', 'Programs that provide advice and guidance for students who need assistance in choosing course or areas for major study, preparing for a vocation or further education, or coping with personal or learning problems.', 144.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00320', 'School health nursing services', 'Services provided by a qualified school health nurse or other registered nurse/nurse practitioner.', 148.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00294', 'Service coordination (case management services)', 'Activities carried out by service coordinator to assist and enable an eligible student and his/her family to receive the rights, procedural safeguards, and services that are authorized to provided under the State''s early intervention program. The specific activities include: coordinating the performance of evaluations and assessments; facilitating and anticipating in the development, review, and evaluation of individualized family service plans; assisting families in identifying available service providers; coordinating and monitoring the delivery of available services; informing families of the availability of advocacy services; coordinating with medical and health providers; and facilitating the development of a transition plan to preschool services, if appropriate.', 152.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00337', 'Social work services', 'Services that involve making home visits to evaluate a child''s living conditions and patterns of parent-child interaction; preparing a social or emotional developmental assessment of the child within the family context; providing individual and family-group counseling with parents and other family members, and appropriate social skill-building activities with the child and parents; working with those problems in a child''s and family''s living situation (home, community, and any center where early intervention services are provided) that affect the child''s maximum utilization of early intervention services; and identifying, mobilizing, and coordinating community resources and services to enable the child and family to receive maximum benefit from early intervention services.', 156.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00321', 'Special transportation', 'Transportation arrangements provided to students to and from home, school, or other service sites.', 160.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00322', 'Speech-language therapy', 'Individual or group therapy sessions that focus on the remediation of specific communicative or pharyngeal disorders and delays in the development of communication skills including: 1) speech sounds that are omitted, replaced by substitute sounds, or distorted; 2) voice problems in which pitch, loudness or quality of voice are affected; or 3) stuttering. Therapy includes the identification of an individual with such disorders and developmental delays, including the diagnosis and appraisal of specific disorders and delays in those skills. It also includes referral for medical or other professional services necessary for the habilitation or rehabilitation of individuals with those disorders and developmental delays. Finally, it includes the provision of services for habilitation, rehabilitation, or prevention of such disorder and developmental delays.', 164.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00323', 'Study skills assistance', 'Programs that provide individual or small group assistance for students who want to improve their study habits, test preparation skills and test-taking techniques.', 168.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00324', 'Substance abuse education/prevention', 'Programs that provide a variety of services including: 1) individual, group and/or family counseling; 2) knowledge and skill-enhancing activities; and 3) structured groups that focus on family dynamics, problem solving, self-esteem, and/or similar issues. These programs care for students who are at risk of drug abuse (e.g., those who are currently in an experimental stage (light use), who have family members or peer groups who use alcohol or drugs, or who have behavioral, emotional, or other problems at home, in school, in the community, or with the criminal justice system). Substance abuse education programs also offer presentations about the risks of substance use to students at school and various other community settings.', 172.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00886', 'Supported employment services', 'Programs that find paid, meaningful work in a variety of integrated settings for individuals who have special needs, including those with developmental disabilities. Services include assigning a "job coach" to work side-by-side with each client, offering advocacy to the employer and other employees, training in basic job skills and work-related behaviors, assisting with specific tasks as needed, and providing initial and ongoing support as required to ensure that the individual retains competitive employment.', 176.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00887', 'Technological aids', 'Structural or sensory aids provided to students with special physical or physiological needs in order to help them to better adapt to everyday work and/or learning environments.', 180.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00325', 'Teen/adolescent family planning', 'Programs that offer family planning services including pregnancy counseling, birth control, and pregnancy testing which are especially designed to meet the needs and concerns of teenage students who are pregnant or are concerned about becoming pregnant or impregnating.', 184.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00326', 'Test assistance', 'Programs that provide assistance for students with disabilities who need help in reading or writing responses to test items. Examples of such assistance include the administration of untimed tests and the presence of test facilitators for children with autism.', 188.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00327', 'Translation/interpreter services', 'Services that allow individuals who can not comprehend or communicate using either the spoken or written word to understand or express themselves (e.g., foreign language translator and sign language interpreter).', 192.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00888', 'Transportation services', 'Services that provide transportation for individuals, or make arrangements to transport individuals, to and from sites in which they are involved in vocational or life situations.', 196.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00329', 'Tutoring services', 'Individualized or small group instruction for students who need assistance in learning one or more components of a prescribed curriculum. Tutoring usually supplements a regular school program, and may be provided by peer students, teachers, or other personnel at school, in an individual''s home, or at a community agency site.', 200.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00330', 'Vision services', 'Services that include: 1) evaluation and assessment of visual functioning, including the diagnosis and appraisal of specific visual disorders, delays, and disabilities; 2) referrals for medical or other professional services necessary for the habilitation or rehabilitation of visual functioning disorders; and 3) training for communication, communication, orientation and mobility, visual, and independent living skills, and any additional training necessary to activate visual motor abilities.', 204.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('00889', 'Career and technical education rehabilitation training and job placement', 'Programs that provide adaptive career and technical education training as a method of rehabilitating students with special needs, including those with disabilities. Program support continues beyond the rehabilitation and training phases, and includes job placement services.', 208.00)
INSERT INTO dbo.[RefStudentSupportServiceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'A student support service not yet defined in CEDS is provided to the person or a group of persons.', 212.00)
END
GO

PRINT N'Populate RefSupervisedClinicalExperience table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefSupervisedClinicalExperience]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefSupervisedClinicalExperience]([Code], [Description], [Definition], [SortOrder])
VALUES ('Yes', 'Yes', NULL, 1.00)
INSERT INTO dbo.[RefSupervisedClinicalExperience]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'No', NULL, 2.00)
INSERT INTO dbo.[RefSupervisedClinicalExperience]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', NULL, 3.00)
END
GO

PRINT N'Populate RefTeacherEducationCredentialExam table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTeacherEducationCredentialExam]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTeacherEducationCredentialExam]([Code], [Description], [Definition], [SortOrder])
VALUES ('PraxisI', 'Praxis I', 'Praxis I examination is/was used to assess teacher candidate''s knowledge and skills.', 1.00)
INSERT INTO dbo.[RefTeacherEducationCredentialExam]([Code], [Description], [Definition], [SortOrder])
VALUES ('PraxisII', 'Praxis II', 'Praxis II examination is/was used to assess teacher candidate''s knowledge and skills.', 2.00)
INSERT INTO dbo.[RefTeacherEducationCredentialExam]([Code], [Description], [Definition], [SortOrder])
VALUES ('ACTFL', 'ACTFL', 'ACTFL is/was used to assess teacher candidate''s knowledge and skills.', 3.00)
INSERT INTO dbo.[RefTeacherEducationCredentialExam]([Code], [Description], [Definition], [SortOrder])
VALUES ('StateExam', 'State Exam', 'State Exam is/was used to assess teacher candidate''s knowledge and skills.', 4.00)
INSERT INTO dbo.[RefTeacherEducationCredentialExam]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'An examination used to assess teacher candidate''s knowledge and skills is of a type not yet included in CEDS.', 5.00)
END
GO

PRINT N'Populate RefTeacherEducationTestCompany table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTeacherEducationTestCompany]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTeacherEducationTestCompany]([Code], [Description], [Definition], [SortOrder])
VALUES ('1', 'Educational Testing Service (ETS)', 'Educational Testing Service (ETS) is the company that provides the examination used in the teacher education program.', 1.00)
INSERT INTO dbo.[RefTeacherEducationTestCompany]([Code], [Description], [Definition], [SortOrder])
VALUES ('2', 'Evaluation Systems Group of Pearson', 'Evaluation Systems Group of Pearson is the company that provides the examination used in the teacher education program.', 2.00)
INSERT INTO dbo.[RefTeacherEducationTestCompany]([Code], [Description], [Definition], [SortOrder])
VALUES ('3', 'College Board', 'College Board is the company that provides the examination used in the teacher education program.', 3.00)
INSERT INTO dbo.[RefTeacherEducationTestCompany]([Code], [Description], [Definition], [SortOrder])
VALUES ('4', 'American Board for Certification of Teacher Excellence (ABCTE)', 'American Board for Certification of Teacher Excellence (ABCTE) is the company that provides the examination used in the teacher education program.', 4.00)
INSERT INTO dbo.[RefTeacherEducationTestCompany]([Code], [Description], [Definition], [SortOrder])
VALUES ('5', 'American Council on the Teaching of Foreign Languages (ACTFL)', 'American Council on the Teaching of Foreign Languages (ACTFL) is the company that provides the examination used in the teacher education program.', 5.00)
INSERT INTO dbo.[RefTeacherEducationTestCompany]([Code], [Description], [Definition], [SortOrder])
VALUES ('98', 'State', 'The state provides the examination used in the teacher education program.', 98.00)
INSERT INTO dbo.[RefTeacherEducationTestCompany]([Code], [Description], [Definition], [SortOrder])
VALUES ('99', 'Other', 'The company that provides the examination used in the teacher education program is not yet included in CEDS.', 99.00)
END
GO

PRINT N'Populate RefTeacherPrepCompleterStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTeacherPrepCompleterStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTeacherPrepCompleterStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Yes', 'Yes', NULL, 1.00)
INSERT INTO dbo.[RefTeacherPrepCompleterStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'No', NULL, 2.00)
INSERT INTO dbo.[RefTeacherPrepCompleterStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NA', 'Not applicable', NULL, 3.00)
END
GO

PRINT N'Populate RefTeacherPrepEnrollmentStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTeacherPrepEnrollmentStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTeacherPrepEnrollmentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'No', 'The person is NOT pursuing certification as a teacher.', 1.00)
INSERT INTO dbo.[RefTeacherPrepEnrollmentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('SeekingCandidacy', 'Seeking Candidacy', 'The person is seeking candidacy and pursuing certification as a teacher.', 2.00)
INSERT INTO dbo.[RefTeacherPrepEnrollmentStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Enrolled', 'Enrolled', 'The person is enrolled in a program and pursuing certification as a teacher.', 3.00)
END
GO

PRINT N'Populate RefTeachingAssignmentRole table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTeachingAssignmentRole]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTeachingAssignmentRole]([Code], [Description], [Definition], [SortOrder])
VALUES ('LeadTeacher', 'Lead Teacher', 'Lead teacher with the primary responsibility for student learning in the assigned class section', 1.00)
INSERT INTO dbo.[RefTeachingAssignmentRole]([Code], [Description], [Definition], [SortOrder])
VALUES ('TeamTeacher', 'Team Teacher', ' Team teacher with shared responsibility for student learning within the assigned class section', 2.00)
INSERT INTO dbo.[RefTeachingAssignmentRole]([Code], [Description], [Definition], [SortOrder])
VALUES ('ContributingProfessional', 'Contributing Professional', 'Contributing professional who has been assigned the responsibility to provide additional services that support and increase a student learning', 3.00)
END
GO

PRINT N'Populate RefTeachingCredentialBasis table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTeachingCredentialBasis]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTeachingCredentialBasis]([Code], [Description], [Definition], [SortOrder])
VALUES ('01050', 'Associate''s degree (two years or more) ', 'Associate''s degree (two years or more) is the  pre-determined criteria for granting the teaching credential that a person holds.', 0.00)
INSERT INTO dbo.[RefTeachingCredentialBasis]([Code], [Description], [Definition], [SortOrder])
VALUES ('01235', '4-year bachelor''s degree', '4-year bachelor''s degree is the  pre-determined criteria for granting the teaching credential that a person holds.', 2.00)
INSERT INTO dbo.[RefTeachingCredentialBasis]([Code], [Description], [Definition], [SortOrder])
VALUES ('01236', '5-year bachelor''s degree', '5-year bachelor''s degree is the  pre-determined criteria for granting the teaching credential that a person holds.', 4.00)
INSERT INTO dbo.[RefTeachingCredentialBasis]([Code], [Description], [Definition], [SortOrder])
VALUES ('73205', 'Post-baccalaureate certificate', 'Post-baccalaureate certificate is the  pre-determined criteria for granting the teaching credential that a person holds.', 5.00)
INSERT INTO dbo.[RefTeachingCredentialBasis]([Code], [Description], [Definition], [SortOrder])
VALUES ('01237', 'Master''s degree', 'Master''s degree is the  pre-determined criteria for granting the teaching credential that a person holds.', 6.00)
INSERT INTO dbo.[RefTeachingCredentialBasis]([Code], [Description], [Definition], [SortOrder])
VALUES ('73081', 'Post-masters certificate', 'Post-masters certificate is the  pre-determined criteria for granting the teaching credential that a person holds.', 7.00)
INSERT INTO dbo.[RefTeachingCredentialBasis]([Code], [Description], [Definition], [SortOrder])
VALUES ('01238', 'Doctoral degree', 'Doctoral degree is the  pre-determined criteria for granting the teaching credential that a person holds.', 8.00)
INSERT INTO dbo.[RefTeachingCredentialBasis]([Code], [Description], [Definition], [SortOrder])
VALUES ('73206', 'Post-doctoral certificate', 'Post-doctoral certificate is the  pre-determined criteria for granting the teaching credential that a person holds.', 9.00)
INSERT INTO dbo.[RefTeachingCredentialBasis]([Code], [Description], [Definition], [SortOrder])
VALUES ('01239', 'Met state testing requirement', 'Met state testing requirement is the  pre-determined criteria for granting the teaching credential that a person holds.', 10.00)
INSERT INTO dbo.[RefTeachingCredentialBasis]([Code], [Description], [Definition], [SortOrder])
VALUES ('01240', 'Special/alternative program completion', 'Special/alternative program completion is the  pre-determined criteria for granting the teaching credential that a person holds.', 12.00)
INSERT INTO dbo.[RefTeachingCredentialBasis]([Code], [Description], [Definition], [SortOrder])
VALUES ('01241', 'Relevant experience', 'Relevant experience is the  pre-determined criteria for granting the teaching credential that a person holds.', 14.00)
INSERT INTO dbo.[RefTeachingCredentialBasis]([Code], [Description], [Definition], [SortOrder])
VALUES ('01242', 'Credentials based on reciprocation with another state', 'Credentials based on reciprocation with another state is the  pre-determined criteria for granting the teaching credential that a person holds.', 16.00)
END
GO

PRINT N'Populate RefTeachingCredentialType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTeachingCredentialType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTeachingCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Emergency', 'Emergency', 'Emergency is the category of legal document giving authorization for the person to perform teaching assignment services.', 1.00)
INSERT INTO dbo.[RefTeachingCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Intern', 'Intern', 'Intern is the category of legal document giving authorization for the person to perform teaching assignment services.', 2.00)
INSERT INTO dbo.[RefTeachingCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Master', 'Master', 'Master is the category of legal document giving authorization for the person to perform teaching assignment services.', 3.00)
INSERT INTO dbo.[RefTeachingCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Nonrenewable', 'Nonrenewable', 'Nonrenewable is the category of legal document giving authorization for the person to perform teaching assignment services.', 4.00)
INSERT INTO dbo.[RefTeachingCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Probationary', 'Probationary/initial', 'Probationary/initial  is the category of legal document giving authorization for the person to perform teaching assignment services.', 5.00)
INSERT INTO dbo.[RefTeachingCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Professional', 'Professional', 'Professional  is the category of legal document giving authorization for the person to perform teaching assignment services.', 6.00)
INSERT INTO dbo.[RefTeachingCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Provisional', 'Provisional', 'Provisional  is the category of legal document giving authorization for the person to perform teaching assignment services.', 7.00)
INSERT INTO dbo.[RefTeachingCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Regular', 'Regular/standard', 'Regular/standard  is the category of legal document giving authorization for the person to perform teaching assignment services.', 8.00)
INSERT INTO dbo.[RefTeachingCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Retired', 'Retired', 'Retired is the category of legal document giving authorization for the person to perform teaching assignment services.', 9.00)
INSERT INTO dbo.[RefTeachingCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Specialist', 'Specialist', 'Specialist is the category of legal document giving authorization for the person to perform teaching assignment services.', 10.00)
INSERT INTO dbo.[RefTeachingCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Substitute', 'Substitute', 'Substitute is the category of legal document giving authorization for the person to perform teaching assignment services.', 11.00)
INSERT INTO dbo.[RefTeachingCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TeacherAssistant', 'Teacher assistant', 'Teacher assistant is the category of legal document giving authorization for the person to perform teaching assignment services.', 12.00)
INSERT INTO dbo.[RefTeachingCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Temporary', 'Temporary', 'Temporary is the category of legal document giving authorization for the person to perform teaching assignment services.', 13.00)
INSERT INTO dbo.[RefTeachingCredentialType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09999', 'Other', 'Other is the category of legal document giving authorization for the person to perform teaching assignment services.', 14.00)
END
GO

PRINT N'Populate RefTechnicalAssistanceDeliveryType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTechnicalAssistanceDeliveryType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTechnicalAssistanceDeliveryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Onsite', 'Onsite', NULL, 2.00)
INSERT INTO dbo.[RefTechnicalAssistanceDeliveryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Virtual', 'Virtual classroom', NULL, 4.00)
INSERT INTO dbo.[RefTechnicalAssistanceDeliveryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Off-Site', 'Off-site classroom', NULL, 6.00)
INSERT INTO dbo.[RefTechnicalAssistanceDeliveryType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Conference', 'Conference', NULL, 8.00)
END
GO

PRINT N'Populate RefTechnicalAssistanceType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTechnicalAssistanceType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTechnicalAssistanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Core Knowledge Area', 'Core Knowledge Area is the type of technical assistance provided.', 2.00)
INSERT INTO dbo.[RefTechnicalAssistanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Health Safety Technical Assistance', 'Health Safety Technical Assistance is the type of technical assistance provided.', 4.00)
INSERT INTO dbo.[RefTechnicalAssistanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Inclusion Technical Assistance', 'Inclusion Technical Assistance is the type of technical assistance provided.', 6.00)
INSERT INTO dbo.[RefTechnicalAssistanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Infant Toddler Care Technical Assistance', 'Infant Toddler Care Technical Assistance is the type of technical assistance provided.', 8.00)
INSERT INTO dbo.[RefTechnicalAssistanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Mental Health Technical Assistance', 'Mental Health Technical Assistance is the type of technical assistance provided.', 10.00)
INSERT INTO dbo.[RefTechnicalAssistanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Program Administration and Management Practices Technical Assistance', 'Program Administration and Management Practices Technical Assistance is the type of technical assistance provided.', 12.00)
INSERT INTO dbo.[RefTechnicalAssistanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'School Age Technical Assistance', 'School Age Technical Assistance is the type of technical assistance provided.', 14.00)
INSERT INTO dbo.[RefTechnicalAssistanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Understanding Developmental Screening Technical Assistance', 'Understanding Developmental Screening Technical Assistance is the type of technical assistance provided.', 16.00)
INSERT INTO dbo.[RefTechnicalAssistanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'Dual Language Learner Technical Assistance', 'Dual Language Learner Technical Assistance is the type of technical assistance provided.', 18.00)
INSERT INTO dbo.[RefTechnicalAssistanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('10', 'Language and Literacy Development', 'Language and Literacy Development is the type of technical assistance provided.', 20.00)
INSERT INTO dbo.[RefTechnicalAssistanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('11', 'Cognition and General Knowledge (including early mathematics and early scientific development)', 'Cognition and General Knowledge (including early mathematics and early scientific development) is the type of technical assistance provided.', 22.00)
INSERT INTO dbo.[RefTechnicalAssistanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('12', 'Approaches Toward Learning', 'Approaches Toward Learning is the type of technical assistance provided.', 24.00)
INSERT INTO dbo.[RefTechnicalAssistanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('13', 'Physical Well-being and Motor Development (including adaptive skills)', 'Physical Well-being and Motor Development (including adaptive skills) is the type of technical assistance provided.', 26.00)
INSERT INTO dbo.[RefTechnicalAssistanceType]([Code], [Description], [Definition], [SortOrder])
VALUES ('14', 'Social and Emotional Development', 'Social and Emotional Development is the type of technical assistance provided.', 28.00)
END
GO

PRINT N'Populate RefTechnologyLiteracyStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTechnologyLiteracyStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTechnologyLiteracyStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('TechnologyLiterate', 'Technology literate', 'Technology literate is the technology literacy of person(s) in 8th grade.', 1.00)
INSERT INTO dbo.[RefTechnologyLiteracyStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NotTechnologyLiterate', 'Not technology literate', 'Not technology literate is the technology literacy of person(s) in 8th grade.', 2.00)
END
GO

PRINT N'Populate RefTelephoneNumberType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTelephoneNumberType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTelephoneNumberType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Home', 'Home phone number', 'Home phone number is the type of communication number listed for a person.', 1.00)
INSERT INTO dbo.[RefTelephoneNumberType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Work', 'Work phone number', 'Work phone number is the type of communication number listed for a person.', 3.00)
INSERT INTO dbo.[RefTelephoneNumberType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Mobile', 'Mobile phone number', 'Mobile phone number is the type of communication number listed for a person.', 5.00)
INSERT INTO dbo.[RefTelephoneNumberType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Fax', 'Fax number', 'Fax number is the type of communication number listed for a person.', 7.00)
INSERT INTO dbo.[RefTelephoneNumberType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The type of communication number listed for a person is in a category not yet defined in CEDS.', 9.00)
END
GO

PRINT N'Populate RefTenureSystem table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTenureSystem]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTenureSystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('Yes', 'Yes', NULL, 1.00)
INSERT INTO dbo.[RefTenureSystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'No', NULL, 2.00)
END
GO

PRINT N'Populate RefTextComplexitySystem table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTextComplexitySystem]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Automated Readability Index', 'Automated Readability Index is specified as the scaling system used to specify the text complexity of an assessment item.', 1.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Bormuth Index', 'Bormuth Index is specified as the scaling system used to specify the text complexity of an assessment item.', 3.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Coleman Liau Index', 'Coleman Liau Index is specified as the scaling system used to specify the text complexity of an assessment item.', 5.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Coh-Metrix Readability', 'Coh-Metrix Readability is specified as the scaling system used to specify the text complexity of an assessment item.', 7.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Dale-Chall Readability Formula', 'Dale-Chall Readability Formula is specified as the scaling system used to specify the text complexity of an assessment item.', 9.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Flesch-Kincaid Grade Level', 'Flesch-Kincaid Grade Level is specified as the scaling system used to specify the text complexity of an assessment item.', 11.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'Flesch Reading Ease Formula', 'Flesch Reading Ease Formula is specified as the scaling system used to specify the text complexity of an assessment item.', 12.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'FORCAST', 'FORCAST is specified as the scaling system used to specify the text complexity of an assessment item.', 13.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'Fry Readability Formula', 'Fry Readability Formula is specified as the scaling system used to specify the text complexity of an assessment item.', 15.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('10', 'Gunning-Fog Scale', 'Gunning-Fog Scale is specified as the scaling system used to specify the text complexity of an assessment item.', 17.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('11', 'Hull Formula', 'Hull Formula is specified as the scaling system used to specify the text complexity of an assessment item.', 19.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('12', 'Lexile', 'Lexile is specified as the scaling system used to specify the text complexity of an assessment item.', 21.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('13', 'Linsear Write Formula', 'Linsear Write Formula is specified as the scaling system used to specify the text complexity of an assessment item.', 23.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('14', 'McAlpine EFLAW', 'McAlpine EFLAW is specified as the scaling system used to specify the text complexity of an assessment item.', 25.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('15', 'Powers-Sumner-Kearl', 'Powers-Sumner-Kearl is specified as the scaling system used to specify the text complexity of an assessment item.', 27.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('16', 'Raygor Readability Estimate', 'Raygor Readability Estimate is specified as the scaling system used to specify the text complexity of an assessment item.', 29.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('17', 'SMOG Index', 'SMOG Index is specified as the scaling system used to specify the text complexity of an assessment item.', 31.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('18', 'Spache Readability Formula', 'Spache Readability Formula is specified as the scaling system used to specify the text complexity of an assessment item.', 33.00)
INSERT INTO dbo.[RefTextComplexitySystem]([Code], [Description], [Definition], [SortOrder])
VALUES ('19', 'Strain Index', 'Strain Index is specified as the scaling system used to specify the text complexity of an assessment item.', 35.00)
END
GO

PRINT N'Populate RefTimeForCompletionUnits table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTimeForCompletionUnits]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTimeForCompletionUnits]([Code], [Description], [Definition], [SortOrder])
VALUES ('Hours', 'Hours', 'The value given for Normal Length of Time for Completion is in Hours.', 1.00)
INSERT INTO dbo.[RefTimeForCompletionUnits]([Code], [Description], [Definition], [SortOrder])
VALUES ('Weeks', 'Weeks', 'The value given for Normal Length of Time for Completion is in Weeks.', 2.00)
INSERT INTO dbo.[RefTimeForCompletionUnits]([Code], [Description], [Definition], [SortOrder])
VALUES ('Quarters', 'Quarters', 'The value given for Normal Length of Time for Completion is in Quarters.', 3.00)
INSERT INTO dbo.[RefTimeForCompletionUnits]([Code], [Description], [Definition], [SortOrder])
VALUES ('Semesters', 'Semesters', 'The value given for Normal Length of Time for Completion is in Semesters.', 4.00)
INSERT INTO dbo.[RefTimeForCompletionUnits]([Code], [Description], [Definition], [SortOrder])
VALUES ('Years', 'Years', 'The value given for Normal Length of Time for Completion is in Years.', 5.00)
END
GO

PRINT N'Populate RefTitleIIIAccountability table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTitleIIIAccountability]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTitleIIIAccountability]([Code], [Description], [Definition], [SortOrder])
VALUES ('PROGRESS', 'Making progress', 'The student is making progress toward English proficiency.', 1.00)
INSERT INTO dbo.[RefTitleIIIAccountability]([Code], [Description], [Definition], [SortOrder])
VALUES ('NOPROGRESS', 'Did not make progress', 'The student did not make progress toward English proficiency.', 2.00)
INSERT INTO dbo.[RefTitleIIIAccountability]([Code], [Description], [Definition], [SortOrder])
VALUES ('PROFICIENT', 'Attained proficiency', 'The student attained English proficiency.', 3.00)
END
GO

PRINT N'Populate RefTitleIIILanguageInstructionProgramType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTitleIIILanguageInstructionProgramType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTitleIIILanguageInstructionProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DualLanguage', 'Dual language', 'The type of Title III language instructional program is Dual language.', 1.00)
INSERT INTO dbo.[RefTitleIIILanguageInstructionProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TwoWayImmersion', 'Two-way immersion', 'The type of Title III language instructional program is Two-way immersion.', 2.00)
INSERT INTO dbo.[RefTitleIIILanguageInstructionProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TransitionalBilingual', 'Transitional bilingual', 'The type of Title III language instructional program is Transitional bilingual.', 3.00)
INSERT INTO dbo.[RefTitleIIILanguageInstructionProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('DevelopmentalBilingual', 'Developmental bilingual', 'The type of Title III language instructional program is Developmental bilingual.', 4.00)
INSERT INTO dbo.[RefTitleIIILanguageInstructionProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('HeritageLanguage', 'Heritage language', 'The type of Title III language instructional program is Heritage language.', 5.00)
INSERT INTO dbo.[RefTitleIIILanguageInstructionProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ShelteredEnglishInstruction', 'Sheltered English instruction', 'The type of Title III language instructional program is Sheltered English instruction.', 6.00)
INSERT INTO dbo.[RefTitleIIILanguageInstructionProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('StructuredEnglishImmersion', 'Structured English immersion', 'The type of Title III language instructional program is Structured English immersion.', 7.00)
INSERT INTO dbo.[RefTitleIIILanguageInstructionProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SDAIE', 'Specially designed academic instruction delivered in English (SDAIE)', 'The type of Title III language instructional program is Specially designed academic instruction delivered in English (SDAIE).', 8.00)
INSERT INTO dbo.[RefTitleIIILanguageInstructionProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ContentBasedESL', 'Content-based ESL', 'The type of Title III language instructional program is Content-based ESL.', 9.00)
INSERT INTO dbo.[RefTitleIIILanguageInstructionProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PullOutESL', 'Pull-out ESL', 'The type of Title III language instructional program is Pull-out ESL.', 10.00)
INSERT INTO dbo.[RefTitleIIILanguageInstructionProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The type of Title III language instructional program is in a category not yet included in CEDS.', 11.00)
END
GO

PRINT N'Populate RefTitleIIIProfessionalDevelopmentType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTitleIIIProfessionalDevelopmentType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTitleIIIProfessionalDevelopmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('InstructionalStrategies', 'Instructional strategies', 'The type of Title III professional development utilized is Instructional strategies.', 1.00)
INSERT INTO dbo.[RefTitleIIIProfessionalDevelopmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Assessment', 'Assessment', 'The type of Title III professional development utilized is Assessment.', 2.00)
INSERT INTO dbo.[RefTitleIIIProfessionalDevelopmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ELPContentStandards', 'ELP and content standards', 'The type of Title III professional development utilized is ELP and content standards.', 3.00)
INSERT INTO dbo.[RefTitleIIIProfessionalDevelopmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CurriculumAlignmentELP', 'Curriculum alignment to ELP standards', 'The type of Title III professional development utilized is Curriculum alignment to ELP standards.', 4.00)
INSERT INTO dbo.[RefTitleIIIProfessionalDevelopmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SubjectMatter', 'Subject matter', 'The type of Title III professional development utilized is Subject matter.', 5.00)
INSERT INTO dbo.[RefTitleIIIProfessionalDevelopmentType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The type of Title III professional development utilized is in a category not yet defined in CEDS.', 6.00)
END
GO

PRINT N'Populate RefTitleIIndicator table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTitleIIndicator]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTitleIIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Public Targeted Assistance Program', 'Public Targeted Assistance Program', 1.00)
INSERT INTO dbo.[RefTitleIIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Public Schoolwide Program', 'Public Schoolwide Program', 2.00)
INSERT INTO dbo.[RefTitleIIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Private school students participating', 'Private school students participating', 3.00)
INSERT INTO dbo.[RefTitleIIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Local Neglected Program', 'Local Neglected Program', 4.00)
INSERT INTO dbo.[RefTitleIIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Was not served', 'Was not served', 5.00)
END
GO

PRINT N'Populate RefTitleIInstructionalServices table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTitleIInstructionalServices]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTitleIInstructionalServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReadingLanguageArts', 'Reading/Language Arts', 'The student is participating in and served by a Reading/Language Arts program under Title I, Part A of ESEA as amended.', 1.00)
INSERT INTO dbo.[RefTitleIInstructionalServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('Mathematics', 'Mathematics', 'The student is participating in and served by a Mathematics program under Title I, Part A of ESEA as amended.', 2.00)
INSERT INTO dbo.[RefTitleIInstructionalServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('Science', 'Science', 'The student is participating in and served by a Science program under Title I, Part A of ESEA as amended.', 3.00)
INSERT INTO dbo.[RefTitleIInstructionalServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('SocialSciences', 'Social Sciences', 'The student is participating in and served by a Social Sciences program under Title I, Part A of ESEA as amended.', 4.00)
INSERT INTO dbo.[RefTitleIInstructionalServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('CareerAndTechnical', 'Career and Technical Education', 'The student is participating in and served by a Career and Technical Education program under Title I, Part A of ESEA as amended.', 5.00)
INSERT INTO dbo.[RefTitleIInstructionalServices]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The student is participating in and served by a program under Title I, Part A of ESEA as amended in a subject/category not yet defined in CEDS.', 6.00)
END
GO

PRINT N'Populate RefTitleIProgramStaffCategory table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTitleIProgramStaffCategory]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTitleIProgramStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('TitleITeacher', 'Title I Teachers', 'Title I Teachers is the category of staff working in a Title I program.', 1.00)
INSERT INTO dbo.[RefTitleIProgramStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('TitleIParaprofessional', 'Title I Paraprofessionals ', 'Title I Paraprofessionals is the category of staff working in a Title I program.', 2.00)
INSERT INTO dbo.[RefTitleIProgramStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('TitleISupportStaff', 'Title I Clerical Support Staff', 'Title I Clerical Support Staff is the category of staff working in a Title I program.', 3.00)
INSERT INTO dbo.[RefTitleIProgramStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('TitleIAdministrator', 'Title I Administrators (non-clerical)', 'Title I Administrators (non-clerical) is the category of staff working in a Title I program.', 4.00)
INSERT INTO dbo.[RefTitleIProgramStaffCategory]([Code], [Description], [Definition], [SortOrder])
VALUES ('TitleIOtherParaprofessional', 'Title I Other Paraprofessionals', 'Title I Other Paraprofessionals is the category of staff working in a Title I program.', 5.00)
END
GO

PRINT N'Populate RefTitleIProgramType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTitleIProgramType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTitleIProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('TargetedAssistanceProgram', 'Public Targeted Assistance Program', 'The type of Title I program offered in the school or district Is Public Targeted Assistance Program', 1.00)
INSERT INTO dbo.[RefTitleIProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SchoolwideProgram', 'Public Schoolwide Program', 'The type of Title I program offered in the school or district Is Public Schoolwide Program', 2.00)
INSERT INTO dbo.[RefTitleIProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PrivateSchoolStudents', 'Private School Students Participating', 'The type of Title I program offered in the school or district Is Private School Students Participating', 3.00)
INSERT INTO dbo.[RefTitleIProgramType]([Code], [Description], [Definition], [SortOrder])
VALUES ('LocalNeglectedProgram', 'Local Neglected Program', 'The type of Title I program offered in the school or district Is Local Neglected Program', 4.00)
END
GO

PRINT N'Populate RefTitleISchoolStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTitleISchoolStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTitleISchoolStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('TGELGBNOPROG', 'Title I Targeted Assistance Eligible School- No Program', 'The school is designated under state and federal regulations as being eligible for participation in Title I Targeted Assistance Eligible School- No Program.', 1.00)
INSERT INTO dbo.[RefTitleISchoolStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('TGELGBTGPROG', 'Title I Targeted Assistance School', 'The school is designated under state and federal regulations as being eligible for participation in Title I Targeted Assistance School.', 2.00)
INSERT INTO dbo.[RefTitleISchoolStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('SWELIGTGPROG', 'Title I, Schoolwide eligible-Title I Targeted Assistance Program', 'The school is designated under state and federal regulations as being eligible for participation in Title I, Schoolwide eligible-Title I Targeted Assistance Program.', 3.00)
INSERT INTO dbo.[RefTitleISchoolStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('SWELIGNOPROG', 'Title I Schoolwide Eligible School - No Program', 'The school is designated under state and federal regulations as being eligible for participation in Title I Schoolwide Eligible School - No Program.', 4.00)
INSERT INTO dbo.[RefTitleISchoolStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('SWELIGSWPROG', 'Title I Schoolwide School', 'The school is designated under state and federal regulations as being eligible for participation in Title I Schoolwide School.', 5.00)
INSERT INTO dbo.[RefTitleISchoolStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NOTTITLE1ELIG', 'Not a Title I School', 'The school is designated under state and federal regulations as being Not a Title I School.', 6.00)
END
GO

PRINT N'Populate RefTransferOutIndicator table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTransferOutIndicator]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTransferOutIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Yes', 'Yes', NULL, 1.00)
INSERT INTO dbo.[RefTransferOutIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('No', 'No', NULL, 2.00)
INSERT INTO dbo.[RefTransferOutIndicator]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unknown', 'Unknown', NULL, 3.00)
END
GO

PRINT N'Populate RefTransferReady table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTransferReady]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTransferReady]([Code], [Description], [Definition], [SortOrder])
VALUES ('YesStateDefined', 'Yes, state defined', 'The person has successfully completed a transfer-preparatory program as defined by the state.', 1.00)
INSERT INTO dbo.[RefTransferReady]([Code], [Description], [Definition], [SortOrder])
VALUES ('YesInstitutionDefined', 'Yes, institution defined', 'The person has successfully completed a transfer-preparatory program as defined by the institution.', 2.00)
END
GO

PRINT N'Populate RefTribalAffiliation table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTribalAffiliation]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AbsenteeShawnee', 'Absentee-Shawnee Tribe of Indians', NULL, 1.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AgdaaguxTribeofKingCove', 'Agdaagux Tribe of King Cove', NULL, 2.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AguaCalienteBandofCahuilla', 'Agua Caliente Band of Cahuilla Indians of the Agua Caliente Indian Reservation', NULL, 3.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AkChinIndianCommunityoftheMaricopa', 'Ak Chin Indian Community of the Maricopa (Ak Chin) Indian Reservation', NULL, 4.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AkiachakNativeCommunity', 'Akiachak Native Community', NULL, 5.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AkiakNativeCommunity', 'Akiak Native Community', NULL, 6.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AlabamaCoushattaTribeofTexas', 'Alabama-Coushatta Tribe of Texas', NULL, 7.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AlabamaQuassarteTribalTown', 'Alabama-Quassarte Tribal Town', NULL, 8.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AlatnaVillage', 'Alatna Village', NULL, 9.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AlgaaciqNativeVillage', 'Algaaciq Native Village (St. Mary''s)', NULL, 10.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AllakaketVillage', 'Allakaket Village', NULL, 11.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AlturasIndianRancheria', 'Alturas Indian Rancheria', NULL, 12.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AngoonCommunityAssociation', 'Angoon Community Association', NULL, 13.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AnvikVillage', 'Anvik Village', NULL, 14.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ApacheTribeofOklahoma', 'Apache Tribe of Oklahoma', NULL, 15.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ArapahoWindRiver', 'ArapahoTribe of the Wind River Reservation', NULL, 16.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ArcticVillage', 'Arctic Village (See Native Village of Venetie Tribal Government)', NULL, 17.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AroostookBandofMicmac', 'Aroostook Band of Micmac Indians', NULL, 18.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AsacarsarmiutTribe', 'Asa''carsarmiut Tribe', NULL, 19.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AssiniboineandSiouxFortPeck', 'Assiniboine and Sioux Tribes of the Fort Peck Indian Reservation', NULL, 20.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AtqasukVillage', 'Atqasuk Village (Atkasook)', NULL, 21.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('AugustineBandofCahuilla', 'Augustine Band of Cahuilla Indians', NULL, 22.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('BadRiverBandoftheLakeSuperiorTribe', 'Bad River Band of the Lake Superior Tribe of Chippewa Indians of the Bad River Reservation', NULL, 23.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('BayMillsIndianCommunity', 'Bay Mills Indian Community', NULL, 24.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('BearRiverBandoftheRohnervilleRancheria', 'Bear River Band of the Rohnerville Rancheria', NULL, 25.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('BeaverVillage', 'Beaver Village', NULL, 26.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('BerryCreekRancheriaofMaidu', 'Berry Creek Rancheria of Maidu Indians of California', NULL, 27.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('BigLagoonRancheria', 'Big Lagoon Rancheria', NULL, 28.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('BigPineBandPaiuteOwensValley', 'Big Pine BandPaiute Tribe of the Owens Valley', NULL, 29.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('BigSandyRancheriaofWesternMono', 'Big Sandy Rancheria of Western Mono Indians of California', NULL, 30.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('BigValleyBandofPomo', 'Big Valley Band of Pomo Indians of the Big Valley Rancheria', NULL, 31.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('BirchCreekTribe', 'Birch Creek Tribe', NULL, 32.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('BishopPauiteTribe', 'Bishop Pauite Tribe (previously listed asPaiute-Shoshone Indians of the Bishop Community of the Bis', 'Bishop Pauite Tribe (previously listed asPaiute-Shoshone Indians of the Bishop Community of the Bishop Colony)', 33.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('BlackfeetBlackfeet', 'Blackfeet Tribe of the Blackfeet Indian Reservation of Montana', NULL, 34.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('BlueLakeRancheria', 'Blue Lake Rancheria', NULL, 35.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('BridgeportIndianColony', 'Bridgeport Indian Colony', NULL, 36.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('BuenaVistaRancheriaofMeWuk', 'Buena Vista Rancheria of Me-Wuk Indians of California', NULL, 37.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('BurnsPaiuteTribe', 'Burns Paiute Tribe', NULL, 38.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CabazonBandofMission', 'Cabazon Band of Mission Indians', NULL, 39.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CachilDeHeBandofWintun', 'Cachil DeHe Band of Wintun Indians of the Colusa Indian Community of the Colusa Rancheria', NULL, 40.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CaddoNationofOklahoma', 'Caddo Nation of Oklahoma', NULL, 41.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CahtoIndianLaytonvilleRancheria', 'Cahto Indian Tribe of the Laytonville Rancheria', NULL, 42.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CahuillaBandofMission', 'Cahuilla Band of Mission Indians of the Cahuilla Reservation', NULL, 43.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CaliforniaValleyMiwokTribe', 'California Valley Miwok Tribe', NULL, 44.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CampoBandofDiegueoMission', 'Campo Band of Diegueo Mission Indians of the Campo Indian Reservation', NULL, 45.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CapitanGrandeBandofDiegueoMission', 'Capitan Grande Band of Diegueo Mission Indians of California:Barona Group of Capitan Grande Band of', 'Capitan Grande Band of Diegueo Mission Indians of California:Barona Group of Capitan Grande Band of Mission Indians of the Barona Reservation;Viejas (Baron Long) Group of Capitan Grande Band of Mission Indians of the Viejas Reservation', 46.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CatawbaIndianNation', 'Catawba Indian Nation (Catawba Tribe of South Carolina)', NULL, 47.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CayugaNation', 'Cayuga Nation', NULL, 48.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CedarvilleRancheria', 'Cedarville Rancheria', NULL, 49.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CentralCounciloftheTlingit&HaidaIndianTribes', 'Central Council of the Tlingit & Haida Indian Tribes', NULL, 50.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChalkyitsikVillage', 'Chalkyitsik Village', NULL, 51.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CheeshNaTribe', 'Cheesh-Na Tribe (formerly the Native Village of Chistochina)', NULL, 52.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChemehueviIndianChemehuevi', 'Chemehuevi Indian Tribe of the Chemehuevi Reservation', NULL, 53.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CherAeHeightsIndianCommunityoftheTrinidadRancheria', 'Cher-Ae Heights Indian Community of the Trinidad Rancheria', NULL, 54.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CherokeeNation', 'Cherokee Nation', NULL, 55.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChevakNativeVillage', 'Chevak Native Village', NULL, 56.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CheyenneandArapahoTribes', 'Cheyenne andArapaho Tribes', NULL, 57.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CheyenneRiverSiouxCheyenneRiver', 'Cheyenne River Sioux Tribe of the Cheyenne River Reservation', NULL, 58.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChickaloonNativeVillage', 'Chickaloon Native Village', NULL, 59.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChickenRanchRancheriaofMeWuk', 'Chicken Ranch Rancheria of Me-Wuk Indians of California', NULL, 60.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChignikBayTribalCouncil', 'Chignik Bay Tribal Council (formerly the Native Village of Chignik)', NULL, 61.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChignikLakeVillage', 'Chignik Lake Village', NULL, 62.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChilkatIndianVillage', 'Chilkat Indian Village (Klukwan)', NULL, 63.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChilkootIndianAssociation', 'Chilkoot Indian Association (Haines)', NULL, 64.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChinikEskimoCommunity', 'Chinik Eskimo Community (Golovin)', NULL, 65.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChippewaCreeoftheRockyBoys', 'Chippewa-Cree Indians of the Rocky Boy''s Reservation', NULL, 66.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChitimachaTribeofLouisiana', 'Chitimacha Tribe of Louisiana', NULL, 67.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ChuloonawickNativeVillage', 'Chuloonawick Native Village', NULL, 68.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CircleNativeCommunity', 'Circle Native Community', NULL, 69.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CitizenPotawatomiNation', 'Citizen Potawatomi Nation', NULL, 70.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CloverdaleRancheriaofPomo', 'Cloverdale Rancheria of Pomo Indians of California', NULL, 71.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CocopahTribeofArizona', 'Cocopah Tribe of Arizona', NULL, 72.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CoeurDAleneTribe', 'Coeur DAlene Tribe', NULL, 73.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ColdSpringsRancheriaofMono', 'Cold Springs Rancheria of Mono Indians of California', NULL, 74.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ColoradoRiverIndianColoradoRiver', 'Colorado River Indian Tribes of the Colorado River Indian Reservation (Arizona and California)', NULL, 75.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ComancheNation', 'Comanche Nation', NULL, 76.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ConfederatedSalishandKootenaiFlathead', 'Confederated Salish and Kootenai Tribes of the Flathead Reservation', NULL, 77.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ConfederatedTribesandBandsoftheYakamaNation', 'Confederated Tribes and Bands of the Yakama Nation', NULL, 78.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ConfederatedChehalis', 'Confederated Tribes of the Chehalis Reservation', NULL, 79.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ConfederatedColville', 'Confederated Tribes of the Colville Reservation', NULL, 80.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ConfederatedCoosLowerUmpquaandSiuslaw', 'Confederated Tribes of the Coos, Lower Umpqua and Siuslaw Indians of Oregon', NULL, 81.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ConfederatedGoshute', 'Confederated Tribes of the Goshute Reservation (Nevada and Utah)', NULL, 82.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ConfederatedGrandRondeCommunity', 'Confederated Tribes of the Grand Ronde Community of Oregon', NULL, 83.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ConfederatedSiletz', 'Confederated Tribes of the Siletz Reservation', NULL, 84.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ConfederatedUmatillaIndian', 'Confederated Tribes of the Umatilla IndianReservation', NULL, 85.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ConfederatedWarmSprings', 'Confederated Tribes of the Warm Springs Reservation of Oregon', NULL, 86.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CoquilleIndianTribe', 'Coquille Indian Tribe', NULL, 87.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CortinaIndianRancheriaofWintun', 'Cortina Indian Rancheria of Wintun Indians of California', NULL, 88.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CoushattaTribeofLouisiana', 'Coushatta Tribe of Louisiana', NULL, 89.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CowCreekBandofUmpquaTribe', 'Cow Creek Band of Umpqua Tribe ofIndians', NULL, 90.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CowlitzIndianTribe', 'Cowlitz Indian Tribe', NULL, 91.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CoyoteValleyBandofPomo', 'Coyote Valley Band of Pomo Indians of California', NULL, 92.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CraigCommunityAssociation', 'Craig Community Association', NULL, 93.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CrowCreekSiouxCrowCreek', 'Crow Creek Sioux Tribe of the Crow Creek Reservation', NULL, 94.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CrowTribeofMontana', 'Crow Tribe of Montana', NULL, 95.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('CuryungTribalCouncil', 'Curyung Tribal Council', NULL, 96.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('DeathValleyTimbiShaShoshoneTribe', 'Death Valley Timbi-Sha Shoshone Tribe', NULL, 97.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('DelawareNation', 'Delaware Nation', NULL, 98.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Delaware', 'Delaware Tribe of Indians', NULL, 99.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('DouglasIndianAssociation', 'Douglas Indian Association', NULL, 100.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('DryCreekRancheriaofPomo', 'Dry Creek Rancheria of Pomo Indians', NULL, 101.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('DuckwaterShoshoneDuckwater', 'Duckwater Shoshone Tribe of the Duckwater Reservation', NULL, 102.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('EasternBandofCherokee', 'Eastern Band of Cherokee Indians', NULL, 103.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('EasternShawneeTribeofOklahoma', 'Eastern Shawnee Tribe of Oklahoma', NULL, 104.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('EgegikVillage', 'Egegik Village', NULL, 105.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('EklutnaNativeVillage', 'Eklutna Native Village', NULL, 106.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('EkwokVillage', 'Ekwok Village', NULL, 107.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ElemIndianColonyofPomo', 'Elem Indian Colony of Pomo Indians of the Sulphur Bank Rancheria', NULL, 108.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ElkValleyRancheria', 'Elk Valley Rancheria', NULL, 109.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ElyShoshoneTribeofNevada', 'Ely Shoshone Tribe of Nevada', NULL, 110.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('EmmonakVillage', 'Emmonak Village', NULL, 111.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('EnterpriseRancheriaofMaidu', 'Enterprise Rancheria of Maidu Indians of California', NULL, 112.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('EvansvilleVillage', 'Evansville Village (aka Bettles Field)', NULL, 113.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('EwiiaapaaypBandofKumeyaay', 'Ewiiaapaayp Band of Kumeyaay Indians', NULL, 114.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FederatedofGratonRancheria', 'Federated Indians of Graton Rancheria', NULL, 115.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FlandreauSanteeSiouxTribeofSouthDakota', 'Flandreau Santee Sioux Tribe of South Dakota', NULL, 116.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ForestCountyPotawatomiCommunity', 'Forest County Potawatomi Community', NULL, 117.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FortBelknapIndianCommunityoftheFortBelknap', 'Fort Belknap Indian Community of the Fort Belknap Reservation of Montana', NULL, 118.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FortBidwellIndianCommunityoftheFortBidwell', 'Fort Bidwell Indian Community of the Fort Bidwell Reservation of California', NULL, 119.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FortIndependenceIndianCommunityofPaiute', 'Fort Independence Indian Community of Paiute Indians of the Fort Independence Reservation', NULL, 120.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FortMcDermittPaiuteandShoshoneFortMcDermitt', 'Fort McDermitt Paiute and Shoshone Tribes of the Fort McDermitt Indian Reservation (Nevada and Orego', 'Fort McDermitt Paiute and Shoshone Tribes of the Fort McDermitt Indian Reservation (Nevada and Oregon)', 121.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FortMcDowellYavapaiNation', 'Fort McDowell Yavapai Nation', NULL, 122.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FortMojaveIndianTribe', 'Fort Mojave Indian Tribe (Arizona, California and Nevada)', NULL, 123.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('FortSillApacheTribeofOklahoma', 'Fort Sill Apache Tribe of Oklahoma', NULL, 124.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('GalenaVillage', 'Galena Village (aka Louden Village)', NULL, 125.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('GilaRiverIndianCommunityoftheGilaRiver', 'Gila River Indian Community of the Gila River Indian Reservation', NULL, 126.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('GrandTraverseBandofOttawaandChippewa', 'Grand Traverse Band of Ottawa and Chippewa Indians', NULL, 127.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('GreenvilleRancheria', 'Greenville Rancheria', NULL, 128.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('GrindstoneIndianRancheriaofWintunWailaki', 'Grindstone Indian Rancheria of Wintun-Wailaki Indians of California', NULL, 129.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('GuidivilleRancheriaofCalifornia', 'Guidiville Rancheria of California', NULL, 130.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('GulkanaVillage', 'Gulkana Village', NULL, 131.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HabematolelPomoofUpperLake', 'Habematolel Pomo of Upper Lake', NULL, 132.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HannahvilleIndianCommunity', 'Hannahville Indian Community', NULL, 133.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HavasupaiHavasupai', 'Havasupai Tribe of the Havasupai Reservation', NULL, 134.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HealyLakeVillage', 'Healy Lake Village', NULL, 135.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HoChunkNationofWisconsin', 'Ho-Chunk Nation of Wisconsin', NULL, 136.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HohIndianTribe', 'Hoh Indian Tribe', NULL, 137.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HolyCrossVillage', 'Holy Cross Village', NULL, 138.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HoonahIndianAssociation', 'Hoonah Indian Association', NULL, 139.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HoopaValleyTribe', 'Hoopa Valley Tribe', NULL, 140.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HopiTribeofArizona', 'Hopi Tribe of Arizona', NULL, 141.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HoplandBandofPomo', 'Hopland Band of Pomo Indians', NULL, 142.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HoultonBandofMaliseet', 'Houlton Band of Maliseet Indians', NULL, 143.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HualapaiIndianHualapai', 'Hualapai Indian Tribe of the Hualapai Indian Reservation', NULL, 144.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HughesVillage', 'Hughes Village', NULL, 145.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HusliaVillage', 'Huslia Village', NULL, 146.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('HydaburgCooperativeAssociation', 'Hydaburg Cooperative Association', NULL, 147.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('IgiugigVillage', 'Igiugig Village', NULL, 148.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('InajaBandofDiegueoMission', 'Inaja Band of Diegueo Mission Indians of the Inaja and Cosmit Reservation', NULL, 149.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('InupiatCommunityoftheArcticSlope', 'Inupiat Community of the Arctic Slope', NULL, 150.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('IoneBandofMiwok', 'Ione Band of Miwok Indians of California', NULL, 151.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('IowaTribeofKansasandNebraska', 'Iowa Tribe ofKansas and Nebraska', NULL, 152.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('IowaTribeofKansasandNebraska', 'Iowa Tribe of Kansas and Nebraska', NULL, 153.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('IowaTribeofOklahoma', 'Iowa Tribe of Oklahoma', NULL, 154.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('IqurmuitTraditionalCouncil', 'Iqurmuit Traditional Council (formerly the Native Village of Russian Mission)', NULL, 155.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('IvanoffBayVillage', 'Ivanoff Bay Village', NULL, 156.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('JacksonBandofMiwuk', 'Jackson Band of Miwuk Indians', NULL, 157.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('JamestownSKlallamTribe', 'Jamestown SKlallam Tribe', NULL, 158.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('JamulIndianVillageofCalifornia', 'Jamul Indian Village of California', NULL, 159.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('JenaBandofChoctaw', 'Jena Band of Choctaw Indians', NULL, 160.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('JicarillaApacheNation', 'Jicarilla Apache Nation', NULL, 161.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KaguyakVillage', 'Kaguyak Village', NULL, 162.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KaibabBandofPaiute', 'Kaibab Band of Paiute Indians of the Kaibab Indian Reservation', NULL, 163.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KaktovikVillage', 'Kaktovik Village (aka Barter Island)', NULL, 164.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KalispelIndianCommunityoftheKalispel', 'Kalispel Indian Community of the Kalispel Reservation', NULL, 165.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KarukTribe', 'Karuk Tribe', NULL, 166.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KashiaBandofPomo', 'Kashia Band of Pomo Indians of the Stewarts Point Rancheria', NULL, 167.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KasiglukTraditionalEldersCouncil', 'Kasigluk Traditional Elders Council (formerly the Native Village of Kasigluk)', NULL, 168.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KawNation', 'Kaw Nation', NULL, 169.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KenaitzeIndianTribe', 'Kenaitze Indian Tribe', NULL, 170.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KetchikanIndianCorporation', 'Ketchikan Indian Corporation', NULL, 171.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KewaPueblo', 'Kewa Pueblo', NULL, 172.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KeweenawBayIndianCommunity', 'Keweenaw Bay Indian Community', NULL, 173.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KialegeeTribalTown', 'Kialegee Tribal Town', NULL, 174.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KickapooTraditionalTribeofTexas', 'Kickapoo Traditional Tribe of Texas', NULL, 175.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Kickapoo', 'Kickapoo Tribe of Indians of the Kickapoo Reservation in Kansas', NULL, 176.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KickapooTribeofOklahoma', 'Kickapoo Tribe of Oklahoma', NULL, 177.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KingIslandNativeCommunity', 'King Island Native Community', NULL, 178.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KingSalmonTribe', 'King Salmon Tribe', NULL, 179.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KiowaIndianTribeofOklahoma', 'Kiowa Indian Tribe of Oklahoma', NULL, 180.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KlamathTribes', 'Klamath Tribes', NULL, 181.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KlawockCooperativeAssociation', 'Klawock Cooperative Association', NULL, 182.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KnikTribe', 'Knik Tribe', NULL, 183.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KoiNationofNorthernCalifornia', 'Koi Nation of Northern California', NULL, 184.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KokhanokVillage', 'Kokhanok Village', NULL, 185.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KootenaiTribeofIdaho', 'Kootenai Tribe of Idaho', NULL, 186.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('KoyukukNativeVillage', 'Koyukuk Native Village', NULL, 187.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LaJollaBandofLuiseo', 'La Jolla Band of Luiseo Indians', NULL, 188.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LaPostaBandofDiegueoMission', 'La Posta Band of Diegueo Mission Indians of the La Posta Indian Reservation', NULL, 189.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LacCourteOreillesBandofLakeSuperiorChippewa', 'Lac Courte Oreilles Band of Lake Superior Chippewa Indians of Wisconsin', NULL, 190.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LacduFlambeauBandofLakeSuperiorChippewa', 'Lac du Flambeau Band of Lake Superior Chippewa Indians of the Lac du FlambeauReservation of Wiscons', 'Lac du Flambeau Band of Lake Superior Chippewa Indians of the Lac du FlambeauReservation of Wisconsin', 191.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LacVieuxDesertBandofLakeSuperiorChippewa', 'Lac Vieux Desert Band of Lake Superior Chippewa Indians of Michigan', NULL, 192.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LasVegasTribeofPaiute', 'Las Vegas Tribe of Paiute Indians of the Las Vegas Indian Colony', NULL, 193.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LevelockVillage', 'Levelock Village', NULL, 194.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LimeVillage', 'Lime Village', NULL, 195.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LipayNationofSantaYsabel', 'Lipay Nation of Santa Ysabel (Previously listed as the Santa YsabelBand of Diegueo Mission Indians', 'Lipay Nation of Santa Ysabel (Previously listed as the Santa YsabelBand of Diegueo Mission Indians of the Santa Ysabel Reservation)', 196.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LittleRiverBandofOttawa', 'Little River Band of Ottawa Indians', NULL, 197.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LittleTraverseBayBandsofOdawa', 'Little Traverse Bay Bands of Odawa Indians', NULL, 198.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LonePinePaiuteShoshoneTribe', 'Lone Pine Paiute-Shoshone Tribe', NULL, 199.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LosCoyotesBandofCahuilla&Cupeno', 'Los Coyotes Band of Cahuilla & Cupeno Indians', NULL, 200.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LovelockPaiuteLovelockIndianColony', 'Lovelock Paiute Tribe of the Lovelock Indian Colony', NULL, 201.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LowerBruleSiouxLowerBrule', 'Lower Brule Sioux Tribe of the Lower Brule Reservation', NULL, 202.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LowerElwhaTribalCommunity', 'Lower Elwha Tribal Community', NULL, 203.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LowerSiouxIndianCommunityintheStateofMinnesota', 'Lower Sioux Indian Community in the State of Minnesota', NULL, 204.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LummiLummi', 'Lummi Tribe of the Lummi Reservation', NULL, 205.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('LyttonRancheriaofCalifornia', 'Lytton Rancheria of California', NULL, 206.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MakahIndianMakah', 'Makah Indian Tribe of the Makah Indian Reservation', NULL, 207.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ManchesterBandofPomo', 'Manchester Band of Pomo Indians of the ManchesterRancheria', NULL, 208.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ManleyHotSpringsVillage', 'Manley Hot Springs Village', NULL, 209.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ManokotakVillage', 'Manokotak Village', NULL, 210.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ManzanitaBandofDiegueoMission', 'Manzanita Band of Diegueo Mission Indians of the Manzanita Reservation', NULL, 211.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MashantucketPequotTribe', 'Mashantucket Pequot Tribe', NULL, 212.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MashpeeWampanoagTribe', 'Mashpee Wampanoag Tribe', NULL, 213.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MatchebenashshewishBandofPottawatomi', 'Match-e-be-nash-she-wish Band of Pottawatomi Indians of Michigan', NULL, 214.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('McGrathNativeVillage', 'McGrath Native Village', NULL, 215.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MdewakantonSioux', 'Mdewakanton Sioux Indians', NULL, 216.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MechoopdaIndianTribeofChicoRancheria', 'Mechoopda Indian Tribe of Chico Rancheria', NULL, 217.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MenomineeIndianTribeofWisconsin', 'Menominee Indian Tribe of Wisconsin', NULL, 218.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MentastaTraditionalCouncil', 'Mentasta Traditional Council', NULL, 219.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MesaGrandeBandofDiegueoMission', 'Mesa Grande Band of Diegueo Mission Indians of the Mesa Grande Reservation', NULL, 220.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MescaleroApacheMescalero', 'Mescalero Apache Tribe of the Mescalero Reservation', NULL, 221.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MetlakatlaIndianCommunityAnnetteIslandReserve', 'Metlakatla Indian Community, Annette Island Reserve', NULL, 222.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MiamiTribeofOklahoma', 'Miami Tribe of Oklahoma', NULL, 223.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Miccosukee', 'Miccosukee Tribe of Indians of Florida', NULL, 224.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MiddletownRancheriaofPomo', 'Middletown Rancheria of Pomo Indians of California', NULL, 225.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MinnesotaChippewaTribe(Sixcomponents', 'Minnesota Chippewa Tribe (Six component reservations: Bois Forte Band (Nett Lake);Fond du Lac Band; ', 'Minnesota Chippewa Tribe (Six component reservations: Bois Forte Band (Nett Lake);Fond du Lac Band; Grand Portage Band; Leech Lake Band; Mille Lacs Ban; White Earth Band)', 226.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MississippiBandofChoctaw', 'Mississippi Band of Choctaw Indians', NULL, 227.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MoapaBandofPaiute', 'Moapa Band of Paiute Indians of the Moapa River Indian Reservation', NULL, 228.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ModocTribeofOklahoma', 'Modoc Tribe of Oklahoma', NULL, 229.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MoheganTribeof', 'Mohegan Tribe of Indiansof Connecticut', NULL, 230.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MooretownRancheriaofMaidu', 'Mooretown Rancheria of Maidu Indians of California', NULL, 231.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MorongoBandofCahuillaMission', 'Morongo Band of Cahuilla Mission Indians', NULL, 232.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MuckleshootIndianTribe', 'Muckleshoot Indian Tribe', NULL, 233.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('MuscogeeNation', 'Muscogee (Creek) Nation', NULL, 234.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NaknekNativeVillage', 'Naknek Native Village', NULL, 235.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NarragansettIndianTribe', 'Narragansett Indian Tribe', NULL, 236.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofAfognak', 'Native Village of Afognak (formerly the Village of Afognak)', NULL, 237.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofAkhiok', 'Native Village of Akhiok', NULL, 238.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofAkutan', 'Native Village of Akutan', NULL, 239.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofAleknagik', 'Native Village of Aleknagik', NULL, 240.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofAmbler', 'Native Village of Ambler', NULL, 241.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofAtka', 'Native Village of Atka', NULL, 242.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofBarrowInupiatTraditionalGovernment', 'Native Village of Barrow Inupiat Traditional Government', NULL, 243.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofBelk', 'Native Village of Belkofski', NULL, 244.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofBrevigMission', 'Native Village of Brevig Mission', NULL, 245.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofBuckland', 'Native Village of Buckland', NULL, 246.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofCantwell', 'Native Village of Cantwell', NULL, 247.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofChenega', 'Native Village of Chenega (aka Chanega)', NULL, 248.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofChignikLagoon', 'Native Village of Chignik Lagoon', NULL, 249.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofChitina', 'Native Village of Chitina', NULL, 250.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofChuathbaluk', 'Native Village of Chuathbaluk (Russian Mission, Kuskokwim)', NULL, 251.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofCouncil', 'Native Village of Council', NULL, 252.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofDeering', 'Native Village of Deering', NULL, 253.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofDiomede', 'Native Village of Diomede (aka Inalik)', NULL, 254.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofEagle', 'Native Village of Eagle', NULL, 255.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofEek', 'Native Village of Eek', NULL, 256.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofEkuk', 'Native Village of Ekuk', NULL, 257.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofElim', 'Native Village of Elim', NULL, 258.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofEyak', 'Native Village of Eyak (Cordova)', NULL, 259.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofFalsePass', 'Native Village of False Pass', NULL, 260.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofFortYukon', 'Native Village of Fort Yukon', NULL, 261.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofGakona', 'Native Village of Gakona', NULL, 262.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofGambell', 'Native Village of Gambell', NULL, 263.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofGeorgetown', 'Native Village of Georgetown', NULL, 264.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofGoodnewsBay', 'Native Village of Goodnews Bay', NULL, 265.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofHamilton', 'Native Village of Hamilton', NULL, 266.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofHooperBay', 'Native Village of Hooper Bay', NULL, 267.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofKanatak', 'Native Village of Kanatak', NULL, 268.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofKarluk', 'Native Village of Karluk', NULL, 269.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofKiana', 'Native Village of Kiana', NULL, 270.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofKipnuk', 'Native Village of Kipnuk', NULL, 271.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofKivalina', 'Native Village of Kivalina', NULL, 272.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofKlutiKaah', 'Native Village of Kluti Kaah (aka Copper Center)', NULL, 273.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofKobuk', 'Native Village of Kobuk', NULL, 274.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofKongiganak', 'Native Village of Kongiganak', NULL, 275.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofKotzebue', 'Native Village of Kotzebue', NULL, 276.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofKoyuk', 'Native Village of Koyuk', NULL, 277.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofKwigillingok', 'Native Village of Kwigillingok', NULL, 278.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofKwinhagak', 'Native Village of Kwinhagak (aka Quinhagak)', NULL, 279.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofLarsenBay', 'Native Village of Larsen Bay', NULL, 280.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofMarshall', 'Native Village of Marshall (aka Fortuna Ledge)', NULL, 281.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofMarysIgloo', 'Native Village of Mary''s Igloo', NULL, 282.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofMekoryuk', 'Native Village of Mekoryuk', NULL, 283.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofMinto', 'Native Village of Minto', NULL, 284.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofNanwalek', 'Native Village of Nanwalek (aka English Bay)', NULL, 285.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofNapaimute', 'Native Village of Napaimute', NULL, 286.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofNapakiak', 'Native Village of Napakiak', NULL, 287.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofNapaskiak', 'Native Village of Napaskiak', NULL, 288.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofNelsonLagoon', 'Native Village of Nelson Lagoon', NULL, 289.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofNightmute', 'Native Village of Nightmute', NULL, 290.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofNikolski', 'Native Village of Nikolski', NULL, 291.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofNoatak', 'Native Village of Noatak', NULL, 292.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofNuiqsut', 'Native Village of Nuiqsut (aka Nooiksut)', NULL, 293.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofNunamIqua', 'Native Village of Nunam Iqua (formerly the Native Village of Sheldon''s Point)', NULL, 294.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofNunapitchuk', 'Native Village of Nunapitchuk', NULL, 295.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofOuzinkie', 'Native Village of Ouzinkie', NULL, 296.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofPaimiut', 'Native Village of Paimiut', NULL, 297.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofPerryville', 'Native Village of Perryville', NULL, 298.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofPilotPoint', 'Native Village of Pilot Point', NULL, 299.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofPitkasPoint', 'Native Village of Pitka''s Point', NULL, 300.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofPointHope', 'Native Village of Point Hope', NULL, 301.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofPointLay', 'Native Village of Point Lay', NULL, 302.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofPortGraham', 'Native Village of Port Graham', NULL, 303.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofPortHeiden', 'Native Village of Port Heiden', NULL, 304.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofPortLions', 'Native Village of Port Lions', NULL, 305.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofRuby', 'Native Village of Ruby', NULL, 306.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofSaintMichael', 'Native Village of Saint Michael', NULL, 307.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofSavoonga', 'Native Village of Savoonga', NULL, 308.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofScammonBay', 'Native Village of Scammon Bay', NULL, 309.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofSelawik', 'Native Village of Selawik', NULL, 310.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofShaktoolik', 'Native Village of Shaktoolik', NULL, 311.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofShishmaref', 'Native Village of Shishmaref', NULL, 312.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofShungnak', 'Native Village of Shungnak', NULL, 313.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofStevens', 'Native Village of Stevens', NULL, 314.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofTanacross', 'Native Village of Tanacross', NULL, 315.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofTanana', 'Native Village of Tanana', NULL, 316.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofTatitlek', 'Native Village of Tatitlek', NULL, 317.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofTazlina', 'Native Village of Tazlina', NULL, 318.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofTeller', 'Native Village of Teller', NULL, 319.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofTetlin', 'Native Village of Tetlin', NULL, 320.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofTuntutuliak', 'Native Village of Tuntutuliak', NULL, 321.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofTununak', 'Native Village of Tununak', NULL, 322.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofTyonek', 'Native Village of Tyonek', NULL, 323.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofUnalakleet', 'Native Village of Unalakleet', NULL, 324.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofUnga', 'Native Village of Unga', NULL, 325.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofVenetieTribalGovernment', 'Native Village of Venetie Tribal Government (Arctic Village and Village of Venetie)', NULL, 326.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofWales', 'Native Village of Wales', NULL, 327.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NativeVillageofWhiteMountain', 'Native Village of White Mountain', NULL, 328.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NavajoNation', 'Navajo Nation (Arizona, New Mexico and Utah)', NULL, 329.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NenanaNativeAssociation', 'Nenana Native Association', NULL, 330.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NewKoliganekVillageCouncil', 'New Koliganek Village Council', NULL, 331.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NewStuyahokVillage', 'New Stuyahok Village', NULL, 332.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NewhalenVillage', 'Newhalen Village', NULL, 333.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NewtokVillage', 'Newtok Village', NULL, 334.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NezPerceTribe', 'Nez Perce Tribe', NULL, 335.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NikolaiVillage', 'Nikolai Village', NULL, 336.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NinilchikVillage', 'Ninilchik Village', NULL, 337.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NisquallyIndianTribe', 'Nisqually Indian Tribe', NULL, 338.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NomeEskimoCommunity', 'Nome Eskimo Community', NULL, 339.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NondaltonVillage', 'Nondalton Village', NULL, 340.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NooksackIndianTribeofWashington', 'Nooksack Indian Tribe of Washington', NULL, 341.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoorvikNativeCommunity', 'Noorvik Native Community', NULL, 342.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NorthernCheyenneNorthernCheyenne', 'Northern Cheyenne Tribe of the Northern Cheyenne Indian Reservation', NULL, 343.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NorthforkRancheriaofMono', 'Northfork Rancheria of Mono Indians of California', NULL, 344.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NorthwayVillage', 'Northway Village', NULL, 345.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NorthwesternBandofShoshoniNation', 'Northwestern Band of Shoshoni Nation', NULL, 346.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NottawaseppiHuronBandofthePotawatomi', 'NottawaseppiHuron Band of the Potawatomi', NULL, 347.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NulatoVillage', 'Nulato Village', NULL, 348.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('NunakauyarmiutTribe', 'Nunakauyarmiut Tribe (formerly the Native Village of Toksook Bay)', NULL, 349.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OglalaSiouxTribe', 'Oglala Sioux Tribe (previously listed as Oglala Sioux Tribeof the Pine Ridge Reservation)', NULL, 350.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OhkayOwingeh', 'Ohkay Owingeh (formerly the Pueblo of San Juan)', NULL, 351.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OmahaTribeofNebraska', 'Omaha Tribe of Nebraska', NULL, 352.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OneidaNationofNewYork', 'Oneida Nation of New York', NULL, 353.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Oneida', 'Oneida Tribe of Indians of Wisconsin', NULL, 354.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OnondagaNation', 'Onondaga Nation', NULL, 355.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OrganizedVillageofGrayling', 'Organized Village of Grayling (aka Holikachuk)', NULL, 356.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OrganizedVillageofKake', 'Organized Village of Kake', NULL, 357.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OrganizedVillageofKasaan', 'Organized Village of Kasaan', NULL, 358.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OrganizedVillageofKwethluk', 'Organized Village of Kwethluk', NULL, 359.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OrganizedVillageofSaxman', 'Organized Village of Saxman', NULL, 360.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OrutsararmuitNativeVillage', 'Orutsararmuit Native Village (aka Bethel)', NULL, 361.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OscarvilleTraditionalVillage', 'Oscarville Traditional Village', NULL, 362.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtoeMissouria', 'Otoe-Missouria Tribe of Indians', NULL, 363.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('OttawaTribeofOklahoma', 'Ottawa Tribe of Oklahoma', NULL, 364.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PaiuteIndianTribeofUtah', 'Paiute Indian Tribe of Utah (CedarBand of Paiutes, Kanosh Band of Paiutes,Koosharem Band of Paiute', 'Paiute Indian Tribe of Utah (CedarBand of Paiutes, Kanosh Band of Paiutes,Koosharem Band of Paiutes, Indian Peaks Band of Paiutes, and Shivwits Band of Paiutes)', 365.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PaiuteShoshoneFallonandColony', 'Paiute-Shoshone Tribe of the Fallon Reservation and Colony', NULL, 366.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PalaBandofLuiseoMission', 'Pala Band of Luiseo Mission Indians of the Pala Reservation', NULL, 367.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PamunkeyIndianTribe', 'Pamunkey Indian Tribe', NULL, 368.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PascuaYaquiTribeofArizona', 'Pascua Yaqui Tribe of Arizona', NULL, 369.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PaskentaBandofNomlaki', 'Paskenta Band of Nomlaki Indians of California', NULL, 370.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PassamaquoddyTribe', 'Passamaquoddy Tribe', NULL, 371.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PauloffHarborVillage', 'Pauloff Harbor Village', NULL, 372.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PaumaBandofLuiseoMission', 'Pauma Band of Luiseo Mission Indians of the Pauma & Yuima Reservation', NULL, 373.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PawneeNationofOklahoma', 'Pawnee Nation of Oklahoma', NULL, 374.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PechangaBandofLuiseoMission', 'Pechanga Band of Luiseo Mission Indians of the Pechanga Reservation', NULL, 375.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PedroBayVillage', 'Pedro Bay Village', NULL, 376.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PenobscotNation', 'Penobscot Nation', NULL, 377.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Peoria', 'Peoria Tribe of Indians of Oklahoma', NULL, 378.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PetersburgIndianAssociation', 'Petersburg Indian Association', NULL, 379.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PicayuneRancheriaofChukchansi', 'Picayune Rancheria of Chukchansi Indians of California', NULL, 380.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PilotStationTraditionalVillage', 'Pilot Station Traditional Village', NULL, 381.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PinolevillePomoNation', 'Pinoleville Pomo Nation (formerly the Pinoleville Rancheria of Pomo Indians of California)', NULL, 382.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PitRiverTribe', 'Pit River Tribe (includes XL Ranch, Big Bend, Likely, Lookout, Montgomery Creek andRoaring Creek Ra', 'Pit River Tribe (includes XL Ranch, Big Bend, Likely, Lookout, Montgomery Creek andRoaring Creek Rancherias)', 383.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PlatinumTraditionalVillage', 'Platinum Traditional Village', NULL, 384.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PoarchBandofCreeks', 'Poarch Band of Creeks', NULL, 385.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PokagonBandofPotawatomi', 'Pokagon Band of Potawatomi Indians (Michigan and Indiana)', NULL, 386.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Ponca', 'Ponca Tribe of Indians of Oklahoma', NULL, 387.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PoncaTribeofNebraska', 'Ponca Tribe of Nebraska', NULL, 388.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PortGambleSKlallamTribe', 'Port Gamble S''Klallam Tribe', NULL, 389.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PortageCreekVillage', 'Portage Creek Village (aka Ohgsenakale)', NULL, 390.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PotterValleyTribe', 'Potter Valley Tribe (formerly the Potter Valley Rancheria of Pomo Indians of California)', NULL, 391.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PrairieBandPotawatomiNation', 'Prairie Band Potawatomi Nation', NULL, 392.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PrairieIslandIndianCommunityintheStateofMinnesota', 'Prairie Island Indian Community in the State of Minnesota', NULL, 393.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PribilofIslandsAleutCommunities', 'Pribilof Islands Aleut Communities of St. Paul & St. George Islands', NULL, 394.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuebloofAcoma', 'Pueblo of Acoma', NULL, 395.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuebloofCochiti', 'Pueblo of Cochiti', NULL, 396.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuebloofIsleta', 'Pueblo of Isleta', NULL, 397.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuebloofJemez', 'Pueblo of Jemez', NULL, 398.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuebloofLaguna', 'Pueblo of Laguna', NULL, 399.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuebloofNambe', 'Pueblo of Nambe', NULL, 400.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuebloofPicuris', 'Pueblo of Picuris', NULL, 401.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuebloofPojoaque', 'Pueblo of Pojoaque', NULL, 402.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuebloofSanFelipe', 'Pueblo of San Felipe', NULL, 403.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuebloofSanIldefonso', 'Pueblo of San Ildefonso', NULL, 404.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuebloofSandia', 'Pueblo of Sandia', NULL, 405.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuebloofSantaAna', 'Pueblo of Santa Ana', NULL, 406.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuebloofSantaClara', 'Pueblo of Santa Clara', NULL, 407.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuebloofTaos', 'Pueblo of Taos', NULL, 408.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuebloofTesuque', 'Pueblo of Tesuque', NULL, 409.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuebloofZia', 'Pueblo of Zia', NULL, 410.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PuyallupPuyallup', 'Puyallup Tribe of the Puyallup Reservation', NULL, 411.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('PyramidLakePaiutePyramidLake', 'Pyramid Lake Paiute Tribe of the Pyramid Lake Reservation', NULL, 412.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('QaganTayagunginTribeofSandPointVillage', 'Qagan Tayagungin Tribe of Sand Point Village', NULL, 413.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('QawalanginTribeofUnalaska', 'Qawalangin Tribe of Unalaska', NULL, 414.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Quapaw', 'Quapaw Tribe of Indians', NULL, 415.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('QuartzValleyIndianCommunityoftheQuartzValley', 'Quartz Valley Indian Community of the Quartz Valley Reservation of California', NULL, 416.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('QuechanFortYuma', 'Quechan Tribe of the Fort Yuma Indian Reservation (Arizona and California)', NULL, 417.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('QuileuteQuileute', 'Quileute Tribe of the Quileute Reservation', NULL, 418.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('QuinaultIndianNation', 'Quinault Indian Nation', NULL, 419.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('RamonaBandofCahuilla', 'Ramona Bandof Cahuilla', NULL, 420.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('RampartVillage', 'Rampart Village', NULL, 421.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('RedCliffBandofLakeSuperiorChippewa', 'Red Cliff Band of Lake Superior Chippewa Indians of Wisconsin', NULL, 422.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('RedLakeBandofChippewa', 'Red Lake Band of Chippewa Indians', NULL, 423.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ReddingRancheria', 'Redding Rancheria', NULL, 424.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('RedwoodValleyorLittleRiverBandofPomo', 'Redwood Valley or Little River Band of Pomo Indians of the Redwood Valley Rancheria California', NULL, 425.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('RenoSparksIndianColony', 'Reno-Sparks Indian Colony', NULL, 426.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ResighiniRancheria', 'Resighini Rancheria', NULL, 427.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('RinconBandofLuiseoMission', 'Rincon Band of Luiseo Mission Indians of the Rincon Reservation', NULL, 428.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('RobinsonRancheria', 'Robinson Rancheria', NULL, 429.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('RosebudSiouxRosebud', 'Rosebud Sioux Tribe of the Rosebud Indian Reservation', NULL, 430.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('RoundValleyIndianTribesRoundValley', 'Round Valley Indian Tribes, Round Valley Reservation', NULL, 431.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Sac&FoxNation', 'Sac & Fox Nation', NULL, 432.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Sac&FoxNationofMissouri', 'Sac & Fox Nation of Missouri (Kansas and Nebraska)', NULL, 433.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Sac&FoxMississippiinIowa', 'Sac & Fox Tribe of the Mississippi in Iowa', NULL, 434.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SaginawChippewaIndianTribeofMichigan', 'Saginaw Chippewa Indian Tribe of Michigan', NULL, 435.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SaintGeorgeIsland', 'Saint George Island (See Pribilof Islands Aleut Communities of St. Paul & St. George Islands)', NULL, 436.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SaintPaulIsland', 'Saint Paul Island (See Pribilof Islands Aleut Communities of St. Paul & St. George Islands)', NULL, 437.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SaintRegisMohawkTribe', 'Saint Regis Mohawk Tribe (formerly the St. Regis Band of Mohawk Indians of New York)', NULL, 438.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SaltRiverPimaMaricopaIndianCommunityoftheSaltRiver', 'Salt River Pima-Maricopa Indian Community of the Salt River Reservation', NULL, 439.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SamishIndianNation', 'Samish Indian Nation', NULL, 440.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SanCarlosApacheSanCarlos', 'San Carlos Apache Tribe of the San Carlos Reservation', NULL, 441.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SanJuanSouthernPaiuteTribeofArizona', 'San Juan Southern Paiute Tribe of Arizona', NULL, 442.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SanManualBandofSerranoMission', 'San Manual Band of Serrano Mission Indians of the San Maual Reservation', NULL, 443.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SanPasqualBandofDiegueoMission', 'San Pasqual Band of Diegueo Mission Indians of California', NULL, 444.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SantaRosaBandofCahuilla', 'Santa Rosa Band of Cahuilla Indians (formerly the Santa Rosa Band of Cahuilla Mission Indians of the', 'Santa Rosa Band of Cahuilla Indians (formerly the Santa Rosa Band of Cahuilla Mission Indians of the Santa Rosa Reservation)', 445.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SantaRosaIndianCommunityoftheSantaRosaRancheria', 'Santa Rosa Indian Community of the Santa Rosa Rancheria', NULL, 446.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SantaYnezBandofChumashMission', 'Santa Ynez Band of Chumash Mission Indians of the Santa Ynez Reservation', NULL, 447.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SanteeSiouxNation', 'Santee Sioux Nation', NULL, 448.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SaukSuiattleIndianTribeofWashington', 'Sauk-Suiattle Indian Tribe of Washington', NULL, 449.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SaultSteMarieTribeofChippewa', 'Sault Ste. Marie Tribe of Chippewa Indians of Michigan', NULL, 450.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ScottsValleyBandofPomo', 'Scotts Valley Band of Pomo Indians of California', NULL, 451.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SeldoviaVillageTribe', 'Seldovia Village Tribe', NULL, 452.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SeminoleNationofOklahoma', 'Seminole Nation of Oklahoma', NULL, 453.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SeminoleTribeofFlorida', 'Seminole Tribe of Florida (Dania, Big Cypress, Brighton, Hollywood and Tampa Reservations)', NULL, 454.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SenecaNationof', 'Seneca Nation of Indians', NULL, 455.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SenecaCayugaNation', 'Seneca-Cayuga Nation', NULL, 456.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ShagelukNativeVillage', 'Shageluk Native Village', NULL, 457.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ShakopeeMdewakantonSiouxCommunityofMinnesota', 'Shakopee Mdewakanton Sioux Community of Minnesota', NULL, 458.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ShawneeTribe', 'Shawnee Tribe', NULL, 459.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SheepRanchRancheriaofMeWuk', 'Sheep Ranch Rancheria of Me-Wuk Indians', NULL, 460.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SherwoodValleyRancheriaofPomo', 'Sherwood Valley Rancheria of Pomo Indians of California', NULL, 461.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ShingleSpringsBandofMiwokShingleSpringsRancheria', 'Shingle Springs Band of Miwok Indians, Shingle Springs Rancheria (Verona Tract)', NULL, 462.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ShinnecockIndianNation', 'Shinnecock Indian Nation', NULL, 463.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ShoalwaterBayIndianShoalwaterBay', 'Shoalwater Bay IndianTribe of the Shoalwater Bay Indian Reservation', NULL, 464.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ShoshoneWindRiver', 'Shoshone Tribe of the Wind River Reservation', NULL, 465.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ShoshoneBannockFortHall', 'Shoshone-Bannock Tribes of the Fort Hall Reservation of Idaho', NULL, 466.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ShoshonePaiuteDuckValley', 'Shoshone-Paiute Tribes of the Duck Valley Reservation', NULL, 467.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SissetonWahpetonOyateoftheLakeTraverse', 'Sisseton-Wahpeton Oyate of the Lake Traverse Reservation', NULL, 468.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SitkaTribeofAlaska', 'Sitka Tribe of Alaska', NULL, 469.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SkagwayVillage', 'Skagway Village', NULL, 470.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SkokomishIndianTribe', 'Skokomish Indian Tribe', NULL, 471.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SkullValleyBandofGoshute', 'Skull Valley Band of Goshute Indians of Utah', NULL, 472.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SmithRiverRancheria', 'Smith River Rancheria', NULL, 473.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SnoqualmieIndianTribe', 'Snoqualmie Indian Tribe', NULL, 474.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SobobaBandofLuiseo', 'Soboba Band of Luiseo Indians', NULL, 475.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SokaogonChippewaCommunity', 'Sokaogon Chippewa Community', NULL, 476.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SouthNaknekVillage', 'South Naknek Village', NULL, 477.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SouthernUteIndianSouthernUte', 'Southern Ute Indian Tribe of the Southern Ute Reservation', NULL, 478.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpiritLakeTribe', 'Spirit Lake Tribe', NULL, 479.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SpokaneSpokane', 'Spokane Tribe of the Spokane Reservation', NULL, 480.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SquaxinIslandSquaxinIsland', 'Squaxin Island Tribe of the Squaxin Island Reservation', NULL, 481.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('StCroixChippewaofWisconsin', 'St. Croix Chippewa Indians of Wisconsin', NULL, 482.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('StandingRockSiouxTribe', 'Standing Rock Sioux Tribe (North Dakota and South Dakota)', NULL, 483.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('StebbinsCommunityAssociation', 'Stebbins Community Association', NULL, 484.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Stillaguamish', 'Stillaguamish Tribe of Indians of Washington', NULL, 485.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('StockbridgeMunseeCommunity', 'Stockbridge Munsee Community', NULL, 486.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SummitLakePaiuteTribeofNevada', 'Summit Lake Paiute Tribe of Nevada', NULL, 487.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SunaqTribeofKodiak', 'Sun''aq Tribe of Kodiak (formerly the Shoonaq'' Tribe of Kodiak)', NULL, 488.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SuquamishIndianPortMadison', 'Suquamish Indian Tribe of the Port Madison Reservation', NULL, 489.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SusanvilleIndianRancheria', 'Susanville Indian Rancheria', NULL, 490.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SwinomishIndianTribalCommunity', 'Swinomish Indian Tribal Community', NULL, 491.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('SycuanBandoftheKumeyaayNation', 'Sycuan Band of the Kumeyaay Nation (formerly the Sycuan Band of Diegueno Mission Indians of Californ', 'Sycuan Band of the Kumeyaay Nation (formerly the Sycuan Band of Diegueno Mission Indians of California)', 492.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TableMountainRancheriaofCalifornia', 'Table Mountain Rancheria of California', NULL, 493.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TakotnaVillage', 'Takotna Village', NULL, 494.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TangirnaqNativeVillage', 'Tangirnaq Native Village (formerly Lesnoi Village)', NULL, 495.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TeMoakTribeofWesternShoshone', 'Te-Moak Tribe of Western Shoshone Indians of Nevada (Four constituent bands: BattleMountain Band; E', 'Te-Moak Tribe of Western Shoshone Indians of Nevada (Four constituent bands: BattleMountain Band; Elko Band; South Fork Band; Wells Band)', 496.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TejonIndianTribe', 'Tejon Indian Tribe', NULL, 497.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TelidaVillage', 'Telida Village', NULL, 498.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TheChickasawNation', 'The Chickasaw Nation', NULL, 499.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TheChoctawNationofOklahoma', 'The Choctaw Nation of Oklahoma', NULL, 500.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TheOsageNation', 'The Osage Nation', NULL, 501.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ThlopthloccoTribalTown', 'Thlopthlocco Tribal Town', NULL, 502.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ThreeAffiliatedFortBerthold', 'Three Affiliated Tribes of the Fort Berthold Reservation', NULL, 503.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TohonoOodhamNationofArizona', 'Tohono Oodham Nation of Arizona', NULL, 504.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TonawandaBandofSeneca', 'Tonawanda Band of Seneca', NULL, 505.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('Tonkawa', 'Tonkawa Tribe of Indians of Oklahoma', NULL, 506.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TontoApacheTribeofArizona', 'Tonto Apache Tribe of Arizona', NULL, 507.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TorresMartinezDesertCahuilla', 'Torres-Martinez Desert Cahuilla Indians', NULL, 508.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TraditionalVillageofTogiak', 'Traditional Village of Togiak', NULL, 509.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TulalipTribesofWashington', 'Tulalip Tribes of Washington', NULL, 510.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TuleRiverIndianTuleRiver', 'Tule River Indian Tribe of the Tule River Reservation', NULL, 511.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TuluksakNativeCommunity', 'Tuluksak Native Community', NULL, 512.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TunicaBiloxiIndianTribeofLouisiana', 'Tunica-Biloxi Indian Tribe of Louisiana', NULL, 513.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TuolumneBandofMeWuk', 'Tuolumne Band of Me-Wuk Indians of the Tuolumne Rancheria of California', NULL, 514.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TurtleMountainBandofChippewa', 'Turtle Mountain Band of Chippewa Indians of North Dakota', NULL, 515.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TuscaroraNationofNewYork', 'Tuscarora Nation of New York', NULL, 516.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TwentyNinePalmsBandofMission', 'Twenty-Nine Palms Band of Mission Indians of California', NULL, 517.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('TwinHillsVillage', 'Twin Hills Village', NULL, 518.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('UgashikVillage', 'Ugashik Village', NULL, 519.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('UmkumiuteNativeVillage', 'Umkumiute Native Village', NULL, 520.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('UnitedAuburnIndianCommunityoftheAuburnRancheria', 'United Auburn Indian Community of the Auburn Rancheria of California', NULL, 521.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('UnitedKeetoowahBandofCherokeeinOklahoma', 'United Keetoowah Band of Cherokee Indians in Oklahoma', NULL, 522.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('UpperLakeBandofPomo', 'Upper Lake Band of Pomo Indians', NULL, 523.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('UpperSiouxCommunity', 'Upper Sioux Community', NULL, 524.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('UpperSkagitIndianTribeofWashington', 'Upper Skagit Indian Tribe of Washington', NULL, 525.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('UteIndianUintahandOuray', 'Ute Indian Tribe of the Uintah and Ouray Reservation', NULL, 526.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('UteMountainUteMountain', 'Ute Mountain Tribe of the Ute Mountain Reservation (Colorado, New Mexico and Utah)', NULL, 527.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('UteMountainUteTribe', 'Ute Mountain Ute Tribe (Colorado, New Mexico and Utah)', NULL, 528.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('UtuUtuGwaituPaiuteBentonPaiute', 'Utu Utu Gwaitu Paiute Tribe of the Benton Paiute Reservation', NULL, 529.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofAlakanuk', 'Village of Alakanuk', NULL, 530.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofAnaktuvukPass', 'Village of Anaktuvuk Pass', NULL, 531.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofAniak', 'Village of Aniak', NULL, 532.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofAtmautluak', 'Village of Atmautluak', NULL, 533.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofBillMooresSlough', 'Village of Bill Moore''s Slough', NULL, 534.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofChefornak', 'Village of Chefornak', NULL, 535.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofClarksPoint', 'Village of Clarks Point', NULL, 536.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofCrookedCreek', 'Village of Crooked Creek', NULL, 537.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofDotLake', 'Village of Dot Lake', NULL, 538.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofIliamna', 'Village of Iliamna', NULL, 539.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofKalskag', 'Village of Kalskag', NULL, 540.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofKaltag', 'Village of Kaltag', NULL, 541.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofKotlik', 'Village of Kotlik', NULL, 542.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofLowerKalskag', 'Village of Lower Kalskag', NULL, 543.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofOhogamiut', 'Village of Ohogamiut', NULL, 544.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofOldHarbor', 'Village of Old Harbor', NULL, 545.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofRedDevil', 'Village of Red Devil', NULL, 546.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofSalamat', 'Village of Salamatoff', NULL, 547.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofSleetmute', 'Village of Sleetmute', NULL, 548.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofSolomon', 'Village of Solomon', NULL, 549.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofStonyRiver', 'Village of Stony River', NULL, 550.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofVenetie', 'Village of Venetie (See Native Village of Venetie Tribal Government)', NULL, 551.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('VillageofWainwright', 'Village of Wainwright', NULL, 552.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('WalkerRiverPaiuteWalkerRiver', 'Walker River Paiute Tribe of the Walker River Reservation', NULL, 553.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('WampanoagTribeofGayHead', 'Wampanoag Tribe of Gay Head (Aquinnah) of Massachusetts', NULL, 554.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('WashoeTribeCaliforniaandNevada', 'Washoe Tribe (Carson Colony, Dresslerville Colony, Woodfords Community, StewartCommunity and Washoe', 'Washoe Tribe (Carson Colony, Dresslerville Colony, Woodfords Community, StewartCommunity and Washoe Ranches) (California and Nevada)', 555.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('WashoeTribeNevadaandCalifornia', 'Washoe Tribe (Nevada and California) (Carson Colony, Dresslerville Colony,Woodfords Community, Stew', 'Washoe Tribe (Nevada and California) (Carson Colony, Dresslerville Colony,Woodfords Community, Stewart Community and Washoe Ranches)', 556.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('WhiteMountainApacheFortApache', 'White Mountain Apache Tribe of the Fort Apache Reservation', NULL, 557.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('WichitaandAffiliatedTribes', 'Wichita and Affiliated Tribes (Wichita, Keechi, Waco and Tawakonie)', NULL, 558.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('WiltonRancheria', 'Wilton Rancheria', NULL, 559.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('WinnebagoTribeofNebraska', 'Winnebago Tribe of Nebraska', NULL, 560.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('WinnemuccaIndianColonyofNevada', 'Winnemucca Indian Colony of Nevada', NULL, 561.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('WiyotTribe', 'Wiyot Tribe (formerly the Table Bluff Reservation-Wiyot Tribe)', NULL, 562.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('WrangellCooperativeAssociation', 'Wrangell Cooperative Association', NULL, 563.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('WyandotteNation', 'Wyandotte Nation', NULL, 564.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('YakutatTlingitTribe', 'Yakutat Tlingit Tribe', NULL, 565.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('YanktonSiouxTribeofSouthDakota', 'Yankton Sioux Tribe of South Dakota', NULL, 566.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('YavapaiApacheNationoftheCampVerde', 'Yavapai-Apache Nation of the Camp Verde Indian Reservation', NULL, 567.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('YavapaiPrescottIndianTribe', 'Yavapai-Prescott IndianTribe', NULL, 568.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('YeringtonPaiuteYeringtonColony&CampbellRanch', 'Yerington Paiute Tribe of the Yerington Colony & Campbell Ranch', NULL, 569.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('YochaDeheWintunNation', 'Yocha Dehe Wintun Nation', NULL, 570.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('YombaShoshoneYomba', 'Yomba Shoshone Tribe of the Yomba Reservation', NULL, 571.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('YsletaDelSurPueblo', 'Ysleta Del Sur Pueblo', NULL, 572.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('YupiitofAndreafski', 'Yupiit of Andreafski', NULL, 573.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('YurokYurok', 'Yurok Tribe of the Yurok Reservation', NULL, 574.00)
INSERT INTO dbo.[RefTribalAffiliation]([Code], [Description], [Definition], [SortOrder])
VALUES ('ZuniZuni', 'Zuni Tribe of the Zuni Reservation', NULL, 575.00)
END
GO

PRINT N'Populate RefTrimesterWhenPrenatalCareBegan table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTrimesterWhenPrenatalCareBegan]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTrimesterWhenPrenatalCareBegan]([Code], [Description], [Definition], [SortOrder])
VALUES ('FirstTrimester', 'First trimester', 'The  child''s mother began receiving prenatal health care in the first trimester.', 1.00)
INSERT INTO dbo.[RefTrimesterWhenPrenatalCareBegan]([Code], [Description], [Definition], [SortOrder])
VALUES ('SecondTrimester', 'Second trimester', 'The  child''s mother began receiving prenatal health care in the second trimester.', 3.00)
INSERT INTO dbo.[RefTrimesterWhenPrenatalCareBegan]([Code], [Description], [Definition], [SortOrder])
VALUES ('ThirdTrimester', 'Third trimester', 'The  child''s mother began receiving prenatal health care in the third trimester.', 5.00)
INSERT INTO dbo.[RefTrimesterWhenPrenatalCareBegan]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoPrenatalHealthCare', 'No prenatal health care', 'The  child''s mother did not receive prenatal health care.', 7.00)
END
GO

PRINT N'Populate RefTuitionResidencyType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTuitionResidencyType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTuitionResidencyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('InDistrict', 'In-district', 'The person''s residency status for tuition purposes is: In-district.', 1.00)
INSERT INTO dbo.[RefTuitionResidencyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('InState', 'In-state', 'The person''s residency status for tuition purposes is: In-state.', 2.00)
INSERT INTO dbo.[RefTuitionResidencyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OutOfState', 'Out-of-state', 'The person''s residency status for tuition purposes is: Out-of-state.', 3.00)
INSERT INTO dbo.[RefTuitionResidencyType]([Code], [Description], [Definition], [SortOrder])
VALUES ('NoDifferential', 'No differential tuition based on residency', 'No differential tuition based on residency is provided.', 4.00)
END
GO

PRINT N'Populate RefTuitionUnit table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefTuitionUnit]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefTuitionUnit]([Code], [Description], [Definition], [SortOrder])
VALUES ('PerTerm', 'Per Term', 'Tuition is being charged Per Term.', 1.00)
INSERT INTO dbo.[RefTuitionUnit]([Code], [Description], [Definition], [SortOrder])
VALUES ('PerYear', 'Per Year', 'Tuition is being charged Per Year.', 2.00)
INSERT INTO dbo.[RefTuitionUnit]([Code], [Description], [Definition], [SortOrder])
VALUES ('PerProgram', 'Per Program', 'Tuition is being charged Per Program.', 3.00)
INSERT INTO dbo.[RefTuitionUnit]([Code], [Description], [Definition], [SortOrder])
VALUES ('PerCourse', 'Per Course', 'Tuition is being charged Per Course.', 4.00)
INSERT INTO dbo.[RefTuitionUnit]([Code], [Description], [Definition], [SortOrder])
VALUES ('PerCredit', 'Per Credit', 'Tuition is being charged Per Credit.', 5.00)
END
GO

PRINT N'Populate RefUSCitizenshipStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefUSCitizenshipStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefUSCitizenshipStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('USCitizen', 'US Citizen', 'The person is a US Citizen.', 1.00)
INSERT INTO dbo.[RefUSCitizenshipStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('PermanentResident', 'Permanent resident', 'The person is a Permanent resident.', 2.00)
INSERT INTO dbo.[RefUSCitizenshipStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('ResidentAlien', 'Resident alien', 'The person is a Resident alien.', 3.00)
INSERT INTO dbo.[RefUSCitizenshipStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('NonResidentAlien', 'Non-resident alien', 'The person is a Non-resident alien.', 4.00)
INSERT INTO dbo.[RefUSCitizenshipStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Refugee', 'Refugee', 'The person is a Refugee.', 5.00)
END
GO

PRINT N'Populate RefVisaType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefVisaType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefVisaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('F1', 'Foreign Student Visa', 'The non-US citizen''s Visa type is Foreign Student Visa.', 1.00)
INSERT INTO dbo.[RefVisaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('M1', 'Foreign Student pursuing vocational or non-academic studies Visa', 'The non-US citizen''s Visa type is Foreign Student pursuing vocational or non-academic studies Visa.', 2.00)
INSERT INTO dbo.[RefVisaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('H1', 'Employment Visa', 'The non-US citizen''s Visa type is Employment Visa.', 3.00)
INSERT INTO dbo.[RefVisaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('B1', 'Business Visa', 'The non-US citizen''s Visa type is Business Visa.', 4.00)
INSERT INTO dbo.[RefVisaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('B2', 'Tourist Visa', 'The non-US citizen''s Visa type is Tourist Visa.', 5.00)
INSERT INTO dbo.[RefVisaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('J1', 'Exchange Scholar Visa', 'The non-US citizen''s Visa type is Exchange Scholar Visa.', 6.00)
INSERT INTO dbo.[RefVisaType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OV', 'Other Visa', 'The non-US citizen''s Visa type is Other Visa.', 7.00)
END
GO

PRINT N'Populate RefVisionScreeningStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefVisionScreeningStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefVisionScreeningStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('Passed', 'Passed', 'The person passed the screening.', 1.00)
INSERT INTO dbo.[RefVisionScreeningStatus]([Code], [Description], [Definition], [SortOrder])
VALUES ('FurtherEvaluation', 'Further Evaluation Needed', 'Further evaluation is needed.', 2.00)
END
GO

PRINT N'Populate RefWageCollectionMethod table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefWageCollectionMethod]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefWageCollectionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Collected as an hourly wage amount', 'The wage data for an employment record was collected as an hourly wage amount.', 1.00)
INSERT INTO dbo.[RefWageCollectionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Collected as salary and converted to an hourly wage amount', 'The wage data for an employment record was collected as salary and converted to an hourly wage amount.', 2.00)
INSERT INTO dbo.[RefWageCollectionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Collected in both methods but method not tracked on an individual record', 'The wage data for an employment record was collected in both methods but method not tracked on an individual record.', 3.00)
INSERT INTO dbo.[RefWageCollectionMethod]([Code], [Description], [Definition], [SortOrder])
VALUES ('99', 'Wage data not present', 'Wage data not present in the employment record.', 4.00)
END
GO

PRINT N'Populate RefWageVerification table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefWageVerification]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefWageVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Verified', 'The wage information has been verified.', 1.00)
INSERT INTO dbo.[RefWageVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Not verified', 'The wage information has NOT been verified.', 2.00)
INSERT INTO dbo.[RefWageVerification]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Wage data not present', 'Wage data not present.', 3.00)
END
GO

PRINT N'Populate RefWeaponType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefWeaponType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefWeaponType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Firearm', 'Firearm', 'Any weapon (including a starter gun) which will or is designed to or may readily be converted to expel a projectile by the action of an explosive;  the frame or receiver of any such weapon; any firearm muffler or firearm silencer; or any destructive device.', 0.00)
INSERT INTO dbo.[RefWeaponType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Handgun', 'Handgun', 'Any firearm which has a short stock and is designed to be held and fired by the use of a single hand.', 2.00)
INSERT INTO dbo.[RefWeaponType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Shotgun', 'Shotgun', 'A weapon designed or redesigned, made or remade, and intended to be fired from the shoulder and designed or redesigned and made or remade to use the  energy of an explosive to fire through a smooth bore either a number of ball shots or a single projectile for each single pull of the trigger.', 4.00)
INSERT INTO dbo.[RefWeaponType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Rifle', 'Rifle', 'A weapon designed or redesigned, made or remade, and intended to be fired from the shoulder and designed or redesigned and made or remade to use the energy of an explosive to fire only a single projectile through a rifled bore for each single pull of the trigger.', 6.00)
INSERT INTO dbo.[RefWeaponType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherFirearm', 'Other Firearm', 'Other type of firearm', 8.00)
INSERT INTO dbo.[RefWeaponType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Knife', 'Knife', 'The weapon involved was a knife.', 10.00)
INSERT INTO dbo.[RefWeaponType]([Code], [Description], [Definition], [SortOrder])
VALUES ('KnifeLessThanTwoPointFiveInches', 'Knife Less Than 2.5 Inches', 'Knife with blade length less than 2.5 inches - the weapon involved was a knife with a blade less than 2.5 inches in length.', 12.00)
INSERT INTO dbo.[RefWeaponType]([Code], [Description], [Definition], [SortOrder])
VALUES ('KnifeLessThanThreeInches', 'Knife Less Than Three Inches', 'Knife with blade length less than 3 inches in length - the weapon involved was a knife with a blade at least 2.5 inches in length, but less than 3 inches in length.', 14.00)
INSERT INTO dbo.[RefWeaponType]([Code], [Description], [Definition], [SortOrder])
VALUES ('KnifeGreaterThanThreeInches', 'Knife Greater Than Three Inches', 'Knife with blade length greater than or equal to 3 inches - the weapon involved was a knife with a blade 3 inches or greater in length.', 16.00)
INSERT INTO dbo.[RefWeaponType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherSharpObject', 'Other sharp object', 'The weapon involved was another type of sharp object, (e.g., razor blade, ice pick, dirk, Chinese star, other pointed instrument [used as a weapon]).', 18.00)
INSERT INTO dbo.[RefWeaponType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherObject', 'Other object', 'The weapon involved was another known object (e.g., chain, nunchakus, brass knuckle, billy club, electrical weapon or device [stun gun], BB or pellet gun).', 20.00)
INSERT INTO dbo.[RefWeaponType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Substance', 'Substance used as weapon', 'The weapon involved was a substance (e.g., mace, tear gas) that was used as a weapon.', 22.00)
INSERT INTO dbo.[RefWeaponType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OtherWeapon', 'Other weapon', 'The incident involved a weapon other than those described above.', 24.00)
INSERT INTO dbo.[RefWeaponType]([Code], [Description], [Definition], [SortOrder])
VALUES ('None', 'None', 'No weapon was used in the incident', 26.00)
INSERT INTO dbo.[RefWeaponType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Unknown', 'Unknown weapon', 'A weapon was used in the incident, but the type is unknown.', 28.00)
END
GO

PRINT N'Populate RefWfProgramParticipation table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefWfProgramParticipation]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('01', 'Labor Exchange Services', 'The person''s workforce and employment development program participation is Labor Exchange Services.', 0.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('02', 'Adult Workforce Investment Act Program', 'The person''s workforce and employment development program participation is an Adult Workforce Investment Act Program.', 1.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('03', 'Dislocated Worker Workforce Investment Act Program', 'The person''s workforce and employment development program participation is a Dislocated Worker Workforce Investment Act Program.', 2.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('04', 'Youth Workforce Investment Act Program', 'The person''s workforce and employment development program participation is a Youth Workforce Investment Act Program.', 3.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('05', 'Job Corps', 'The person''s workforce and employment development program participation is the Job Corps.', 4.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('06', 'Adult Education and Literacy', 'The person''s workforce and employment development program participation is Adult Education and Literacy.', 5.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('07', 'National Farmworker Jobs Program', 'The person''s workforce and employment development program participation is with the National Farmworker Jobs Program.', 6.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('08', 'Indian and Native American Programs', 'The person''s workforce and employment development program participation is with the Indian and Native American Programs.', 7.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('09', 'Veteran''s Programs', 'The person''s workforce and employment development program participation is with the Veteran''s Programs.', 8.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('10', 'Trade Adjustment Assistance Program', 'The person''s workforce and employment development program participation is with the Trade Adjustment Assistance Program.', 9.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('11', 'YouthBuild Program', 'The person''s workforce and employment development program participation is with the YouthBuild Program.', 10.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('12', 'Title V Older Worker Program', 'The person''s workforce and employment development program participation is with the Title V Older Worker Program.', 20.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('13', 'Registered Apprenticeship', 'The person''s workforce and employment development program participation is a Registered Apprenticeship.', 21.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('14', 'Non-traditional Apprenticeship', 'The person''s workforce and employment development program participation is a Non-traditional Apprenticeship.', 22.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('15', 'Vocational Rehabilitation', 'The person''s workforce and employment development program participation is Vocational Rehabilitation.', 23.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('16', 'Food Stamp Employment and Training Program', 'The person''s workforce and employment development program participation is with the Food Stamp Employment and Training Program.', 24.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('17', 'TANF Employment and Training Program', 'The person''s workforce and employment development program participation is with the TANF Employment and Training Program.', 25.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('18', 'Other On-The-Job training Program', 'The person''s workforce and employment development program participation is with an Other On-The-Job training Program.', 26.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('19', 'Other Workforce Related Employment and Training Program', 'The person''s workforce and employment development program participation is with the an Other Workforce Related Employment and Training Program.', 27.00)
INSERT INTO dbo.[RefWfProgramParticipation]([Code], [Description], [Definition], [SortOrder])
VALUES ('99', 'No identified services', 'No identified services are related to the person''s workforce and employment development program participation. ', 28.00)
END
GO

PRINT N'Populate RefWorkbasedLearningOpportunityType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefWorkbasedLearningOpportunityType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefWorkbasedLearningOpportunityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Apprenticeship', 'Apprenticeship', 'Apprenticeship is the type of work-based learning opportunity the student participated in.', 2.00)
INSERT INTO dbo.[RefWorkbasedLearningOpportunityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ClinicalWork', 'Clinical work experience', 'Clinical work experience is the type of work-based learning opportunity the student participated in.', 4.00)
INSERT INTO dbo.[RefWorkbasedLearningOpportunityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('CooperativeEducation', 'Cooperative education', 'Cooperative education is the type of work-based learning opportunity the student participated in.', 5.00)
INSERT INTO dbo.[RefWorkbasedLearningOpportunityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('JobShadowing', 'Job shadowing', 'Job shadowing is the type of work-based learning opportunity the student participated in.', 6.00)
INSERT INTO dbo.[RefWorkbasedLearningOpportunityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Mentorship', 'Mentorship', 'Mentorship is the type of work-based learning opportunity the student participated in.', 8.00)
INSERT INTO dbo.[RefWorkbasedLearningOpportunityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('NonPaidInternship', 'Non-Paid Internship', 'Non-Paid Internship is the type of work-based learning opportunity the student participated in.', 9.00)
INSERT INTO dbo.[RefWorkbasedLearningOpportunityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('OnTheJob', 'On-the-Job', 'On-the-Job is the type of work-based learning opportunity the student participated in.', 10.00)
INSERT INTO dbo.[RefWorkbasedLearningOpportunityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('PaidInternship', 'Paid internship', 'Paid internship is the type of work-based learning opportunity the student participated in.', 11.00)
INSERT INTO dbo.[RefWorkbasedLearningOpportunityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('ServiceLearning', 'Service learning', 'Service learning is the type of work-based learning opportunity the student participated in.', 16.00)
INSERT INTO dbo.[RefWorkbasedLearningOpportunityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('SupervisedAgricultural', 'Supervised agricultural experience', 'Supervised agricultural experience is the type of work-based learning opportunity the student participated in.', 18.00)
INSERT INTO dbo.[RefWorkbasedLearningOpportunityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('UnpaidInternship', 'Unpaid internship', 'Unpaid internship is the type of work-based learning opportunity the student participated in.', 30.00)
INSERT INTO dbo.[RefWorkbasedLearningOpportunityType]([Code], [Description], [Definition], [SortOrder])
VALUES ('Other', 'Other', 'The type of work-based learning opportunity the student participated in is in a category not yet defined in CEDS.', 99.00)
END
GO


PRINT N'Populate RefOrganizationIdentifierType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOrganizationIdentifierType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('000006', 'Activity Identifier')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('000055', 'Course Identifier')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('000056', 'Course Code System')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('000111', 'Federal School Code')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('000166', 'Institution IPEDS UnitID')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('000175', 'Local Education Agency Supervisory Union Identification Number')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('000203', 'Office of Postsecondary Education Identifier')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('000625', 'Program Identifier')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('000781', 'Adult Education Service Provider Identification System')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('000827', 'Organization Identification System')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('000978', 'Course Section Identifier')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('001072', 'Local Education Agency Identification System')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('001073', 'School Identification System')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('001078', 'Adult Education Provider Type')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('001156', 'Organization Type')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('001280', 'Agency Course Identifier')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('001315', 'Course Section Number')
INSERT INTO dbo.[RefOrganizationIdentifierType]([Code], [Description])
VALUES ('001491', 'State Agency Identification System')
END
GO


PRINT N'Populate RefPersonIdentifierType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPersonIdentifierType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPersonIdentifierType]([Code], [Description])
VALUES ('000259', 'Social Security Number')
INSERT INTO dbo.[RefPersonIdentifierType]([Code], [Description])
VALUES ('000785', 'Child Identification System')
INSERT INTO dbo.[RefPersonIdentifierType]([Code], [Description])
VALUES ('001074', 'Staff Member Identification System')
INSERT INTO dbo.[RefPersonIdentifierType]([Code], [Description])
VALUES ('001075', 'Student Identification System')
INSERT INTO dbo.[RefPersonIdentifierType]([Code], [Description])
VALUES ('001571', 'Person Identification System')
END
GO


PRINT N'Populate RefEducationLevelType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEducationLevelType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEducationLevelType]([Code], [Description])
VALUES ('000141', 'Highest Level of Education Completed')
INSERT INTO dbo.[RefEducationLevelType]([Code], [Description])
VALUES ('000725', 'Learning Standard Item Education Level')
INSERT INTO dbo.[RefEducationLevelType]([Code], [Description])
VALUES ('001229', 'Maternal Guardian Education')
INSERT INTO dbo.[RefEducationLevelType]([Code], [Description])
VALUES ('001230', 'Paternal Guardian Education')
INSERT INTO dbo.[RefEducationLevelType]([Code], [Description])
VALUES ('001246', 'Learning Resource Education Level')
END
GO


PRINT N'Populate RefGradeLevelType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefGradeLevelType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefGradeLevelType]([Code], [Description])
VALUES ('000100', 'Entry Grade Level')
INSERT INTO dbo.[RefGradeLevelType]([Code], [Description])
VALUES ('000125', 'Grade Level When Course Taken')
INSERT INTO dbo.[RefGradeLevelType]([Code], [Description])
VALUES ('000126', 'Grade Level When Assessed')
INSERT INTO dbo.[RefGradeLevelType]([Code], [Description])
VALUES ('000131', 'Grades Offered')
INSERT INTO dbo.[RefGradeLevelType]([Code], [Description])
VALUES ('000177', 'Assessment Level for Which Designed')
INSERT INTO dbo.[RefGradeLevelType]([Code], [Description])
VALUES ('001057', 'Assessment Registration Grade Level To Be Assessed')
INSERT INTO dbo.[RefGradeLevelType]([Code], [Description])
VALUES ('001210', 'Exit Grade Level')
END
GO


PRINT N'Populate RefOperationalStatusType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOperationalStatusType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOperationalStatusType]([Code], [Description])
VALUES ('000174', 'Local Education Agency Operational Status')
INSERT INTO dbo.[RefOperationalStatusType]([Code], [Description])
VALUES ('000533', 'School Operational Status')
INSERT INTO dbo.[RefOperationalStatusType]([Code], [Description])
VALUES ('001418', 'Organization Operational Status')
END
GO


PRINT N'Populate RefAddressType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefAddressType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefAddressType]([Code], [Description])
VALUES ('000010', 'Address Type for Learner or Family')
INSERT INTO dbo.[RefAddressType]([Code], [Description])
VALUES ('000722', 'Address Type for Staff')
END
GO


PRINT N'Populate RefOrganizationElementType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOrganizationElementType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOrganizationElementType]([Code], [Description])
VALUES ('001078', 'Adult Education Provider Type')
INSERT INTO dbo.[RefOrganizationElementType]([Code], [Description])
VALUES ('001156', 'Organization Type')
END
GO


PRINT N'Populate RefRoleStatusType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefRoleStatusType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefRoleStatusType]([Code], [Description])
VALUES ('000094', 'Enrollment Status')
INSERT INTO dbo.[RefRoleStatusType]([Code], [Description])
VALUES ('000096', 'Postsecondary Enrollment Status')
INSERT INTO dbo.[RefRoleStatusType]([Code], [Description])
VALUES ('000347', 'Employment Status')
INSERT INTO dbo.[RefRoleStatusType]([Code], [Description])
VALUES ('000767', 'Teacher Preparation Program Enrollment Status')
INSERT INTO dbo.[RefRoleStatusType]([Code], [Description])
VALUES ('000976', 'Course Section Enrollment Status Type')
END
GO


PRINT N'Populate RefPersonStatusType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPersonStatusType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('EconomicDisadvantage', 'Economic Disadvantage')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('HomelessUnaccompaniedYouth', 'Homeless Unaccompanied Youth')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('IDEA', 'IDEA')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('LEP ', 'Limited English Proficiency')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('Migrant', 'Migrant')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('SchoolChoiceAppliedforTransfer', 'School Choice Applied for Transfer')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('SchoolChoiceEligibleforTransfer', 'School Choice Eligible for Transfer')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('SchoolChoiceTransfer', 'School Choice Transfer')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('TitleISchoolSupplementalServicesApplied', 'Title I School Supplemental Services Applied')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('TitleISchoolSupplementalServicesEligible', 'Title I School Supplemental Services Eligible')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('TitleISchoolSupplementalServicesReceived', 'Title I School Supplemental Services Received')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('TitleIIIImmigrant', 'Title III Immigrant')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('Truant', 'Truant')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('SingleParentOrSinglePregnantWoman', 'Single Parent Or Single Pregnant Woman')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('Perkins LEP ', 'Perkins Limited English Proficiency')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('Low-income', 'Low-income')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('DislocatedWorker', 'Dislocated Worker')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('PublicAssistance', 'Public Assistance')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('RuralResidency', 'Rural Residency')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('ProfessionalAssociationMembership', 'Professional Association Membership')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('StateApprovedTrainer', 'State Approved Trainer')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('StateApprovedTechnicalAssistanceProvider', 'State Approved Technical Assistance Provider')
INSERT INTO dbo.[RefPersonStatusType]([Code], [Description])
VALUES ('ProgramHeathSafetyChecklistUse', 'Program Heath Safety Checklist Use')
END
GO


PRINT N'Populate RefParticipationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefParticipationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefParticipationType]([Code], [Description])
VALUES ('GEDPreparationProgramParticipation', 'GED Preparation Program Participation')
INSERT INTO dbo.[RefParticipationType]([Code], [Description])
VALUES ('HomelessServiced', 'Homeless Serviced')
INSERT INTO dbo.[RefParticipationType]([Code], [Description])
VALUES ('MEP Participation ', 'Migrant Education Program Participation')
INSERT INTO dbo.[RefParticipationType]([Code], [Description])
VALUES ('Section504', 'Section 504')
INSERT INTO dbo.[RefParticipationType]([Code], [Description])
VALUES ('TitleIIIImmigrantParticipation', 'Title III Immigrant Participation')
INSERT INTO dbo.[RefParticipationType]([Code], [Description])
VALUES ('TitleISchoolwideProgramParticipation', 'Title I Schoolwide Program Participation')
INSERT INTO dbo.[RefParticipationType]([Code], [Description])
VALUES ('TitleITargetedAssistanceParticipation', 'Title I Targeted Assistance Participation')
INSERT INTO dbo.[RefParticipationType]([Code], [Description])
VALUES ('Title III LEP Participation ', 'Title III Limited English Proficient Participation')
INSERT INTO dbo.[RefParticipationType]([Code], [Description])
VALUES ('KindergartenProgramParticipation', 'Kindergarten Program Participation')
INSERT INTO dbo.[RefParticipationType]([Code], [Description])
VALUES ('CareerPathwaysProgramParticipation', 'Career Pathways Program Participation')
INSERT INTO dbo.[RefParticipationType]([Code], [Description])
VALUES ('CorrectionalEducationReentryServicesParticipation', 'Correctional Education Reentry Services Participation')
END
GO


PRINT N'Populate RefOrganizationIndicator table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOrganizationIndicator]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOrganizationIndicator]([Code], [Description])
VALUES ('AP Course Self Selection', 'Advanced Placement Course Self Selection')
INSERT INTO dbo.[RefOrganizationIndicator]([Code], [Description])
VALUES ('AP Course Self Selection', 'Advanced Placement Course Self Selection')
INSERT INTO dbo.[RefOrganizationIndicator]([Code], [Description])
VALUES ('SharedTime', 'Shared Time')
INSERT INTO dbo.[RefOrganizationIndicator]([Code], [Description])
VALUES ('AbilityGrouping', 'Ability Grouping')
INSERT INTO dbo.[RefOrganizationIndicator]([Code], [Description])
VALUES ('AbilityGrouping', 'Ability Grouping')
INSERT INTO dbo.[RefOrganizationIndicator]([Code], [Description])
VALUES ('Virtual', 'Virtual')
END
GO


PRINT N'Populate RefRace table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefRace]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefRace]([Code], [Description])
VALUES ('AmericanIndianorAlaskaNative', 'American Indian or Alaska Native')
INSERT INTO dbo.[RefRace]([Code], [Description])
VALUES ('Asian', 'Asian')
INSERT INTO dbo.[RefRace]([Code], [Description])
VALUES ('BlackorAfricanAmerican', 'Black or African American')
INSERT INTO dbo.[RefRace]([Code], [Description])
VALUES ('NativeHawaiianorOtherPacificIslander', 'Native Hawaiian or Other Pacific Islander')
INSERT INTO dbo.[RefRace]([Code], [Description])
VALUES ('White', 'White')
END
GO


PRINT N'Populate RefOrganizationIdentificationSystem table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOrganizationIdentificationSystem]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Intermediate', 'Intermediate agency course code', 'The related Course Code is based on the intermediate agency defined course code system.', 1.00, 3)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('LEA', 'LEA course code', 'The related Course Code is based on the LEA defined course code system.', 2.00, 3)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('NCES', 'NCES Pilot Standard National Course Classification System for Secondary Education Codes', 'The related Course Code is based on the NCES Pilot Standard National Course Classification System for Secondary Education Codes.', 3.00, 3)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Other', 'Other', 'The related Course Code is based on a course code system not yet categorized within CEDS.', 4.00, 3)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('SCED', 'School Codes for the Exchange of Data (SCED) course code', 'The related Course Code is based on the School Codes for the Exchange of Data (SCED) course code system.', 5.00, 3)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('School', 'School course code', 'The related Course Code is based on the school''s course code system.', 6.00, 3)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('State', 'State course code', 'The related Course Code is based on the State course code system.', 7.00, 3)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('University', 'University course code', 'The related Course Code is based on the university course code system.', 8.00, 3)
END
GO

PRINT N'Populate RefOrganizationIdentificationSystem table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOrganizationIdentificationSystem]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('School', 'School-assigned number', 'The related Adult Education Service Provider Identifier uses the school-assigned number.', 1.00, 9)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('ACT', 'College Board/ACT program code set of PK-grade 12 institutions', 'The related Adult Education Service Provider Identifier uses the College Board/ACT program code set of PK-grade 12 institutions.', 2.00, 9)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('LEA', 'Local Education Agency assigned number', 'The related Adult Education Service Provider Identifier uses the Local Education Agency assigned number.', 3.00, 9)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('SEA', 'State Education Agency assigned number', 'The related Adult Education Service Provider Identifier uses the State Education Agency assigned number.', 4.00, 9)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('NCES', 'National Center for Education Statistics assigned number', 'The related Adult Education Service Provider Identifier uses the National Center for Education Statistics assigned number.', 5.00, 9)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Federal', 'Federal identification number', 'The related Adult Education Service Provider Identifier uses the Federal identification number.', 6.00, 9)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('DUNS', 'Dun and Bradstreet number', 'The related Adult Education Service Provider Identifier uses the Dun and Bradstreet number.', 7.00, 9)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('OtherFederal', 'Other federally assigned number', 'The related Adult Education Service Provider Identifier uses an other federally assigned number.', 8.00, 9)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Other', 'Other', 'The related Adult Education Service Provider Identifier uses another identification system not yet defined n the CEDS vocabulary.', 9.00, 9)
END
GO

PRINT N'Populate RefOrganizationIdentificationSystem table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOrganizationIdentificationSystem]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('School', 'School-assigned number', 'The Organization Identifier is a School-assigned number.', 1.00, 10)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('ACT', 'College Board/ACT program code set of PK-grade 12 institutions', 'The Organization Identifier is from the College Board/ACT program code set of PK-grade 12 institutions.', 2.00, 10)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('LEA', 'Local Education Agency assigned number', 'The Organization Identifier is a Local Education Agency assigned number.', 3.00, 10)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('SEA', 'State Education Agency assigned number', 'The Organization Identifier is a State Education Agency assigned number.', 4.00, 10)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('NCES', 'National Center for Education Statistics assigned number', 'The Organization Identifier is a National Center for Education Statistics assigned number.', 5.00, 10)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Federal', 'Federal identification number', 'The Organization Identifier is the organization''s Federal identification number.', 6.00, 10)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('DUNS', 'Dun and Bradstreet number', 'The Organization Identifier is the organization''s Dun and Bradstreet number.', 7.00, 10)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('OtherFederal', 'Other federally assigned number', 'The Organization Identifier is an other federally assigned number.', 8.00, 10)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Other', 'Other', 'The Organization Identifier is from an identification system not yet defined in CEDS.', 9.00, 10)
END
GO

PRINT N'Populate RefOrganizationIdentificationSystem table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOrganizationIdentificationSystem]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('District', 'District-assigned number', 'The related Local Education Agency Identifier uses the District-assigned number.', 1.00, 12)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('ACT', 'College Board/ACT program code set of PK-grade 12 institutions', 'The related Local Education Agency Identifier uses the College Board/ACT program code set of PK-grade 12 institutions.', 2.00, 12)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('SEA', 'State Education Agency assigned number', 'The related Local Education Agency Identifier uses the State Education Agency assigned number.', 3.00, 12)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('NCES', 'National Center for Education Statistics assigned number', 'The related Local Education Agency Identifier uses the National Center for Education Statistics assigned number.', 4.00, 12)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Federal', 'Federal identification number', 'The related Local Education Agency Identifier uses the Federal identification number.', 5.00, 12)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('DUNS', 'Dun and Bradstreet number', 'The related Local Education Agency Identifier uses the Dun and Bradstreet number.', 6.00, 12)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('CENSUSID', 'Census Bureau identification code', 'The related Local Education Agency Identifier uses the Census Bureau identification code.', 6.10, 12)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('OtherFederal', 'Other federally assigned number', 'The related Local Education Agency Identifier uses the Other federally assigned number.', 7.00, 12)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Other', 'Other', 'The related Local Education Agency Identifier is based on an identification system not yet defined in CEDS.', 8.00, 12)
END
GO

PRINT N'Populate RefOrganizationIdentificationSystem table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOrganizationIdentificationSystem]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('School', 'School-assigned number', 'The related School Identifier uses a School-assigned number.', 1.00, 13)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('ACT', 'College Board/ACT program code set of PK-grade 12 institutions', 'The related School Identifier uses the College Board/ACT program code set of PK-grade 12 institutions.', 2.00, 13)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('LEA', 'Local Education Agency assigned number', 'The related School Identifier uses a Local Education Agency assigned number.', 3.00, 13)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('SEA', 'State Education Agency assigned number', 'The related School Identifier uses the State Education Agency assigned number.', 4.00, 13)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('NCES', 'National Center for Education Statistics assigned number', 'The related School Identifier uses the National Center for Education Statistics assigned number.', 5.00, 13)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Federal', 'Federal identification number', 'The related School Identifier uses the federal identification number.', 6.00, 13)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('DUNS', 'Dun and Bradstreet number', 'The related School Identifier uses the Dun and Bradstreet number.', 7.00, 13)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('OtherFederal', 'Other federally assigned number', 'The related School Identifier uses another federally assigned number.', 8.00, 13)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('StateUniversitySystem', 'State University System assigned number', 'The related School Identifier uses a State University System assigned number.', 8.00, 13)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Other', 'Other', 'The related School Identifier uses an identification system not yet categorized in CEDS.', 9.00, 13)
END
GO

PRINT N'Populate RefOrganizationIdentificationSystem table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOrganizationIdentificationSystem]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('LEA', 'Local Education Agency', 'Local Education Agency is specified as the type of institution responsible for providing adult education instructional services.', 1.00, 14)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('PostsecondaryInstitution', 'Postsecondary Institution', 'Postsecondary Institution is specified as the type of institution responsible for providing adult education instructional services.', 2.00, 14)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('CommunityBasedOrganization', 'Community-Based Organization', 'Community-Based Organization is specified as the type of institution responsible for providing adult education instructional services.', 3.00, 14)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Library', 'Library', 'Library is specified as the type of institution responsible for providing adult education instructional services.', 4.00, 14)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('CorrectionalInstitution', 'Correctional Institution', 'Correctional Institution is specified as the type of institution responsible for providing adult education instructional services.', 5.00, 14)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('OtherInstitution', 'Other Institution', 'Other Institution is specified as the type of institution responsible for providing adult education instructional services.', 6.00, 14)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('OtherAgency', 'Other state or local government agency', 'Other state or local government agency is specified as the type of institution responsible for providing adult education instructional services.', 7.00, 14)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Other', 'Other', 'Other is specified as the type of institution responsible for providing adult education instructional services.', 8.00, 14)
END
GO

PRINT N'Populate RefOrganizationIdentificationSystem table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOrganizationIdentificationSystem]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Employer', 'Employer', 'A business, firm, institution, or other organization for whom an individual works (including self-employment) in return for financial or other compensation.', 0.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('K12School', 'K12 School', 'An institution that provides educational services; has one or more grade groups (PK through 12); has one or more teachers; is located in one or more buildings; has an assigned administrator(s).', 2.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('LEA', 'Local Education Agency (LEA)', 'An administrative unit at the local level which exists primarily to operate schools or to contract for educational services. These units may or may not be co-extensive with county, city, or town boundaries.', 4.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('IEU', 'Intermediate Educational Unit (IEU)', 'A regional, multi-services public agency authorized by State law to develop, manage, and provide services, programs, or other support (e.g., construction, food services, technology services) to LEAs.', 6.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('SEA', 'State Education Agency (SEA)', 'The agency of the state charged with primary responsibility for coordinating and supervising public instruction, including the setting of standards for elementary and secondary instruction programs, and it is the state agency that administers federal grant programs.', 8.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Recruiter', 'Recruiter', 'An organization responsible for identifying and/or selecting prospective employees to fill vacant positions in an organization.', 10.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('EmployeeBenefitCarrier', 'Employee Benefit Carrier', 'An organization or institution that administers benefit plans or services to a staff member.', 12.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('EmployeeBenefitContributor', 'Employee Benefit Contributor', 'An individual or organization that contributes monetary, in kind, or other types of contributions to an employee''s benefit plan.', 14.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('ProfessionalMembershipOrganization', 'Professional Membership Organization', 'An association or corporation established for the purpose of providing services on a nonprofit basis to its members.', 16.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('EducationInstitution', 'Education Institution', 'A public or private institution, organization, or agency that provides instructional or support services to students or staff at any level.', 18.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('StaffDevelopmentProvider', 'Staff Development Provider', 'An individual or organization who provides a planned, structured process through which an individual improves his or her job-related knowledge, skills, or attitudes. Such a process is deigned to enable a staff member to grow within a profession or organization or to attain an initial or additional credential.', 20.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Facility', 'Facility', 'An installation in which an organization is housed; includes all buildings, structures, and other stationary items that are located on a single site or on contiguous or adjacent sites and that are used for district or system administrative purposes.', 22.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Program', 'Program', 'An organization that supplements the regular school program or serves as early childhood education and care for children prior to reaching school-attendance age. These programs and services are often, but not solely, available through federal, state, or local agencies, non-profit organizations and/or other community-based organizations (or assistance provided by these entities). Services may be instructional or non-instructional in nature, may be direct or in-direct, and may be provided within or outside of a school building.', 24.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('PostsecondaryInstitution', 'Postsecondary Institution', 'An organization that provides educational programs for individuals who have completed or otherwise left educational programs in secondary school(s).', 26.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('ServiceProvider', 'Service Provider', 'An organization responsible for administering services to an individual or organization participating in a program or receiving services.', 28.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('AffiliatedInstitution', 'Affiliated Institution', 'An institution that has an ongoing, functional relationship with the education institution in order to provide improved educational experiences to an individual and/or the school.', 30.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('GoverningBoard', 'Governing Board', 'An institution that is responsible for the policy decisions of an educational entity.', 32.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('CredentialingOrganization', 'Credentialing Organization', 'An institution, organization, federation, or other such group that is responsible for accrediting or endorsing an individual''s preparation, skills, or performance.', 34.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('AccreditingOrganization', 'Accrediting Organization', 'An authority that reviews an organization''s educational program and staff for quality, and certifies whether the organization meets a minimal set of standards.', 36.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('EducationOrganizationNetwork', 'Education Organization Network', 'A self-organized membership network of peer-level educational organizations intended to provide shared services or collective procurement.', 38.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('IDEAPartCLeadAgency', ' IDEA Part C Lead Agency', 'The lead agency within a State/Jurisdiction responsible for administering IDEA Part C.', 40.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('CharterSchoolManagementOrganization', 'Charter School Management Organization', 'A separate legal entity that 1) contracts with one or more charter schools to manage, operate, and oversee the charter schools; or 2) holds a charter, or charters, to operate multiple charter schools. (see Charter School Management Organization Type)', 42.00, 15)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('CharterSchoolAuthorizingOrganization', 'Charter School Authorizing Organization', 'An organization responsible for authorizing charter schools.', 44.00, 15)
END
GO

PRINT N'Populate RefOrganizationIdentificationSystem table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOrganizationIdentificationSystem]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('State', 'State-assigned number', 'The related State Agency Identifier uses a state-assigned number.', 1.00, 18)
INSERT INTO dbo.[RefOrganizationIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefOrganizationIdentifierTypeId])
VALUES ('Federal', 'Federal identification number', 'The related State Agency Identifier uses the federal identification number.', 2.00, 18)
END
GO


PRINT N'Populate RefPersonIdentificationSystem table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPersonIdentificationSystem]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('CanadianSIN', 'Canadian Social Insurance Number', 'The related Child Identifier uses the child''s Canadian Social Insurance Number.', 1.00, 2)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('District', 'District-assigned number', 'The related Child Identifier uses the child''s District-assigned number.', 2.00, 2)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('Family', 'Family unit number', 'The related Child Identifier uses the child''s Family unit number.', 3.00, 2)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('Federal', 'Federal identification number', 'The related Child Identifier uses the child''s Federal identification number.', 4.00, 2)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('NationalMigrant', 'National migrant number', 'The related Child Identifier uses the child''s National migrant number.', 5.00, 2)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('School', 'School-assigned number', 'The related Child Identifier uses the child''s School-assigned number.', 6.00, 2)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('SSN', 'Social Security Administration number', 'The related Child Identifier uses the child''s Social Security Administration number.', 7.00, 2)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('State', 'State-assigned number', 'The related Child Identifier uses the child''s State-assigned number.', 8.00, 2)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('StateMigrant', 'State migrant number', 'The related Child Identifier uses the child''s State migrant number.', 9.00, 2)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('Program', 'Program-assigned number', 'The related Child Identifier uses the child''s Program-assigned number.', 10.00, 2)
END
GO

PRINT N'Populate RefPersonIdentificationSystem table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPersonIdentificationSystem]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('SSN', 'Social Security Administration number', 'The related Staff Identifier uses the staff member''s Social Security Administration number.', 1.00, 3)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('USVisa', 'US government Visa number', 'The related Staff Identifier uses the staff member''s US government Visa number.', 2.00, 3)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('PIN', 'Personal identification number', 'The related Staff Identifier uses the staff member''s Personal identification number.', 3.00, 3)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('Federal', 'Federal identification number', 'The related Staff Identifier uses the staff member''s Federal identification number.', 4.00, 3)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('DriversLicense', 'Driver''s license number', 'The related Staff Identifier uses the staff member''s Driver''s license number.', 5.00, 3)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('Medicaid', 'Medicaid number', 'The related Staff Identifier uses the staff member''s Medicaid number.', 6.00, 3)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('HealthRecord', 'Health record number', 'The related Staff Identifier uses the staff member''s Health record number.', 7.00, 3)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('ProfessionalCertificate', 'Professional certificate or license number', 'The related Staff Identifier uses the staff member''s Professional certificate or license number.', 8.00, 3)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('School', 'School-assigned number', 'The related Staff Identifier uses the staff member''s School-assigned number.', 9.00, 3)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('District', 'District-assigned number', 'The related Staff Identifier uses the staff member''s District-assigned number.', 10.00, 3)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('State', 'State-assigned number', 'The related Staff Identifier uses the staff member''s State-assigned number.', 11.00, 3)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('OtherFederal', 'Other federally assigned number', 'The related Staff Identifier uses the staff member''s Other federally assigned number.', 12.00, 3)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('SelectiveService', 'Selective Service Number', 'The related Staff Identifier uses the staff member''s Selective Service Number.', 13.00, 3)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('CanadianSIN', 'Canadian Social Insurance Number', 'The related Staff Identifier uses the staff member''s Canadian Social Insurance Number.', 14.00, 3)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('Other', 'Other', 'The related Staff Identifier is from an identification system not yet defined in CEDS.', 15.00, 3)
END
GO

PRINT N'Populate RefPersonIdentificationSystem table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPersonIdentificationSystem]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('CanadianSIN', 'Canadian Social Insurance Number', 'The related Student Identifier uses the student''s Canadian Social Insurance Number.', 1.00, 4)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('District', 'District-assigned number', 'The related Student Identifier uses the student''s district-assigned number.', 2.00, 4)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('Family', 'Family unit number', 'The related Student Identifier uses the student''s family unit number.', 3.00, 4)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('Federal', 'Federal identification number', 'The related Student Identifier uses the student''s federal identification number.', 4.00, 4)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('NationalMigrant', 'National migrant number', 'The related Student Identifier uses the student''s national migrant number.', 5.00, 4)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('School', 'School-assigned number', 'The related Student Identifier uses the student''s  school-assigned number.', 6.00, 4)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('SSN', 'Social Security Administration number', 'The related Student Identifier uses the student''s Social Security Administration number.', 7.00, 4)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('State', 'State-assigned number', 'The related Student Identifier uses the student''s state-assigned number.', 8.00, 4)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('StateMigrant', 'State migrant number', 'The related Student Identifier uses the student''s State migrant number.', 9.00, 4)
END
GO

PRINT N'Populate RefPersonIdentificationSystem table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPersonIdentificationSystem]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('SSN', 'Social Security Administration number', 'The related Person Identifier uses the person''s Social Security Administration number.', 1.00, 5)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('USVisa', 'US government Visa number', 'The related Person Identifier uses the person''s US government Visa number.', 2.00, 5)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('PIN', 'Personal identification number', 'The related Person Identifier uses the person''s Personal identification number.', 3.00, 5)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('Federal', 'Federal identification number', 'The related Person Identifier uses the person''s Federal identification number.', 4.00, 5)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('DriversLicense', 'Driver''s license number', 'The related Person Identifier uses the person''s driver''s license number.', 5.00, 5)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('Medicaid', 'Medicaid number', 'The related Person Identifier uses the person''s Medicaid number.', 6.00, 5)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('HealthRecord', 'Health record number', 'The related Person Identifier uses the person''s health record number.', 7.00, 5)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('ProfessionalCertificate', 'Professional certificate or license number', 'The related Person Identifier uses the person''s professional certificate or license number.', 8.00, 5)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('School', 'School-assigned number', 'The related Person Identifier uses the person''s school-assigned number.', 9.00, 5)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('District', 'District-assigned number', 'The related Person Identifier uses the person''s district-assigned number.', 10.00, 5)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('State', 'State-assigned number', 'The related Person Identifier uses the person''s state-assigned number.', 11.00, 5)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('Institution', 'Institution-assigned number', 'The related Person Identifier uses the person''s institution-assigned number.', 12.00, 5)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('OtherFederal', 'Other federally assigned number', 'The related Person Identifier uses the person''s other federally assigned number.', 14.00, 5)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('SelectiveService', 'Selective Service Number', 'The related Person Identifier uses the person''s Selective Service Number.', 16.00, 5)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('CanadianSIN', 'Canadian Social Insurance Number', 'The related Person Identifier uses the person''s Canadian Social Insurance Number.', 18.00, 5)
INSERT INTO dbo.[RefPersonIdentificationSystem]([Code], [Description], [Definition], [SortOrder], [RefPersonIdentifierTypeId])
VALUES ('Other', 'Other', 'The related Person Identifier is from an identification system not yet defined in CEDS.', 20.00, 5)
END
GO


PRINT N'Populate RefStateANSICode table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefStateANSICode]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('01', 'Alabama')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('02', 'Alaska')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('04', 'Arizona')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('05', 'Arkansas')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('06', 'California')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('08', 'Colorado')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('09', 'Connecticut')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('10', 'Delaware')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('11', 'District of Columbia')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('12', 'Florida')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('13', 'Georgia')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('15', 'Hawaii')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('16', 'Idaho')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('17', 'Illinois')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('18', 'Indiana')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('19', 'Iowa')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('20', 'Kansas ')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('21', 'Kentucky')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('22', 'Louisiana')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('23', 'Maine')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('24', 'Maryland')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('25', 'Massachusetts')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('26', 'Michigan')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('27', 'Minnesota')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('28', 'Mississippi')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('29', 'Missouri')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('30', 'Montana')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('31', 'Nebraska')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('32', 'Nevada')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('33', 'New Hampshire')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('34', 'New Jersey')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('35', 'New Mexico')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('36', 'New York')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('37', 'North Carolina')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('38', 'North Dakota')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('39', 'Ohio')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('40', 'Oklahoma')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('41', 'Oregon')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('42', 'Pennsylvania')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('44', 'Rhode Island')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('45', 'South Carolina')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('46', 'South Dakota')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('47', 'Tennessee')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('48', 'Texas')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('49', 'Utah')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('50', 'Vermont')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('51', 'Virginia')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('53', 'Washington')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('54', 'West Virginia')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('55', 'Wisconsin')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('56', 'Wyoming')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('60', 'American Samoa')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('64', 'Federated States of Micronesia')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('66', 'Guam')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('68', 'Marshall Islands')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('69', 'Northern Mariana Islands')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('70', 'Palau ')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('72', 'Puerto Rico')
INSERT INTO dbo.[RefStateANSICode]([Code], [StateName])
VALUES ('78', 'Virgin Islands of the U.S.')
END
GO


PRINT N'Populate RefEducationLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEducationLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01043', 'No school completed ', 'No school completed is the extent of formal instruction a person has received.', 0.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00788', 'Preschool ', 'Preschool is the extent of formal instruction a person has received.', 1.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00805', 'Kindergarten ', 'Kindergarten is the extent of formal instruction a person has received.', 2.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00790', 'First grade ', 'First grade is the extent of formal instruction a person has received.', 3.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00791', 'Second grade ', 'Second grade is the extent of formal instruction a person has received.', 4.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00792', 'Third grade ', 'Third grade is the extent of formal instruction a person has received.', 5.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00793', 'Fourth grade ', 'Fourth grade is the extent of formal instruction a person has received.', 6.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00794', 'Fifth grade ', 'Fifth grade is the extent of formal instruction a person has received.', 7.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00795', 'Sixth grade ', 'Sixth grade is the extent of formal instruction a person has received.', 8.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00796', 'Seventh grade ', 'Seventh grade is the extent of formal instruction a person has received.', 9.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00798', 'Eighth grade ', 'Eighth grade is the extent of formal instruction a person has received.', 10.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00799', 'Ninth grade ', 'Ninth grade is the extent of formal instruction a person has received.', 11.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00800', 'Tenth grade ', 'Tenth grade is the extent of formal instruction a person has received.', 12.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00801', 'Eleventh Grade ', 'Eleventh Grade is the extent of formal instruction a person has received.', 13.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01809', '12th grade, no diploma ', '12th grade, no diploma is the extent of formal instruction a person has received.', 14.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01044', 'High school diploma ', 'High school diploma is the extent of formal instruction a person has received.', 15.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('02408', 'High school completers (e.g., certificate of attendance) ', 'High school completers (e.g., certificate of attendance) is the extent of formal instruction a person has received.', 16.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('02409', 'High school equivalency (e.g., GED) ', 'High school equivalency (e.g., GED) is the extent of formal instruction a person has received.', 17.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00803', 'Grade 13', 'Grade 13is the extent of formal instruction a person has received.', 18.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00819', 'Career and Technical Education certificate', 'Career and Technical Education certificate is the extent of formal instruction a person has received.', 18.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01049', 'Some college but no degree ', 'Some college but no degree is the extent of formal instruction a person has received.', 19.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01047', 'Formal award, certificate or diploma (less than one year) ', 'Formal award, certificate or diploma (less than one year) is the extent of formal instruction a person has received.', 20.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01048', 'Formal award, certificate or diploma (more than or equal to one year) ', 'Formal award, certificate or diploma (more than or equal to one year) is the extent of formal instruction a person has received.', 21.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01050', 'Associate''s degree (two years or more) ', 'Associate''s degree (two years or more) is the extent of formal instruction a person has received.', 22.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('73063', 'Adult education certification, endorsement, or degree', 'Adult education certification, endorsement, or degree is the extent of formal instruction a person has received.', 22.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01051', 'Bachelor''s (Baccalaureate) degree ', 'Bachelor''s (Baccalaureate) degree is the extent of formal instruction a person has received.', 24.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01054', 'Master''s degree (e.g., M.A., M.S., M. Eng., M.Ed., M.S.W., M.B.A., M.L.S.) ', 'Master''s degree (e.g., M.A., M.S., M. Eng., M.Ed., M.S.W., M.B.A., M.L.S.) is the extent of formal instruction a person has received.', 25.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01055', 'Specialist''s degree (e.g., Ed.S.) ', 'Specialist''s degree (e.g., Ed.S.) is the extent of formal instruction a person has received.', 26.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('73081', 'Post-masters certificate', 'Post-masters certificate is the extent of formal instruction a person has received.', 26.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01052', 'Graduate certificate ', 'Graduate certificate is the extent of formal instruction a person has received.', 27.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01057', 'Doctoral (Doctor''s) degree ', 'Doctoral (Doctor''s) degree is the extent of formal instruction a person has received.', 28.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01053', 'First-professional degree ', 'First-professional degree is the extent of formal instruction a person has received.', 29.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01056', 'Post-professional degree ', 'Post-professional degree is the extent of formal instruction a person has received.', 30.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('73082', 'Doctors degree-research/scholarship', 'Doctors degree-research/scholarship is the extent of formal instruction a person has received.', 31.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('73083', 'Doctors degree-professional practice', 'Doctors degree-professional practice is the extent of formal instruction a person has received.', 31.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('73084', 'Doctors degree-other', 'Doctors degree-other is the extent of formal instruction a person has received.', 31.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('73085', 'Doctors degree-research/scholarship', 'Doctors degree-research/scholarship is the extent of formal instruction a person has received.', 31.00, 1)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('09999', 'Other', 'The extent of formal instruction a person has received is in a category not yet defined in CEDS.', 32.00, 1)
END
GO

PRINT N'Populate RefEducationLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEducationLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01043', 'No school completed ', 'No school completed is the extent of formal instruction a person has received.', 0.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00788', 'Preschool ', 'Preschool is the extent of formal instruction a person has received.', 1.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00805', 'Kindergarten ', 'Kindergarten is the extent of formal instruction a person has received.', 2.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00790', 'First grade ', 'First grade is the extent of formal instruction a person has received.', 3.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00791', 'Second grade ', 'Second grade is the extent of formal instruction a person has received.', 4.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00792', 'Third grade ', 'Third grade is the extent of formal instruction a person has received.', 5.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00793', 'Fourth grade ', 'Fourth grade is the extent of formal instruction a person has received.', 6.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00794', 'Fifth grade ', 'Fifth grade is the extent of formal instruction a person has received.', 7.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00795', 'Sixth grade ', 'Sixth grade is the extent of formal instruction a person has received.', 8.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00796', 'Seventh grade ', 'Seventh grade is the extent of formal instruction a person has received.', 9.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00798', 'Eighth grade ', 'Eighth grade is the extent of formal instruction a person has received.', 10.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00799', 'Ninth grade ', 'Ninth grade is the extent of formal instruction a person has received.', 11.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00800', 'Tenth grade ', 'Tenth grade is the extent of formal instruction a person has received.', 12.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00801', 'Eleventh Grade ', 'Eleventh Grade is the extent of formal instruction a person has received.', 13.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01809', '12th grade, no diploma ', '12th grade, no diploma is the extent of formal instruction a person has received.', 14.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01044', 'High school diploma ', 'High school diploma is the extent of formal instruction a person has received.', 15.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('02408', 'High school completers (e.g., certificate of attendance) ', 'High school completers (e.g., certificate of attendance) is the extent of formal instruction a person has received.', 16.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('02409', 'High school equivalency (e.g., GED) ', 'High school equivalency (e.g., GED) is the extent of formal instruction a person has received.', 17.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00803', 'Grade 13', 'Grade 13is the extent of formal instruction a person has received.', 18.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('00819', 'Career and Technical Education certificate', 'Career and Technical Education certificate is the extent of formal instruction a person has received.', 18.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01049', 'Some college but no degree ', 'Some college but no degree is the extent of formal instruction a person has received.', 19.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01047', 'Formal award, certificate or diploma (less than one year) ', 'Formal award, certificate or diploma (less than one year) is the extent of formal instruction a person has received.', 20.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01048', 'Formal award, certificate or diploma (more than or equal to one year) ', 'Formal award, certificate or diploma (more than or equal to one year) is the extent of formal instruction a person has received.', 21.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01050', 'Associate''s degree (two years or more) ', 'Associate''s degree (two years or more) is the extent of formal instruction a person has received.', 22.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('73063', 'Adult education certification, endorsement, or degree', 'Adult education certification, endorsement, or degree is the extent of formal instruction a person has received.', 22.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01051', 'Bachelor''s (Baccalaureate) degree ', 'Bachelor''s (Baccalaureate) degree is the extent of formal instruction a person has received.', 24.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01054', 'Master''s degree (e.g., M.A., M.S., M. Eng., M.Ed., M.S.W., M.B.A., M.L.S.) ', 'Master''s degree (e.g., M.A., M.S., M. Eng., M.Ed., M.S.W., M.B.A., M.L.S.) is the extent of formal instruction a person has received.', 25.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01055', 'Specialist''s degree (e.g., Ed.S.) ', 'Specialist''s degree (e.g., Ed.S.) is the extent of formal instruction a person has received.', 26.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('73081', 'Post-masters certificate', 'Post-masters certificate is the extent of formal instruction a person has received.', 26.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01052', 'Graduate certificate ', 'Graduate certificate is the extent of formal instruction a person has received.', 27.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01057', 'Doctoral (Doctor''s) degree ', 'Doctoral (Doctor''s) degree is the extent of formal instruction a person has received.', 28.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01053', 'First-professional degree ', 'First-professional degree is the extent of formal instruction a person has received.', 29.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01056', 'Post-professional degree ', 'Post-professional degree is the extent of formal instruction a person has received.', 30.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('73082', 'Doctors degree-research/scholarship', 'Doctors degree-research/scholarship is the extent of formal instruction a person has received.', 31.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('73083', 'Doctors degree-professional practice', 'Doctors degree-professional practice is the extent of formal instruction a person has received.', 31.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('73084', 'Doctors degree-other', 'Doctors degree-other is the extent of formal instruction a person has received.', 31.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('73085', 'Doctors degree-research/scholarship', 'Doctors degree-research/scholarship is the extent of formal instruction a person has received.', 31.00, 2)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('09999', 'Other', 'The extent of formal instruction a person has received is in a category not yet defined in CEDS.', 32.00, 2)
END
GO

PRINT N'Populate RefEducationLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEducationLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01', 'Less than high school', NULL, 0.00, 3)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('02', 'High school diploma or equivalent', NULL, 2.00, 3)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('03', 'Some college but no formal award', NULL, 4.00, 3)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('04', 'Certificate, less than an Associate''s degree', NULL, 6.00, 3)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('05', 'Associate''s degree', NULL, 8.00, 3)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('06', 'Baccalaureate degree', NULL, 10.00, 3)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('07', 'Master''s degree', NULL, 12.00, 3)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('08', 'Doctoral/Professional degree', NULL, 14.00, 3)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('09', 'Unknown', NULL, 16.00, 3)
END
GO

PRINT N'Populate RefEducationLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEducationLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01', 'Less than high school', NULL, 0.00, 4)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('02', 'High school diploma or equivalent', NULL, 2.00, 4)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('03', 'Some college but no formal award', NULL, 4.00, 4)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('04', 'Certificate, less than an Associate''s degree', NULL, 6.00, 4)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('05', 'Associate''s degree', NULL, 8.00, 4)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('06', 'Baccalaureate degree', NULL, 10.00, 4)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('07', 'Master''s degree', NULL, 12.00, 4)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('08', 'Doctoral/Professional degree', NULL, 14.00, 4)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('09', 'Unknown', NULL, 16.00, 4)
END
GO

PRINT N'Populate RefEducationLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefEducationLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('IT', 'Infant/toddler', NULL, 1.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('PR', 'Preschool', NULL, 2.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('PK', 'Prekindergarten', NULL, 3.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('TK', 'Transitional Kindergarten', NULL, 4.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('KG', 'Kindergarten', NULL, 5.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('01', 'First grade', NULL, 6.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('02', 'Second grade', NULL, 7.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('03', 'Third grade', NULL, 8.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('04', 'Fourth grade', NULL, 9.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('05', 'Fifth grade', NULL, 10.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('06', 'Sixth grade', NULL, 11.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('07', 'Seventh grade', NULL, 12.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('08', 'Eighth grade', NULL, 13.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('09', 'Ninth grade', NULL, 14.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('10', 'Tenth grade', NULL, 15.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('11', 'Eleventh grade', NULL, 16.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('12', 'Twelfth grade', NULL, 17.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('13', 'Grade 13', NULL, 18.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('AS', 'Associate''s degree', NULL, 19.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('BA', 'Bachelor''s degree', NULL, 21.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('PB', 'Post-baccalaureate certificate', NULL, 22.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('MD', 'Master''s degree', NULL, 23.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('PM', 'Post-master''s certificate', NULL, 24.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('DO', 'Doctoral degree', NULL, 27.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('PD', 'Post-doctoral certificate', NULL, 29.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('AE', 'Adult Education', NULL, 31.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('PT', 'Professional or technical credential', NULL, 33.00, 5)
INSERT INTO dbo.[RefEducationLevel]([Code], [Description], [Definition], [SortOrder], [RefEducationLevelTypeId])
VALUES ('OT', 'Other', NULL, 35.00, 5)
END
GO


PRINT N'Populate RefGradeLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefGradeLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('IT', 'Infant/toddler', NULL, 1.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PR', 'Preschool', NULL, 2.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PK', 'Prekindergarten', NULL, 3.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('TK', 'Transitional Kindergarten', NULL, 4.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('KG', 'Kindergarten', NULL, 5.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01', 'First grade', NULL, 6.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('02', 'Second grade', NULL, 7.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('03', 'Third grade', NULL, 8.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('04', 'Fourth grade', NULL, 9.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('05', 'Fifth grade', NULL, 10.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('06', 'Sixth grade', NULL, 11.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('07', 'Seventh grade', NULL, 12.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('08', 'Eighth grade', NULL, 13.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('09', 'Ninth grade', NULL, 14.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('10', 'Tenth grade', NULL, 15.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('11', 'Eleventh grade', NULL, 16.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('12', 'Twelfth grade', NULL, 17.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('13', 'Grade 13', NULL, 18.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PS', 'Postsecondary', NULL, 19.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('UG', 'Ungraded', NULL, 21.00, 1)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('Other', 'Other', NULL, 22.00, 1)
END
GO

PRINT N'Populate RefGradeLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefGradeLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('IT', 'Infant/toddler', NULL, 1.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PR', 'Preschool', NULL, 2.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PK', 'Prekindergarten', NULL, 3.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('TK', 'Transitional Kindergarten', NULL, 4.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('KG', 'Kindergarten', NULL, 5.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01', 'First grade', NULL, 6.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('02', 'Second grade', NULL, 7.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('03', 'Third grade', NULL, 8.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('04', 'Fourth grade', NULL, 9.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('05', 'Fifth grade', NULL, 10.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('06', 'Sixth grade', NULL, 11.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('07', 'Seventh grade', NULL, 12.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('08', 'Eighth grade', NULL, 13.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('09', 'Ninth grade', NULL, 14.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('10', 'Tenth grade', NULL, 15.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('11', 'Eleventh grade', NULL, 16.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('12', 'Twelfth grade', NULL, 17.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('13', 'Grade 13', NULL, 18.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PS', 'Postsecondary', NULL, 19.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('UG', 'Ungraded', NULL, 21.00, 2)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('Other', 'Other', NULL, 22.00, 2)
END
GO

PRINT N'Populate RefGradeLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefGradeLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('IT', 'Infant/toddler', 'Infant/toddler', 1.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PR', 'Preschool', 'Preschool', 2.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PK', 'Prekindergarten', 'Prekindergarten', 3.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('TK', 'Transitional Kindergarten', 'Transitional Kindergarten', 4.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('KG', 'Kindergarten', 'Kindergarten', 5.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01', 'First grade', 'First grade', 6.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('02', 'Second grade', 'Second grade', 7.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('03', 'Third grade', 'Third grade', 8.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('04', 'Fourth grade', 'Fourth grade', 9.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('05', 'Fifth grade', 'Fifth grade', 10.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('06', 'Sixth grade', 'Sixth grade', 11.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('07', 'Seventh grade', 'Seventh grade', 12.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('08', 'Eighth grade', 'Eighth grade', 13.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('09', 'Ninth grade', 'Ninth grade', 14.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('10', 'Tenth grade', 'Tenth grade', 15.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('11', 'Eleventh grade', 'Eleventh grade', 16.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('12', 'Twelfth grade', 'Twelfth grade', 17.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('13', 'Grade 13', 'Grade 13', 18.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PS', 'Postsecondary', 'Postsecondary', 19.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('UG', 'Ungraded', 'Ungraded', 21.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('Other', 'Other', 'Other', 22.00, 3)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('OutOfSchool', 'Out of school', 'Out of school', 30.00, 3)
END
GO

PRINT N'Populate RefGradeLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefGradeLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('IT', 'Infant/toddler', 'Infant/toddler is a grade offered by the education institution.', 1.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PR', 'Preschool', 'Preschool is a grade offered by the education institution.', 2.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PK', 'Prekindergarten', 'Prekindergarten is a grade offered by the education institution.', 3.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('TK', 'Transitional Kindergarten', 'Transitional Kindergarten is a grade offered by the education institution.', 4.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('KG', 'Kindergarten', 'Kindergarten is a grade offered by the education institution.', 5.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01', 'First grade', 'First grade is a grade offered by the education institution.', 6.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('02', 'Second grade', 'Second grade is a grade offered by the education institution.', 7.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('03', 'Third grade', 'Third grade is a grade offered by the education institution.', 8.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('04', 'Fourth grade', 'Fourth grade is a grade offered by the education institution.', 9.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('05', 'Fifth grade', 'Fifth grade is a grade offered by the education institution.', 10.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('06', 'Sixth grade', 'Sixth grade is a grade offered by the education institution.', 11.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('07', 'Seventh grade', 'Seventh grade is a grade offered by the education institution.', 12.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('08', 'Eighth grade', 'Eighth grade is a grade offered by the education institution.', 13.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('09', 'Ninth grade', 'Ninth grade is a grade offered by the education institution.', 14.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('10', 'Tenth grade', 'Tenth grade is a grade offered by the education institution.', 15.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('11', 'Eleventh grade', 'Eleventh grade is a grade offered by the education institution.', 16.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('12', 'Twelfth grade', 'Twelfth grade is a grade offered by the education institution.', 17.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('13', 'Grade 13', 'Grade 13 is a grade offered by the education institution.', 18.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PS', 'Postsecondary', 'Postsecondary is a grade offered by the education institution.', 19.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('ABE', 'Adult Basic Education', 'Adult Basic Education is a grade offered by the education institution.', 21.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('ASE', 'Adult Secondary Education', 'Adult Secondary Education is a grade offered by the education institution.', 22.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('AdultESL', 'Adult English as a Second Language', 'Adult English as a Second Language is a grade offered by the education institution.', 23.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('UG', 'Ungraded', 'Ungraded is a grade offered by the education institution.', 24.00, 4)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('Other', 'Other', 'The grade offered by the education institution is not yet defined in CEDS.', 25.00, 4)
END
GO

PRINT N'Populate RefGradeLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefGradeLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('Birth', 'Birth', 'Birth is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', -2.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('Prenatal', 'Prenatal', 'Prenatal is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', -1.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('IT', 'Infant/toddler', 'Infant/toddler is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 1.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PR', 'Preschool', 'Preschool is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 2.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PK', 'Prekindergarten', 'Prekindergarten is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 3.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('TK', 'Transitional Kindergarten', 'Transitional Kindergarten is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 4.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('KG', 'Kindergarten', 'Kindergarten is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 5.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01', 'First grade', 'First grade is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 6.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('02', 'Second grade', 'Second grade is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 7.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('03', 'Third grade', 'Third grade is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 8.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('04', 'Fourth grade', 'Fourth grade is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 9.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('05', 'Fifth grade', 'Fifth grade is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 10.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('06', 'Sixth grade', 'Sixth grade is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 11.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('07', 'Seventh grade', 'Seventh grade is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 12.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('08', 'Eighth grade', 'Eighth grade is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 13.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('09', 'Ninth grade', 'Ninth grade is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 14.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('10', 'Tenth grade', 'Tenth grade is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 15.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('11', 'Eleventh grade', 'Eleventh grade is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 16.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('12', 'Twelfth grade', 'Twelfth grade is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 17.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('13', 'Grade 13', 'Grade 13 is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 18.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PS', 'Postsecondary', 'Postsecondary is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 19.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('UG', 'Ungraded', 'Ungraded is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 21.00, 5)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('Other', 'Other', 'Other is specified as the typical grade or combination of grade-levels, developmental levels, or age-levels for which an assessment is designed.', 22.00, 5)
END
GO

PRINT N'Populate RefGradeLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefGradeLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01043', 'No school completed ', 'No school completed is the extent of formal instruction a person has received.', 0.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('00788', 'Preschool ', 'Preschool is the extent of formal instruction a person has received.', 1.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('00805', 'Kindergarten ', 'Kindergarten is the extent of formal instruction a person has received.', 2.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('00790', 'First grade ', 'First grade is the extent of formal instruction a person has received.', 3.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('00791', 'Second grade ', 'Second grade is the extent of formal instruction a person has received.', 4.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('00792', 'Third grade ', 'Third grade is the extent of formal instruction a person has received.', 5.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('00793', 'Fourth grade ', 'Fourth grade is the extent of formal instruction a person has received.', 6.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('00794', 'Fifth grade ', 'Fifth grade is the extent of formal instruction a person has received.', 7.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('00795', 'Sixth grade ', 'Sixth grade is the extent of formal instruction a person has received.', 8.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('00796', 'Seventh grade ', 'Seventh grade is the extent of formal instruction a person has received.', 9.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('00798', 'Eighth grade ', 'Eighth grade is the extent of formal instruction a person has received.', 10.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('00799', 'Ninth grade ', 'Ninth grade is the extent of formal instruction a person has received.', 11.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('00800', 'Tenth grade ', 'Tenth grade is the extent of formal instruction a person has received.', 12.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('00801', 'Eleventh Grade ', 'Eleventh Grade is the extent of formal instruction a person has received.', 13.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01809', '12th grade, no diploma ', '12th grade, no diploma is the extent of formal instruction a person has received.', 14.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01044', 'High school diploma ', 'High school diploma is the extent of formal instruction a person has received.', 15.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('02408', 'High school completers (e.g., certificate of attendance) ', 'High school completers (e.g., certificate of attendance) is the extent of formal instruction a person has received.', 16.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('02409', 'High school equivalency (e.g., GED) ', 'High school equivalency (e.g., GED) is the extent of formal instruction a person has received.', 17.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('00803', 'Grade 13', 'Grade 13is the extent of formal instruction a person has received.', 18.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('00819', 'Career and Technical Education certificate', 'Career and Technical Education certificate is the extent of formal instruction a person has received.', 18.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01049', 'Some college but no degree ', 'Some college but no degree is the extent of formal instruction a person has received.', 19.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01047', 'Formal award, certificate or diploma (less than one year) ', 'Formal award, certificate or diploma (less than one year) is the extent of formal instruction a person has received.', 20.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01048', 'Formal award, certificate or diploma (more than or equal to one year) ', 'Formal award, certificate or diploma (more than or equal to one year) is the extent of formal instruction a person has received.', 21.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01050', 'Associate''s degree (two years or more) ', 'Associate''s degree (two years or more) is the extent of formal instruction a person has received.', 22.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('73063', 'Adult education certification, endorsement, or degree', 'Adult education certification, endorsement, or degree is the extent of formal instruction a person has received.', 22.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01051', 'Bachelor''s (Baccalaureate) degree ', 'Bachelor''s (Baccalaureate) degree is the extent of formal instruction a person has received.', 24.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01054', 'Master''s degree (e.g., M.A., M.S., M. Eng., M.Ed., M.S.W., M.B.A., M.L.S.) ', 'Master''s degree (e.g., M.A., M.S., M. Eng., M.Ed., M.S.W., M.B.A., M.L.S.) is the extent of formal instruction a person has received.', 25.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01055', 'Specialist''s degree (e.g., Ed.S.) ', 'Specialist''s degree (e.g., Ed.S.) is the extent of formal instruction a person has received.', 26.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('73081', 'Post-masters certificate', 'Post-masters certificate is the extent of formal instruction a person has received.', 26.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01052', 'Graduate certificate ', 'Graduate certificate is the extent of formal instruction a person has received.', 27.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01057', 'Doctoral (Doctor''s) degree ', 'Doctoral (Doctor''s) degree is the extent of formal instruction a person has received.', 28.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01053', 'First-professional degree ', 'First-professional degree is the extent of formal instruction a person has received.', 29.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01056', 'Post-professional degree ', 'Post-professional degree is the extent of formal instruction a person has received.', 30.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('73082', 'Doctors degree-research/scholarship', 'Doctors degree-research/scholarship is the extent of formal instruction a person has received.', 31.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('73083', 'Doctors degree-professional practice', 'Doctors degree-professional practice is the extent of formal instruction a person has received.', 31.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('73084', 'Doctors degree-other', 'Doctors degree-other is the extent of formal instruction a person has received.', 31.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('73085', 'Doctors degree-research/scholarship', 'Doctors degree-research/scholarship is the extent of formal instruction a person has received.', 31.00, 6)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('09999', 'Other', 'The extent of formal instruction a person has received is in a category not yet defined in CEDS.', 32.00, 6)
END
GO

PRINT N'Populate RefGradeLevel table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefGradeLevel]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('IT', 'Infant/toddler', NULL, 1.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PR', 'Preschool', NULL, 2.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PK', 'Prekindergarten', NULL, 3.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('TK', 'Transitional Kindergarten', NULL, 4.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('KG', 'Kindergarten', NULL, 5.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('01', 'First grade', NULL, 6.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('02', 'Second grade', NULL, 7.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('03', 'Third grade', NULL, 8.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('04', 'Fourth grade', NULL, 9.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('05', 'Fifth grade', NULL, 10.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('06', 'Sixth grade', NULL, 11.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('07', 'Seventh grade', NULL, 12.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('08', 'Eighth grade', NULL, 13.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('09', 'Ninth grade', NULL, 14.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('10', 'Tenth grade', NULL, 15.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('11', 'Eleventh grade', NULL, 16.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('12', 'Twelfth grade', NULL, 17.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('13', 'Grade 13', NULL, 18.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('PS', 'Postsecondary', NULL, 19.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('UG', 'Ungraded', NULL, 21.00, 7)
INSERT INTO dbo.[RefGradeLevel]([Code], [Description], [Definition], [SortOrder], [RefGradeLevelTypeId])
VALUES ('Other', 'Other', NULL, 22.00, 7)
END
GO


PRINT N'Populate RefOperationalStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOperationalStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('Open', 'Open', 'The operational condition of a local education agency (LEA) at the start of the school year is Open.', 1.00, 1)
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('Closed', 'Closed', 'The operational condition of a local education agency (LEA) at the start of the school year is Closed.', 2.00, 1)
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('New', 'New', 'The operational condition of a local education agency (LEA) at the start of the school year is New.', 3.00, 1)
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('Added', 'Added', 'The operational condition of a local education agency (LEA) at the start of the school year is Added.', 4.00, 1)
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('ChangedBoundary', 'Changed boundary', 'The operational condition of a local education agency (LEA) at the start of the school year is Changed boundary.', 5.00, 1)
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('Inactive', 'Inactive', 'The operational condition of a local education agency (LEA) at the start of the school year is Inactive.', 6.00, 1)
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('FutureAgency', 'Future agency', 'The operational condition of a local education agency (LEA) at the start of the school year is Future agency.', 7.00, 1)
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('Reopened', 'Reopened', 'The operational condition of a local education agency (LEA) at the start of the school year is Reopened.', 8.00, 1)
END
GO

PRINT N'Populate RefOperationalStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOperationalStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('Open', 'Open', 'Open is the status of the school operations, exclusive of scheduled breaks, holidays, or other temporary interruptions.', 1.00, 2)
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('Closed', 'Closed', 'Closed is the status of the school operations, exclusive of scheduled breaks, holidays, or other temporary interruptions.', 2.00, 2)
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('New', 'New', 'New is the status of the school operations, exclusive of scheduled breaks, holidays, or other temporary interruptions.', 3.00, 2)
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('Added', 'Added', 'Added is the status of the school operations, exclusive of scheduled breaks, holidays, or other temporary interruptions.', 4.00, 2)
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('ChangedAgency', 'Changed Agency', 'Changed Agency is the status of the school operations, exclusive of scheduled breaks, holidays, or other temporary interruptions.', 5.00, 2)
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('Inactive', 'Inactive', 'Inactive is the status of the school operations, exclusive of scheduled breaks, holidays, or other temporary interruptions.', 6.00, 2)
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('FutureSchool', 'Future school', 'Future school is the status of the school operations, exclusive of scheduled breaks, holidays, or other temporary interruptions.', 7.00, 2)
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('Reopened', 'Reopened', 'Reopened is the status of the school operations, exclusive of scheduled breaks, holidays, or other temporary interruptions.', 8.00, 2)
END
GO

PRINT N'Populate RefOperationalStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOperationalStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('Active', 'Active', 'The organization is active, except for scheduled breaks, holidays, or other temporary interruptions.', 1.00, 3)
INSERT INTO dbo.[RefOperationalStatus]([Code], [Description], [Definition], [SortOrder], [RefOperationalStatusTypeId])
VALUES ('Inactive', 'Inactive', 'The organization is inactive.', 2.00, 3)
END
GO


PRINT N'Populate RefPersonLocationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPersonLocationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('Mailing', 'Mailing', 'Mailing is specified as the type of address listed for a learner or a parent, guardian, family member or related person.', 1.00, 1)
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('Physical', 'Physical', 'Physical is specified as the type of address listed for a learner or a parent, guardian, family member or related person.', 2.00, 1)
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('Billing', 'Billing address', 'Billing address is specified as the type of address listed for a learner or a parent, guardian, family member or related person.', 3.00, 1)
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('Shipping', 'Shipping', 'Shipping is specified as the type of address listed for a learner or a parent, guardian, family member or related person.', 3.00, 1)
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('OnCampus', 'On campus', 'On campus is specified as the type of address listed for a learner or a parent, guardian, family member or related person.', 5.00, 1)
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('OffCampus', 'Off-campus, temporary', 'Off-campus, temporary is specified as the type of address listed for a learner or a parent, guardian, family member or related person.', 6.00, 1)
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('PermanentStudent', 'Permanent, student', 'Permanent, student is specified as the type of address listed for a learner or a parent, guardian, family member or related person.', 7.00, 1)
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('PermanentAdmission', 'Permanent, at time of admission', 'Permanent, at time of admission is specified as the type of address listed for a learner or a parent, guardian, family member or related person.', 8.00, 1)
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('FatherAddress', 'Father''s address', 'Father''s address is specified as the type of address listed for a learner or a parent, guardian, family member or related person.', 9.00, 1)
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('MotherAddress', 'Mother''s address', 'Mother''s address is specified as the type of address listed for a learner or a parent, guardian, family member or related person.', 10.00, 1)
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('GuardianAddress', 'Guardian''s address', 'Guardian''s address is specified as the type of address listed for a learner or a parent, guardian, family member or related person.', 11.00, 1)
END
GO

PRINT N'Populate RefPersonLocationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefPersonLocationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('Mailing', 'Mailing', 'Mailing is specified as the address type for a staff member.', 1.00, 2)
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('Physical', 'Physical', 'Physical is specified as the address type for a staff member.', 3.00, 2)
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('OtherHome', 'Other home address', 'Other home address is specified as the address type for a staff member.', 5.00, 2)
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('Employers', 'Employer''s address', 'Employer''s address is specified as the address type for a staff member.', 7.00, 2)
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('Employment', 'Employment address', 'Employment address is specified as the address type for a staff member.', 9.00, 2)
INSERT INTO dbo.[RefPersonLocationType]([Code], [Description], [Definition], [SortOrder], [RefAddressTypeId])
VALUES ('Billing', 'Billing address', 'Billing address is specified as the address type for a staff member.', 11.00, 2)
END
GO


PRINT N'Populate RefOrganizationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOrganizationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('LEA', 'Local Education Agency', 'Local Education Agency is specified as the type of institution responsible for providing adult education instructional services.', 1.00, 1)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('PostsecondaryInstitution', 'Postsecondary Institution', 'Postsecondary Institution is specified as the type of institution responsible for providing adult education instructional services.', 2.00, 1)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('CommunityBasedOrganization', 'Community-Based Organization', 'Community-Based Organization is specified as the type of institution responsible for providing adult education instructional services.', 3.00, 1)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('Library', 'Library', 'Library is specified as the type of institution responsible for providing adult education instructional services.', 4.00, 1)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('CorrectionalInstitution', 'Correctional Institution', 'Correctional Institution is specified as the type of institution responsible for providing adult education instructional services.', 5.00, 1)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('OtherInstitution', 'Other Institution', 'Other Institution is specified as the type of institution responsible for providing adult education instructional services.', 6.00, 1)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('OtherAgency', 'Other state or local government agency', 'Other state or local government agency is specified as the type of institution responsible for providing adult education instructional services.', 7.00, 1)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('Other', 'Other', 'Other is specified as the type of institution responsible for providing adult education instructional services.', 8.00, 1)
END
GO

PRINT N'Populate RefOrganizationType table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefOrganizationType]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('Employer', 'Employer', 'A business, firm, institution, or other organization for whom an individual works (including self-employment) in return for financial or other compensation.', 0.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('K12School', 'K12 School', 'An institution that provides educational services; has one or more grade groups (PK through 12); has one or more teachers; is located in one or more buildings; has an assigned administrator(s).', 2.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('LEA', 'Local Education Agency (LEA)', 'An administrative unit at the local level which exists primarily to operate schools or to contract for educational services. These units may or may not be co-extensive with county, city, or town boundaries.', 4.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('IEU', 'Intermediate Educational Unit (IEU)', 'A regional, multi-services public agency authorized by State law to develop, manage, and provide services, programs, or other support (e.g., construction, food services, technology services) to LEAs.', 6.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('SEA', 'State Education Agency (SEA)', 'The agency of the state charged with primary responsibility for coordinating and supervising public instruction, including the setting of standards for elementary and secondary instruction programs, and it is the state agency that administers federal grant programs.', 8.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('Recruiter', 'Recruiter', 'An organization responsible for identifying and/or selecting prospective employees to fill vacant positions in an organization.', 10.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('EmployeeBenefitCarrier', 'Employee Benefit Carrier', 'An organization or institution that administers benefit plans or services to a staff member.', 12.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('EmployeeBenefitContributor', 'Employee Benefit Contributor', 'An individual or organization that contributes monetary, in kind, or other types of contributions to an employee''s benefit plan.', 14.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('ProfessionalMembershipOrganization', 'Professional Membership Organization', 'An association or corporation established for the purpose of providing services on a nonprofit basis to its members.', 16.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('EducationInstitution', 'Education Institution', 'A public or private institution, organization, or agency that provides instructional or support services to students or staff at any level.', 18.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('StaffDevelopmentProvider', 'Staff Development Provider', 'An individual or organization who provides a planned, structured process through which an individual improves his or her job-related knowledge, skills, or attitudes. Such a process is deigned to enable a staff member to grow within a profession or organization or to attain an initial or additional credential.', 20.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('Facility', 'Facility', 'An installation in which an organization is housed; includes all buildings, structures, and other stationary items that are located on a single site or on contiguous or adjacent sites and that are used for district or system administrative purposes.', 22.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('Program', 'Program', 'An organization that supplements the regular school program or serves as early childhood education and care for children prior to reaching school-attendance age. These programs and services are often, but not solely, available through federal, state, or local agencies, non-profit organizations and/or other community-based organizations (or assistance provided by these entities). Services may be instructional or non-instructional in nature, may be direct or in-direct, and may be provided within or outside of a school building.', 24.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('PostsecondaryInstitution', 'Postsecondary Institution', 'An organization that provides educational programs for individuals who have completed or otherwise left educational programs in secondary school(s).', 26.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('ServiceProvider', 'Service Provider', 'An organization responsible for administering services to an individual or organization participating in a program or receiving services.', 28.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('AffiliatedInstitution', 'Affiliated Institution', 'An institution that has an ongoing, functional relationship with the education institution in order to provide improved educational experiences to an individual and/or the school.', 30.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('GoverningBoard', 'Governing Board', 'An institution that is responsible for the policy decisions of an educational entity.', 32.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('CredentialingOrganization', 'Credentialing Organization', 'An institution, organization, federation, or other such group that is responsible for accrediting or endorsing an individual''s preparation, skills, or performance.', 34.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('AccreditingOrganization', 'Accrediting Organization', 'An authority that reviews an organization''s educational program and staff for quality, and certifies whether the organization meets a minimal set of standards.', 36.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('EducationOrganizationNetwork', 'Education Organization Network', 'A self-organized membership network of peer-level educational organizations intended to provide shared services or collective procurement.', 38.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('IDEAPartCLeadAgency', ' IDEA Part C Lead Agency', 'The lead agency within a State/Jurisdiction responsible for administering IDEA Part C.', 40.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('CharterSchoolManagementOrganization', 'Charter School Management Organization', 'A separate legal entity that 1) contracts with one or more charter schools to manage, operate, and oversee the charter schools; or 2) holds a charter, or charters, to operate multiple charter schools. (see Charter School Management Organization Type)', 42.00, 2)
INSERT INTO dbo.[RefOrganizationType]([Code], [Description], [Definition], [SortOrder], [RefOrganizationElementTypeId])
VALUES ('CharterSchoolAuthorizingOrganization', 'Charter School Authorizing Organization', 'An organization responsible for authorizing charter schools.', 44.00, 2)
END
GO


PRINT N'Populate RefRoleStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefRoleStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('01812', 'Concurrently enrolled', 'The student is concurrently enrolled.', 1.00, 1)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('01811', 'Currently enrolled', 'The student is currently enrolled.', 2.00, 1)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('01810', 'Previously enrolled', 'The student was previously enrolled.', 3.00, 1)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('01813', 'Transferring (will enroll)', 'The student is transferring (will enroll).', 4.00, 1)
END
GO

PRINT N'Populate RefRoleStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefRoleStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('01', 'Full-time', 'The student is enrolled full-time as defined by the institution for the specified term. ', 1.00, 2)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('02', 'Less than full-time but at least half-time', 'The student is enrolled less than full-time but at least half-time as defined by the institution for the specified term. ', 2.00, 2)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('03', 'Less than half-time', 'The student is enrolled Less than half-time as defined by the institution for the specified term. ', 3.00, 2)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('04', 'Less than full-time but at least three quarter-time', 'The student is enrolled Less than full-time but at least three quarter-time as defined by the institution for the specified term. ', 5.00, 2)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('05', 'Less than three quarter-time but at least half-time', 'The student is enrolled Less than three quarter-time but at least half-time as defined by the institution for the specified term. ', 7.00, 2)
END
GO

PRINT N'Populate RefRoleStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefRoleStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('01384', 'Contingent upon funding', 'Contingent upon funding is the condition under which a person has agreed to serve as an employee.', 1.00, 3)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('01379', 'Contractual', 'Contractual is the condition under which a person has agreed to serve as an employee.', 2.00, 3)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('06071', 'Employed or affiliated with outside agency part-time', 'Employed or affiliated with outside agency part-time is the condition under which a person has agreed to serve as an employee.', 3.00, 3)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('01383', 'Employed or affiliated with outside organization', 'Employed or affiliated with outside organization is the condition under which a person has agreed to serve as an employee.', 4.00, 3)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('01385', 'Non-contractual', 'Non-contractual is the condition under which a person has agreed to serve as an employee.', 5.00, 3)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('09999', 'Other', 'Other is the condition under which a person has agreed to serve as an employee.', 6.00, 3)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('01378', 'Probationary', 'Probationary is the condition under which a person has agreed to serve as an employee.', 7.00, 3)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('06070', 'Self-employed part-time', 'Self-employed part-time is the condition under which a person has agreed to serve as an employee.', 8.00, 3)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('01380', 'Substitute/temporary', 'Substitute/temporary is the condition under which a person has agreed to serve as an employee.', 9.00, 3)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('01381', 'Tenured or permanent', 'Tenured or permanent is the condition under which a person has agreed to serve as an employee.', 10.00, 3)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('01382', 'Volunteer/no contract', 'Volunteer/no contract is the condition under which a person has agreed to serve as an employee.', 11.00, 3)
END
GO

PRINT N'Populate RefRoleStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefRoleStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('No', 'No', 'The person is NOT pursuing certification as a teacher.', 1.00, 4)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('SeekingCandidacy', 'Seeking Candidacy', 'The person is seeking candidacy and pursuing certification as a teacher.', 2.00, 4)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('Enrolled', 'Enrolled', 'The person is enrolled in a program and pursuing certification as a teacher.', 3.00, 4)
END
GO

PRINT N'Populate RefRoleStatus table'
GO
IF EXISTS(SELECT * FROM dbo.sysobjects WHERE id = object_id(N'[dbo].[RefRoleStatus]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
BEGIN
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('Pre-registered', 'Pre-registered', 'Pre-registered is the status related to a student enrollment in an instance of a course.', 1.00, 5)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('Registered', 'Registered', 'Registered is the status related to a student enrollment in an instance of a course.', 2.00, 5)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('Enrolled', 'Enrolled', 'Enrolled is the status related to a student enrollment in an instance of a course.', 3.00, 5)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('WaitListed', 'Wait Listed', 'Wait Listed is the status related to a student enrollment in an instance of a course.', 4.00, 5)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('Dropped', 'Dropped', 'Dropped is the status related to a student enrollment in an instance of a course.', 5.00, 5)
INSERT INTO dbo.[RefRoleStatus]([Code], [Description], [Definition], [SortOrder], [RefRoleStatusTypeId])
VALUES ('Completed', 'Completed', 'Completed is the status related to a student enrollment in an instance of a course.', 6.00, 5)
END
GO

